
# This is a shell archive.  Remove anything before this line, then
# unpack it by saving it in a file and typing "sh file".  (Files
# unpacked will be owned by you and have default permissions.)
#
# This archive contains:
# doit doit-imp doit-lw a.tex all.tex b.tex c.tex d.tex e.tex f.tex g.tex h.tex j.tex k.tex l.tex m.tex macros.tex t1.tex test.tex adc.ps axis-3525.ps buttonmenu.ps coord-axes.ps crod-close.ps crod.ps eo-arbrot.ps eo-bgrp.ps eo-bgrp311.ps eo-cgrp.ps eo-cgrp321.ps eo-ellg.ps eo-ellg2x.ps eo-ellgxyz.ps eo-gredit.ps eo-grpath.ps eo-scale.ps eo-spread.ps eo-stacked.ps eo-start.ps eo-tor111.ps eo-xymove.ps eo-xyzmove.ps es5-edge1.ps es5-edge2.ps es5-edge3.ps es5-edge4.ps es5-rot.ps es5-scale.ps es5-sed.ps es5-top.ps es5-tr.ps es5-xrot.ps es8-edge1.ps es8-edge2.ps es8-edge3.ps es8-ex1.ps es8-ex2.ps es8-rot.ps es8-scale.ps es8-sed.ps es8-top.ps es8-tr0.ps es8-xrot.ps es8-yrot.ps es8-zrot.ps esc-mh.ps esc-mhrt.ps esc-rot.ps esc-sa.ps esc-sb.ps esc-sc.ps esc-scale.ps esc-sd.ps esc-sed.ps esc-sh.ps esc-top.ps esc-tr.ps esc-xrot.ps esc-yrot.ps esc-zrot.ps ese-sa.ps ese-sb.ps ese-sc.ps ese-scale.ps ese-sed.ps ese-top.ps ese-tr.ps ese-xrot.ps ese-yrot.ps ese-zrot.ps est-scale.ps est-sed.ps est-sr1.ps est-sr2.ps est-top.ps est-tr.ps est-xrot.ps est-yrot.ps est-zrot.ps ex.arb4.ps ex.arb8.ps ex.box.ps ex.ellg.ps ex.raw.ps ex.rcc.ps ex.rpp.ps ex.sph.ps ex.tor.ps ex.trc.ps faceplate.ps faceplate1.ps fig-sgi-buttons.ps fig-sgi-knobs.ps fig-sgi.ps fig-vg-buttons.ps fig-vg-knobs.ps menu-arb-ctl.ps menu-arb4-edge.ps menu-arb4-face.ps menu-arb4-rot.ps menu-arb8-edge.ps menu-arb8-face.ps menu-arb8-rot.ps obj-edit.ps obj-path.ps obj-pick.ps ped-ell.ps ped-tgc.ps ped-tor.ps plane-35a.ps plane-35b.ps plane-bot1.ps plane-bot2.ps plane-front1.ps plane-front2.ps plane-right1.ps plane-right2.ps plane-top1.ps plane-top2.ps rmit-3525.ps robot.ps sol-2pick.ps sol-ed.ps sol-pick.ps t1-2s-pk.ps t1-obj-ed.ps t1-obj-ph.ps t1-obj-pk.ps t1-rot-vw.ps t1-sol-ed.ps t1-sol-pk.ps t1-top-vw.ps v-arb8-side.ps v-arb8-top.ps wm-arm1.ps wm-arm2.ps wm-body.ps wm-collar.ps wm-final1.ps wm-hat-E.ps wm-hat1.ps wm-hat2.ps wm-hat3.ps wm-head.ps wm-leg1.ps wm-prims.ps wm-tube.ps

echo x - doit
cat > "doit" << '//E*O*F doit//'
#!/bin/sh
set -v
latex all.tex
bibtex all
latex all.tex

#dvialw all.dvi
//E*O*F doit//

echo x - doit-imp
cat > "doit-imp" << '//E*O*F doit-imp//'
#!/bin/sh
dviimp all.dvi
qpr -q im231 all.dvi-imp
//E*O*F doit-imp//

echo x - doit-lw
cat > "doit-lw" << '//E*O*F doit-lw//'
#!/bin/sh
dvialw all.dvi
qpr -q lw231 all.dvi-alw
//E*O*F doit-lw//

echo x - a.tex
cat > "a.tex" << '//E*O*F a.tex//'
\title{\bf{\huge{
DRAFT *** DRAFT *** DRAFT \\
Users Manual for \\
BRL-CAD Graphics Editor \\
MGED
}}}
\author{
Keith A. Applin \\
Michael J. Muuss \\
Robert J. Reschly \\
{\em US Army Ballistic Research Laboratory} \\
{\em Aberdeen Proving Ground, MD} \\
\and
Alan Collier \\
{\em US Army Foreign Science and Technology Center} \\
{\em Charlottesville, VA} \\
\and
Mike Gigante \\
Ian Overend \\
{\em The Royal Melbourne Institute of Technology} \\
{\em Australia}
}

\date{6-October-1988}

\maketitle

\tableofcontents
\listoffigures

% ---------------------------------------------------------------------------

\chapter{INTRODUCTION}

Computer graphics is one of the fastest growing fields
in the computer industry.
Computer graphics has applications in many diverse areas, from electronic
games to medicine; from cartoons to the space industry.  Just
what is interactive computer graphics and why is it so versatile?
Human visual perception is quite keen and communicating with a
computer is generally faster and easier
with images, rather than with
numbers. Furthermore, by
having the computer continuously updating a display,
the display itself becomes the communications medium.
The user converses with the computer through the display using
devices such as light pens,
mice, data tablets, buttons, and
knobs.  The response of the computer is immediately reflected
on the display,
providing a fast communication channel between person and machine.
This technology is called interactive computer graphics.

As the Army's lead laboratory for vulnerability technology, the
Ballistic Research Laboratory (BRL) constantly performs
analyses for a wide variety of military systems.
Three dimensional computer models of the
physical characteristics of these systems
are vital to these studies.
Since the mid-1960's, BRL has used a solid modeling technique
called Combinatorial Solid Geometry (CSG or COMGEOM)
for representing these models.
The COMGEOM technique uses
Boolean logic operations to combine basic geometric
shapes or primitives to produce complex three-dimensional objects.
The COMGEOM geometric models are processed by
the Geometric Information
For Targets (GIFT)
\cite{gift1,gift2}
and LIBRT
\cite{solid-models}
for use in follow-on engineering analysis.

Geometric models are large collections
of numerical data which have traditionally
been created and edited manually, and analyzed in a batch environment.
The production and modification of geometric models has been a slow,
labor-intensive
process.
In 1980, BRL initiated an effort to improve the response
time of the geometric modeling process by applying interactive
computer graphics techniques.
As a result of this work, BRL
developed the Multi-device Graphics EDitor (MGED),
an interactive editor for solid models
based on the COMGEOM technique.
Using MGED, a designer can build, view, and modify model descriptions
interactively by manipulating the graphical representation,
receiving immediate visual feedback on a graphics display.
MGED replaces the manual method for the production
and modification of geometric models.

Before MGED was built,
existing packages were evaluated with respect to
their utility for the geometric modeling process.
Quite an exhaustive search of commercially available systems
was conducted and none were found which met
the BRL requirements.
A study was initiated to examine the feasibility of producing
the required capability in-house;
a preliminary version of MGED which
quite convincingly demonstrated the
feasibility of such an undertaking \cite{interactive-construction}.
It was then decided to develop MGED into a full production code.
Production MGED code has been used since January 1982 to
build models interactively at BRL.

This report is intended to serve as  a user manual
for the MGED program.
The process of viewing and editing a description using MGED
is covered in detail.  The internal data structure is also covered, as
it is an important part in the overall design.
All the commands will be discussed and a command summary table presented.
Also, a section will be devoted to the hardware interfaces for each
major class of workstations which MGED supports.

\section{Philosophy}

The role of CAD models at BRL differs somewhat from
that of CAD models being built in the automobile and aerospace industries,
resulting in some different design choices
being made in the BRL-CAD software.
Because BRL's main use for these models is to conduct detailed
performance and survivability analyses of large complex vehicles,
it is required that the model of an entire vehicle be completely contained
in a single database suitable for interrogation by the application codes.
This places especially heavy demands on the database software.
At the same time, these analysis codes require less detail
than would be required if NC machining were the primary goal.

At BRL, there are only a small number of primary designers responsible
for the design of a vehicle, and for the construction of the corresponding
solid model.  Together they decide upon and construct the
overall structure of the model,
then they perform the work of building substructures in parallel,
constantly combining intermediate results into the full model database.
Because of the need to produce rapid prototypes (often creating a full design
within a few weeks), there is no time for a separate integration stage;
subsystem integration must be an ongoing part of the design process.

Once an initial vehicle design is completed, there is usually the
need for exploring many alternatives.  Typically, between three and twelve
variations of each design need to be produced, analyzed, and optimized
before recommendations for the final design can be made.
Also, there is a constantly changing definition of performance;
new developments may necessitate rapidly re-evaluating
all the designs of the past several years for trouble spots.

The user interface is designed to be powerful and ``expert friendly'' rather
than foolproof for a novice to use.
However, it only takes about two days for new users to start doing useful
design work with MGED.
True proficiency comes with a few months practice.

Finally, it is vitally important that the software offer the same capabilities
and user interface across a wide variety of display and processor hardware.
Government procurement regulations make single-vendor solutions difficult.
The best way to combat this is with highly portable software.

\section{Displays Supported}

It is important for a CAD system to have a certain degree of independence
from any single display device in order to provide longevity of the
software and freedom from a single equipment supplier.
The MGED editor supports serial use of multiple displays by way of
an object-oriented programmatic
interface between the editor proper and the display-specific code.
All display-specific code for each type of hardware is isolated
in a separate {\em display manager} module.
High performance of the display manager was an important design goal.
Existing graphics libraries
were considered, but no well established standard existed with the necessary
performance and 3-dimensional constructs.
By having the display manager modules incorporated as a direct part of
the MGED editor, the high rates of display update necessary to deliver
true interactive response are possible, even when using CPUs of modest power.

An arbitrary number of
display managers may be included in a copy of MGED, allowing the user
to rapidly and conveniently move his editing session from display to display.
This is useful for switching between several displays, each of
which may have unique benefits:  one might have color capability,
and another might have depth cueing.
The {\bf release} command closes out MGED's use of the current
display, and does an implicit attach to the ``null'' display manager.
This can be useful to allow another user to briefly examine an image
on the same display hardware without having to lose the state of
the MGED editing session.  The {\bf attach} command is used to
attach to a new display via it's appropriate display manager routines.
If another display is already attached, it is released first.
The null display manager also allows the MGED editor to be run from a normal
alphanumeric terminal with no graphic display at all.  This can be useful
when the only tasks at hand involve viewing or changing
database structures, or entering or adjusting geometry parameters
in numerical form.

Creation of a new display manager module in the ``{\bf C}'' language
\cite{c-prog-lang}
generally takes an experienced
programmer from one to three days.
The uniform interface to the display manager provides two levels
of interactive support.
The first level of display support includes
the Tektronix 4014, 4016, and compatible displays,
including the Teletype 5620 bit-mapped displays.
However, while storage-tube style display devices allow MGED to
deliver the correct functionality, they lack the
rate of screen refresh needed for productive interaction.
The second level of support, including real-time interaction,
is provided by
the Vector General 3300 displays,
the Megatek 7250 and 7255 displays,
the Raster Technologies Model One/180 display,
the Evans and Sutherland PS300 displays
with either serial, parallel, or Ethernet attachment,
the Sun workstations,
and the Silicon Graphics IRIS workstation family.

\section{Portability}

Today, the half-life of computer technology is
approximately two to three years.
To realize proper longevity of the modeling software, it needs to be written
in a portable language to allow the software to be moved readily from
processor to processor without requiring the modeling software or users
to change.
Then, when it is desirable to
take advantage of the constantly increasing
processor capabilities and similarly increasing memory capacity by replacing
the installed hardware base, there are a minimum of ancillary costs.
Also, it may be desirable to connect together processors from a variety
of vendors, with the workload judiciously allocated to
the types of hardware that best support the requirements of each particular
application program.
This distribution of processing when coupled with the fact that
users are spread out over multiple locations makes networking a vital
ingredient as well.

BRL's strategy for achieving this high level of portability was to target
all the software for the UNIX operating system,
\cite{unix-ts-sys},
with all the software written in the ``{\bf C}''
programming language \cite{c-prog-lang}.
The entire BRL-CAD Package, including the MGED editor
is currently running on all UNIX machines at BRL,
under several versions of the UNIX operating system, including
Berkeley 4.3 BSD UNIX, Berkeley 4.2 BSD UNIX, and AT\&T System V UNIX.

The list of manufacturers and models of CPUs that support the UNIX
operating system \cite{modern-tools-hi-res}
is much too lengthy to include here.  However, BRL
has experience using this software on
DEC VAX 11/750, 11/780, 11/785 processors,
Gould PN6000 and PN9000 processors,
Alliant FX/8 and FX/80 processors (including systems with eight CPUs),
Silicon Graphics IRIS 2400, 2400 Turbo, 3030, 4-D, and 4-D/GT workstations,
the Cray X-MP, the Cray-2,
and the ill-fated Denelcor HEP H-1000 parallel supercomputer.

\section{Object-Oriented Design}

The central editor code has four sets of object-oriented interfaces
to various subsystems, including database access, geometry processing,
display management, and command parser/human interface.
In each case, a common interface has been defined for the set of
functions that implement the subsystem;
multiple instances of these function sets can exist.
The routines in each instance of a subsystem are completely independent
of all the routines in other functions sets, making it easy to add new
instances of the subsystem.  A new type of primitive geometry,
a new display manager, a new database interface, or a new command
processor can each be added simply by writing all the routines
to implement a new subsystem.
This approach greatly simplifies software maintenance, and allows
different groups to have responsibility for the
creation and enhancement of features within each of the subsystems.

\chapter{THE COMBINATORIAL GEOMETRY METHODOLOGY}

\section{Background}

Since the MGED system is presently based on the COMGEOM solid modeling
technique, a brief overview of the COMGEOM technique is required
to effectively use MGED.
For more detailed information on the COMGEOM technique see
\cite{gift1,gift2}.

\begin{figure}[tb]
\begin{tabular}{l l}
Symbol & Name \\
\\
ARS	& Arbitrary Triangular Surfaced Polyhedron \\
ARB	& Arbitrary Convex Polyhedron \\
ELLG	& General Ellipsoid \\
POLY	& Polygonal Faceted Solid \\
SPL	& Non-Uniform Rational B-Spline (NURB) \\
TGC	& Truncated General Cone \\
TOR	& Torus \\
HALF	& Half Space (Plane)
\end{tabular}
\caption{Basic Solid Types \label{list-of-basic-solids} }
\end{figure}
\begin{figure}[tb]
\begin{tabular}{l l}
Symbol & Name \\
\\
RPP	& Rectangular Parallelpiped \\
BOX	& Box \\
RAW	& Right Angle Wedge \\
SPH	& Sphere \\
RCC	& Right Circular Cylinder \\
REC	& Right Elliptical Cylinder \\
TRC	& Truncated Right Cylinder \\
TEC	& Truncated Elliptical Cylinder \\
\end{tabular}
\caption{Special-Case Solid Types \label{list-of-special-case-solids} }
\end{figure}
The COMGEOM technique utilizes two basic entities - a solid and a region.
A solid is defined as one of fifteen basic geometric shapes or
primitives.  Figure \ref{list-of-basic-solids} lists the
basic solid types, and Figure \ref{list-of-special-case-solids}
lists special cases of the basic solid types for which support exists.
The individual parameters of each solid define the solid's
location, size, and orientation.  A region is a combination of
one or more solids and is defined as the volume occupied
by the resulting combination of solids.
Solids are combined into regions using any of three logic
operations: union (OR), intersection (+), or difference (-).
The union of two solids is defined as the volume in either
of the solids.
The difference of two solids is defined as the volume of the first
solid minus the volume of the second solid.
The intersection of two solids is defined as the volume
common to both solids.
%%% XXX Figure 1 presents a graphical representation of these operations.

Any number of solids may be combined to produce a region.
As far as the COMGEOM technique is concerned, only a region can
represent an actual component of the model.
Regions are homogeneous;  they are composed of a single material.
Each region represents a single object in the model;
the solids are only building blocks which are combined to
define the {\em shape} of the regions.
Since regions represent the components of the model, they
are further identified by code numbers.
These code numbers either identify the region as
a model component (nonzero item code)
or as air (nonzero air code).
Any volume not defined as a region is assumed to be ``universal air'' and
is given an air code of ``01''.
If it is necessary to distinguish between universal ``01'' air and any
other kind of air, then that volume must be defined as a region
and given an air code other than ``01''.
Normally, regions cannot occupy the same volume (overlap),
but regions identified with
air codes can overlap with any region identified as a component
(i.e. one that has a nonzero item code).
Regions identified with different air codes, however, can not overlap.

\section{Directed Acyclic Graph and Database Details}

One of the critical aspects of a graphics software package
is its internal data structure.
Since geometric models often result
in very large volumes of data being generated,
the importance of the data structure here is emphasized.
Thus it is felt that a brief introduction to the
organization of the MGED database is
important for all users.

The database is stored as a single,
binary, direct-access
UNIX file for efficiency and cohesion,
with fixed length records called database {\em granules}.
Each object occupies one or more granules of storage.
The user sees and manipulates the directed acyclic graphs
like UNIX paths (e.g., car/chassis/door),
but in a global namespace.
There can be many independent or semi-independent
directed acyclic graphs within the same database,
each defining different models.
The figure also makes heavy use of the {\em instancing} capability.
As mentioned earlier, the
{\em leaves} of the graph are the primitive solids.

Commands exist to import sub-trees from other databases and libraries,
and to export sub-trees to other databases.
Also, converters exist to dump databases in printable form for
non-binary interchange.

\section{Model Building Philosophy}

The power of a full directed acyclic graph structure for representing
the organization of the database gives a designer a great deal of
flexibility in structuring a model.
In order to prevent chaos, most designers at BRL choose to
design the overall structure of their model in a top-down manner,
selecting meaningful names for the major structures and sub-structures
within the model.
Actual construction of the details of the
model generally proceeds in a bottom-up
manner, where each sub-system is fabricated from component primitives.

The first sub-systems to be constructed are the chassis and skin of the
vehicle, after which a set of analyses are run to validate the geometry,
checking for unintentional gaps in the skin or for solids which overlap.
The second stage of model construction is to build the features of the
main compartments of the vehicle.  If necessary for the analysis
codes that will be used, the different types of air compartments within
the model also need to be described.
The final stage of model construction is to build the internal
objects to the desired level of detail.
This might include modeling engines, transmissions, radios,
people, seats, etc.
In this stage of modeling, the experienced designer will draw heavily on the
parts-bin of model components and on pieces extracted from earlier
models, modifying those existing structures to meet his particular
requirements.

Throughout the model building process it is important for the model builder
to choose part names carefully, as the MGED database currently has a
global name space, with individual node names limited to 16 characters.
In addition, BRL has defined conventions for naming the elements in the
top three levels of database structure,
allowing people to
easily navigate within models prepared at
different times by different designers.
This naming convention
facilitates the integration of design changes into existing models.

\chapter{THE BASIC EDITING PROCESS}

\section{Interaction Forms}

Textual and numeric interaction with the MGED editor is the most
precise editing paradigm because it allows exact
manipulation of known configurations.
This works well when the user is designing the model
from an existing drawing, or when all dimensions are known (or are computable)
in advance.

The use of a
tablet or mouse, knob-box or dial-box, buttons, and a joystick
are all simultaneously supported by MGED for analog inputs.
Direct graphic interaction via a ``point-push-pull'' editing paradigm
tends to be better for
prototyping, developing arbitrary geometry, and fitting
together poorly specified configurations.
Having both types of interaction capability available at all times
allows the user to select the style of interaction that best
meets his immediate requirements.

\section{The Faceplate}

\mfig faceplate, The MGED Editor Faceplate.
\mfig buttonmenu, The Pop-Up Button Menu.
When the MGED program has a display device attached, it
displays a border around the region of the screen being used
along with some ancillary status information.  Together, this
information is termed the editor ``faceplate''.
See Figure \ref{faceplate}.
In the upper left corner of the display is a small enclosed area
which is used to display the current editor state;
this is discussed further in the Editor States section, below.

Underneath the state display is a zone in which three ``pop-up'' menus
may appear.
The top menu is termed the ``button menu,'' as it
contains menu items which duplicate many of the functions assigned to
the button box.
Having these frequently used
functions available on a pop-up menu
can greatly decrease the number of times that the user needs to remove
his hand from the pointing device (either mouse or tablet puck)
to reach for the buttons.
An example of the faceplate and first level menu is shown in
Figure \ref{buttonmenu}.
The second menu is used primarily for the various editing states,
at which time it contains all the editing operations which are generic
across all objects (scaling, rotation, and translation).
The third menu contains selections for object-specific editing operations.
The choices on these menus are detailed below.

It is important to note that while some display hardware that MGED runs on
has inherent support for pop-up menus included, MGED does not
presently take advantage of that support, preferring to depend
on the portable menu system within MGED instead.
It is not clear whether the slight increase in functionality that might
accrue from using display-specific menu capabilities would offset the
slight nuisance of a non-uniform user interface.

Running across the entire bottom of the faceplate is a thin rectangular
display area which holds two lines of text.
The first line always contains a numeric display of the model-space
coordinates of the center of the view and the current size of
the viewing cube, both in the currently selected editing units.
The first line also contains the current rotation rates.
The second line has several uses, depending on editor mode.
Normally it displays the formal name of the database that is being
edited, but in various editing states this second line will instead
contain certain path selection information.
When the angle/distance cursor function is activated, the second
line will be used to display the current settings of the cursor.

It is important to mention that while the database records all
data in terms of the fixed base unit of millimeters, all numeric interaction between
the user and the editor are in terms of user-selected display [or local] units.
The user may select from millimeters, centimeters, meters, inches, and
feet, and the currently active display units are noted in the first
display line.

The concept of the ``viewing cube'' is an important one.
Objects drawn on the screen are clipped in X, Y, and Z, to the size
indicated on the first status line.
This feature allows extraneous wireframes which are positioned within view
in X and Y, but quite far away in the Z direction to not be seen,
keeping the display free from irrelevant objects when zooming in.
Some display managers can selectively enable and disable Z axis clipping
as a viewing aid.

\section{The Screen Coordinate System}

\mfig coord-axes, The Screen Coordinate System.
The MGED editor uses the standard right-handed
screen coordinate system,
as shown in Figure \ref{coord-axes}.
The Z axis is perpendicular to the screen and the positive Z direction is
out of the screen.  The directions of positive (+) and negative (-) axis
rotations are also indicated.  For these rotations, the ``Right
Hand Rule'' applies:  Point the thumb of the right hand along the direction
of +X axis and the other fingers will describe the sense of positive
rotation.

\section{Changing the View}

At any time in an editing session, the user may add one or more
subtrees to the active model space.  If the viewing cube is
suitably positioned, the newly added subtrees are drawn on the display.
(The ``reset'' function can always be activated to get the entire active
model space into view).
The normal mode of operation is for users to work with wireframe
displays of the unevaluated primitive solids.  These wireframes can be
created from the database very rapidly.

\mfig crod, An Engine Connecting Rod.
\mfig crod-close, {Close-Up Connecting Rod, Showing Z-clipping}.
On demand, the user can request the calculation of
approximate boundary wireframes that account for
all of the boolean operations specified along the arcs of the
directed acyclic graph in the database.
This is a somewhat time consuming process, so it is not used
by default, but it is quite reasonable to use whenever the
design has reached a plateau.
Note that these boundary wireframes are not stored in the database,
and are generally used as a visualization aid for the designer.
Figure \ref{crod} shows an engine connecting rod.
On the left side is the wireframe of the unevaluated primitives
that the part is modeled with, and on the right side is the approximate
boundary wireframe that results from evaluating the boolean expressions.

Also, at any time the user can cause any part of the active model space
to be dropped from view.
This is most useful when joining two complicated subsystems
together;  the first would be called up into the active model space,
manipulated until ready, and then the second subsystem would also be
called up as well.  When any necessary adjustments had been made,
perhaps to eliminate overlaps or to change positioning tolerances,
one of the subassemblies could be dropped from view,
and editing could proceed.

The position, size, and orientation of the viewing cube can be
arbitrarily changed during an editing session.
The simplest way to change the view is by selecting one of nine
built in preset views, which can be accomplished by a simple keyboard
command, or by way of a button press or first level menu selection.
The view can be rotated and translated to any arbitrary position.
The user is given the ability to execute a {\bf save view} button/menu
function that attaches the current view to a {\bf restore view} button/menu
function.

The rate of rotation around each of the X, Y, and Z axes
can be selected by knob, joystick, or keyboard command.
Because the rotation is specified as a rate, the view
will continue to rotate about the view center until the rotation
rate is returned to zero.
(A future version of MGED will permit selection of rate or value
operation of the knobs).
Similarly, the zoom rate (in or out) can be set by keyboard
command or by rotating a control dial.
Also, displays with three or more mouse buttons have binary (2x) zoom
functions assigned to two of the buttons.
Finally, it is possible to set a slew rate to translate the view
center along any axis in the current viewing space, selectable
either by keyboard command or control dial.
In VIEW state, the main mouse button translates the
view center;  the button is defined to cause the indicated point to become
the center of the view.

The assignment of zoom and slew functions to the mouse buttons tends to
make wandering around in a large model very straightforward.
The user uses the binary zoom-out button to get an overall view, then
moves the new area for inspection to the center of the view and uses
the binary zoom-in button to obtain a ``close up'' view.
Figure \ref{crod-close}
shows such a close up view of the engine connecting rod.
Notice how the wireframe is clipped in the Z viewing direction
to fit within the viewing cube.

\section{Model Navigation}

In order to assist the user in creating and manipulating a complicated
hierarchical model structure, there is a whole family of editor commands
for examining and searching the database.
In addition, on all keyboard commands, UNIX-style regular-expression
pattern matching, such as ``*axle*'' or ``wheel[abcd]'', can be used.
The simplest editor command ({\bf t}) prints a table of contents, or directory,
of the node names used in the model.  If no parameters are specified,
all names in the model are printed,
otherwise only those specified are printed.
The names of solids are printed unadorned, while the names of combination
(non-terminal) nodes are printed with a slash (``/'') appended to them.

If the user is interested in obtaining detailed information about the
contents of a node, the list ({\bf l}) command will provide it.
For combination (non-terminal) nodes, the information about all departing
arcs is printed, including the names of the nodes referenced, the boolean
expressions being used, and an indication of any translations and rotations
being applied.
For leaf nodes, the primitive solid-specific ``describe yourself''
function is invoked, which provides a formatted display of the parameters
of that solid.

The {\bf tops} command is used to find the names of all nodes which are
not referenced by any non-terminal nodes;  such nodes are either
unattached leaf nodes, or tree tops.
To help visualize the tree structure of the database,
the {\bf tree} command exists to
print an approximate representation of the database subtree below the
named nodes.
The {\bf find} command can be used to find the names of all non-terminal
nodes which reference the indicated node name(s).  This can be very helpful
when trying to decide how to modify an existing model.
A related command ({\bf paths}) finds the full tree path specifications
which contain a specified graph fragment, such as ``car/axle/wheel''.
In addition to these commands, several more commands exist
to support specialized types of searching through the model database.

\section{Editor States}

The MGED editor operates in one of six states.
Either of the two PICK states can be entered by button press,
menu selection, or keyboard command.  The selection of the desired
object can be made either by using {\em illuminate mode}, or by
keyboard entry of the name of the object.

Illuminate mode is arranged such that if there are {\bf n} objects visible on
the screen, then the screen is divided into {\bf n} horizontal bands.
By moving the cursor (via mouse or tablet) up and down through these bands,
the user will cause each solid in turn to be highlighted on the screen,
with the solid's name displayed in the faceplate.
The center mouse button is pressed when the desired solid is located, causing
a transition to the next state (Object Path, or Solid Edit).

Illuminate mode offers significant advantages over more conventional pointing
methods when the desired object lies in a densely populated region of the
screen.  In such cases, pointing methods have a high chance of making an
incorrect selection.
However, in sparsely populated regions of the screen, a pointing paradigm
would be more convenient, and future versions of MGED will support this.

\section{Model Units}

All databases start with an ``ident'' record which contains
a title string that identifies the model, the
current local units (eg, mm, cm or inches) of the model,
and a database version identification number.
As noted, all numerical information
in the database is stored in the fixed base
unit of millimeters,
and all work (input and output) is done in a user-selected local unit.
The user can change his local unit at any time
by using the {\bf units} command.
This way of handling units was selected to free the user from worrying
about units conversion when components are drawn from the ``parts bin''.
//E*O*F a.tex//

echo x - all.tex
cat > "all.tex" << '//E*O*F all.tex//'
% This is the main document for running through latex,
% but it just gets things set up, and includes all the pieces.
% Mike Muuss, 5-Sept-1988

% latex all.tex
% texsun all.dvi
% dviimp all.dvi
% dvialw all.dvi

\documentstyle[twoside]{report}
\pagestyle{headings}

% ---------------------------------------------------------------------------

\begin{document}                        % End of preamble and beginning of text.

\include{macros}			% Macros for PostScript, figures, etc.

\hyphenation{non-smooth}

% ---------------------------------------------------------------------------
% The actual text
%
% Note:  The brain-damaged \include directive adds ".tex" to the argument!
% ---------------------------------------------------------------------------

\include{a}
\include{b}
\include{c}
\include{d}
\include{e}
\include{f}	% tutorials: states & viewing
\include{g}	% tutorials: solid edit
\include{h}	% tutorials: obj edit

\include{j}
\include{k}
\include{l}
\include{m}

% ---------------------------------------------------------------------------
% This must go after the text, to be properly page numbered
% ---------------------------------------------------------------------------

\bibliography{../tex}
\bibliographystyle{alpha}

\end{document}
//E*O*F all.tex//

echo x - b.tex
cat > "b.tex" << '//E*O*F b.tex//'
\chapter{PERIPHERAL DEVICES}

Before we discuss the features of MGED, we will introduce
the hardware devices used to implement them.
These devices are the ``tools of the trade'' for the MGED user.
We will discuss only basic operational characteristics here.
Specific use of these devices will be covered in the later sections
on the viewing and editing features of MGED.

\section{Joystick}

The joystick is a mechanical device used to do rotations in MGED.
Any movement left or right rotates the display about the
X-axis.  Any movement up or down rotates the display
about the Y-axis.  When the joystick top is twisted in a clockwise or
counterclockwise direction, the display rotates about the Z-axis.
Any combination motion of the joystick will produce a ``combined''
rotation about the appropriate axes.
As implemented on the Vector General hardware,
all of these motions have a spring return to a null center position.

\section{Button Box}

The button box contains a collection of buttons.
On each button is a light that can be lit under program control.
Pressing a button sends a ``press'' event to MGED,
and results in an action occurring, or a condition being set.
The exact functions assigned to these buttons will be discussed
in the sections on viewing the display and on editing.

\subsection{Vector General Buttons}

\PostScriptPicture 6in by 5.6in, fig-vg-buttons.ps, Vector General Button Assignments, vg-buttons.
\PostScriptPicture 4.5in by 3.25in, fig-sgi-buttons.ps, Silicon Graphics Button Assignments, sgi-buttons.
% \gluein 4.5in by 4.5in, Vector General Button Assignments, vg-buttons.
% XXX \gluein 4.5in by 4in, Megatek Dial and Button Box, mg-buttons.
The Vector General has thirty-two buttons.
Figure \ref{vg-buttons} depicts the functions programmed
for each button.
The buttons in the shaded area are used for editing while the
rest are used for viewing the display.

\subsection{Megatek Buttons}

\begin{figure}[tbp]
\begin{tabular}{rl}
Button  & Function\\
 \\
1       & View Mode:  Restores View \\
        & Edit Mode:  Translation in the Object-Edit mode \\
2       & View Mode:  Saves View \\
        & Edit Mode:  Translation in the Object-Edit mode \\
3 \\
        & Edit Mode:  Saves the model being displayed on the screen \\
4       & Off:        Viewing mode \\
        & On:         Edit mode \\
5       & View Mode:  Resets View \\
        & Edit Mode:  Scaling in the Object-Edit mode \\
6 \\
        & Edit Mode:  Rotation in the Object-Edit mode \\
7       & View Mode:  Angle/Distance Cursor \\
        & Edit Mode:  Translation in the Object-Edit mode \\
8 \\
        & Edit Mode:  Rejects display and returns to Viewing display \\
9       & View Mode:  Bottom View \\
        & Edit Mode:  Scaling in the Solid-Edit mode \\
10      & View Mode:  Left View \\
        & Edit Mode:  Rotation in the Solid-Edit mode \\
11      & View Mode:  Rear View \\
        & Edit Mode:  Translation in the Solid-Edit mode \\
12      & View Mode:  90, 90 View \\
        & Edit Mode:  Restores Edit mode menu \\
13      & View Mode:  Top View \\
        & Edit Mode:  Transfers from Viewing to Solid Pick \\
14      & View Mode:  Right View \\
        & Edit Mode:  Transfers from Viewing to Object Pick \\
15      & View Mode:  Front View \\
 \\
16      & View Mode:  35/45 View
\end{tabular}
\caption{Megatek Buttons \label{mg-button-table} }
\end{figure}

The Megatek button box
is a general purpose input/output device that communicates with
MGED through an intelligent control unit.  The device has eight
rotatable knobs and 16 buttons with lights.
% XXX See Figure \ref{mg-buttons}.
The ``buttons'' and ``knobs'' of the Megateks are located in the same box.
There are not enough buttons to have just one assigned meaning, hence
most buttons have dual functions.
To toggle the functions of the buttons,
use the upper right button (toggle button).
When the light on this button is ON, the functions listed on the RIGHT above
each button is the current function.
When the light on the ``toggle'' button is OFF, the functions labeled on the
LEFT are then in effect.
The left/right meaning of these buttons is grouped generally according to
viewing functions on the left and editing functions on the right.

Figure \ref{mg-button-table}
summarizes the uses of the buttons.
Depressing the button switches the light on and off.  Many of these serve a
dual role depending upon the selected mode - viewing or editing.  The mode is
selected by depressing button 4.  If light 4 is off, the system is performing
in the viewing mode, and the commands shown in the top half of the table are
executed.  If light 4 is on, the system is performing in the edit mode, and
the commands shown in the bottom half are executed.

\subsection{Silicon Graphics Buttons}

The button box layout for the SGI Iris is given
in Figure \ref{sgi-buttons}.
Note that the ``right'' button shows you the right side of the
model, as if you were looking in from the left.
To achieve the customary draftsman views, this function
goes on the left.

The upper left button is the {\bf help} key.
If this button is held down, and any other button (or knob)
is activated, a descriptive string is displayed in the eight character
LED display on the button box.
The upper right button is used to reset all the knobs to zero.
This is useful to halt a runaway rotation or zoom operation.

%\begin{figure}[tbp]
%{\tt \begin{verbatim}
%          |---------|---------|---------|---------|
%          |         |         |         |  Zero   |
%          |  Help   |   ADC   | Reset   |  Knobs  |
%|---------|---------|---------|---------|---------|---------|
%|   Obj   |   Obj   |   Obj   |   Obj   |         |  Save   |
%|  Scale  | ScaleX  | ScaleY  | ScaleZ  | empty   |  View   |
%|---------|---------|---------|---------|---------|---------|
%|   Obj   |   Obj   |   Obj   |   Obj   |         | Restore |
%| TransX  | TransY  | TransXY | Rotate  | empty   |  View   |
%|---------|---------|---------|---------|---------|---------|
%|  Solid  |  Solid  |  Solid  |  Solid  |   Obj   | Solid   |
%|  Trans  |   Rot   |  Scale  |  Menu   |  Pick   | Pick    |
%|---------|---------|---------|---------|---------|---------|
%| REJECT  | Bottom  |  Top    |  Rear   |  90,90  | ACCEPT  |
%|---------|---------|---------|---------|---------|---------|
%          |  Right  |  Front  |  Left   |  35,25  |
%          |---------|---------|---------|---------|
%\end{verbatim} }
%\caption{Silicon Graphics Button Layout \label{XXsgi-buttons} }
%\end{figure}

\section{Knobs (Dials)}

The knobs (or control dials) are used to send digital information
to the computer.
As a knob is turned, a succession of numbers are available for
use by the computer.
The knobs can be used to rotate a displayed object about the x, y, or z
axis, translate the object along the x or y axis, and change the size of the
view.  Action performed by these knobs is continuous and is initiated by
turning the knob in the proper direction and terminated by turning the knob
in the opposite direction.

\subsection{Vector General Knobs}

\PostScriptPicture 4.5in by 2.8in, fig-vg-knobs.ps, Vector General Knob Assignments, vg-knobs.
\PostScriptPicture 4.5in by 3.25in, fig-sgi-knobs.ps, Silicon Graphics Knob Assignments, sgi-knobs.
% \gluein 4.5in by 3.5in, Vector General Knobs, vg-knobs.
% \gluein 4.5in by 3.5in, Silicon Graphics Knobs, sgi-knobs.
Figure \ref{vg-knobs} depicts the functions assigned to each of the ten knobs.
The exact functions of each of these knobs will be discussed in
the angle distance cursor section and in the viewing features section.

\subsection{Megatek Knobs}

The ``buttons'' and ``knobs'' of the Megateks are located in the same box.
% XXX as shown in Figure \ref{mg-buttons}.
There are not enough knobs to have ONE assigned meaning, hence
three knobs have dual functions.
The second function of the first three knobs is only in effect when
the angle-distance cursor (ADC) is on the screen.

\subsection{Silicon Graphics Knobs}

Figure \ref{sgi-knobs} depicts the functions assigned to the
eight knobs on the Silicon Graphics knob box.
In normal operation, the left knobs provide rotations,
and the right knobs provide translations and zooming.
When the angle/distance cursor is activated, some of the
knobs are redefined.

\section{Mouse or Data Tablet}

Moving the mouse or the data tablet ``pen'' causes a cursor
on the screen to move.
The screen X-Y coordinates of the cursor can be sensed by MGED
at any time.
Clicking one of the mouse buttons,
or depressing the tip of the pen, results in MGED receiving
a special event notification.
The meaning of this mouse event depends on the current editing mode
and which portion of the display faceplate that the cursor is located
in.

Below is a list of some of the functions the mouse is used for in MGED;
\begin{itemize}
\item
Selecting editing menus, edit functions (move faces, move edges
etc.) and viewing functions (selected from main edit menu); move
pointer to appropriate edit function and press center mouse button.
\item
Pointing functions; interactively positioning solid primitive
relative to other solids with positioning or size update being
displayed at the same time, position pointer where required and click
center mouse button.
\item
Scaling of view size; enlarge or reduce for a more detailed view of
object, left button shrinks view size, right button enlarges view
size.
\item
During the solid or object illuminate phase of editing,
the screen is divided into
invisible horizontal sections.
The available selections are scanned by moving the mouse up and down.
\item
When MGED is is the viewing state,
and a mouse event is received which is not in the menu area of the faceplate,
the point at which the cursor is pointing at will be translated to become
the center of the current view.
By pointing and clicking the center mouse button,
the center of the viewing cube
can be moved to allow close-up viewing of different areas in your
model.
\end{itemize}

\subsection{Vector General Data Tablet}

Position information is entered using a pen-like stylus.
The distance this pen is from the tablet is important.
If the pen tip is within one half inch of the tablet surface, the cursor
location on the screen corresponds to the X,Y location of the
pen on the tablet.  This condition is called the ``near'' position.
If the pen is more than one half inch from the tablet surface, the
cursor remains located in the center of the screen.
When the pen is pressed against the tablet surface,
the pressure switch is activated and a ``mouse'' event
is sent to MGED.

\subsection{Megatek Data Tablet}

Some Megatek systems enter position data on the data tablet
using a pen-like stylus.
If the tip of the stylus is
within one-half inch of the surface of the tablet, a ``star'' corresponding
to this location is displayed on the display screen.  If the tip is moved
more than one-half inch from the surface, the position of the star remains
fixed.  When the stylus is pressed against the tablet surface, the pressure
switch is activated and a ``mouse'' event is sent MGED.

Other Megatek data tablets have a mouse instead of a pen.
This mouse has four buttons on it.
The yellow (top) button is used during illumination and editing just as the
pen on the Vector General terminals.
However, in the viewing mode, when pushed, the point which it was pointing
at will be drawn at the center of the screen.
The blue (bottom) button has this same function at ALL times and is used
to ``slew'' the display during editing.
The white (left) and the green (right) buttons on the mouse are used for
zooming the display at a fixed rate.
The white button will zoom out and the green button will zoom in.

\subsection{Silicon Graphics Mouse}

The left and right mouse buttons are used for binary (2x) zooming,
and the center mouse button is used for all other MGED mouse functions.

On the Silicon Graphics 3-D workstations, MGED can be run directly,
or it can be run under the window manager MEX.  In both cases,
MGED opens two windows, one outlined in white for all text interaction,
and one outlined in yellow for all graphics display.
When running MGED directly (without MEX), all mouse events are
sent the MGED, regardless of where the mouse is pointing.
In order to shift emphasis between the graphics and text windows,
the smaller one can be enlarged by pointing the cursor within the
boundaries of the smaller window, and pressing the center button.
This enlarges that window, and reduces the size of the other window.

When MEX is running, it is necessary to follow the MEX convention of
moving the cursor into the desired window, and clicking the right mouse
button, to ``attach'' all input to that window.
This has the unfortunate consequence of requiring a lot of extra
mouse clicking, because the graphics window needs to be attached
when using the buttons, knobs, and mouse, while the text window
needs to be attached in order to enter keyboard commands.

On the Silicon Graphics 4-D workstations running 4Sight,
mouse events are sent to MGED only when the cursor is within the
boundaries of the MGED graphics window.

\subsection{Sun Workstation Mouse}

On the Sun workstation, MGED must be run in a {\bf suntools} window.
The main consequence of this is that mouse events are sent to MGED
only when the cursor is within the boundaries of the MGED graphics window
on the screen.
The left and right mouse buttons are used for binary (2x) zooming,
and the center mouse button is used for all other MGED mouse functions.

\section{Keyboard}

The keyboard is used to issue commands and supply parameters to MGED.
It is also used to login and logout of the UNIX system, and to
run other UNIX programs.
All characters typed on the keyboard,
with the exception of the user's password, are displayed (echoed) on the
monitor.
In this text, all input typed by the user is
shown in {\em italics}, while all literal MGED output
is shown in {\tt typewriter font}.
All entries are
terminated by depressing the RETURN key.
This action immediately precedes the execution of the directive.
In most cases, lower case letters
must be used.  A space must be used between the command and its
arguments.
Embedded blanks are not allowed.
Entering Control/H causes cursor to backspace and erase entered
information.
An MGED command is interrupted by entering Control/C.
End-of-File is sent to MGED by entering Control/D.
The graphics editor displays the prompt
\begin{verbatim}
	mged>
\end{verbatim}
on the display whenever it is ready to accept a command from the keyboard.

\chapter{OPERATING INSTRUCTIONS}

\section{Entering the Graphics Editor}

Type {\em mged filename}, e.g.:
\begin{verbatim}
     mged s_axle.g
     mged shaft.g
     mged fred.g
\end{verbatim}
where the filename is the name of the UNIX file in which
your object description data is stored.
It is conventional that the
extension ``.g'' on the filename
signifies a graphics file, and is a good practice, but is not required.
If the named database does not already exist,
MGED will ask if it should create a new database.
MGED will ask:

{\tt \begin{verse}
\% {\em mged new.g} \\
BRL-CAD Release 3.0 Graphics Editor (MGED) \\
\ \ \ \ Tue Sep 6 02:52:55 EDT 1988 \\
\ \ \ \ mike@video:/cad/mged.4d \\
new.g: No such file or directory \\
Create new database (y|n)[n]? {\em y} \\
attach (nu|tek|tek4109|ps|plot|sgi)[nu]? {\em sgi} \\
ATTACHING sgi (SGI 4d) \\
Untitled MGED Database (units=mm) \\
mged>
\end{verse} }
Here, the {\em italic} type indicates the user's response:
{\em y} instructs MGED to create the new database, and
{\em sgi} instructs MGED to attach to a window
on the Silicon Graphics (SGI) workstation.

Directives to the graphics editor are made by
\begin{enumerate}
\item entering information from the keyboard,
shown here in the text by the use of {\em italics},
\item using the stylus to select items from
the menu (select), and
\item pressing buttons and twisting knobs on the
function control box (press, twist).
\end{enumerate}

The prompt for a command is {\tt mged>}.

\subsection{Running MGED on a Silicon Graphics}

When running MGED from the console of a Silicon Graphics workstation,
MGED retains the text window from which it was started,
and opens a second window for the graphics display.
By default, the graphics window is quite large, and the text window
is rather small.

On the SGI 3-d workstations,
should you wish to have a large text window to scan printed output, move
the mouse pointer into the text window and click the center mouse button.
Use the reverse procedure to regain a large graphics window, i.e.,
move the mouse pointer into the graphics window
and click the center mouse button.

\subsection{Running MGED on a Tektronix}

To run MGED on the tek4014 class of terminals one needs to have TWO
terminals - the graphics terminal (4014 or one which emulates a 4014) and
another terminal to enter commands on.

The procedure is as follows:
\begin{enumerate}
\item login on the graphics terminal
\item enter {\em tty} to find out which terminal number has been assigned
\item  enter {\em sleep 32000} to put the graphics terminal in sleep mode
\item  login on the other terminal
\item  enter {\em mged file} to execute MGED
\item  enter {\em tek} to select the tek4014 device processor
\item  enter the tty value found in step 2.
\item  perform editing
\item  enter {\em q} to quit MGED
\item  enter control-c on the graphics terminal to end the sleep mode
\item  logout on both terminals
\end{enumerate}

Since there are no knobs or buttons on the tek4014 class of terminals, one
is forced to use the {\em press} and {\em knob} commands to emulate these
peripherals.
Other commands which can/should be used are:

\begin{tabular}{rl}
ill     & put up a desired path \\
center  & slew the display \\
size    & zoom the display \\
sed     & solid edit immediately
\end{tabular}

The main force behind the writing of a driver for the tek4014 terminals
was to allow the use of the Teletype 5620 terminals.
These graphic terminals have an internal processor and different windows
can be set up which represent different terminals.
Hence two terminals are NOT necessary.
The use of the Teletype 5620 terminals is then the same as the procedure
outlined above, except each window represents a terminal.

\section{The Pop-Up Button Menu}

The default MGED faceplate is shown in Figure \ref{faceplate}.
If the BUTTON MENU area on the screen is selected with the mouse,
then the pop-up button menu appears, as shown in Figure \ref{buttonmenu}.
This menu can be very useful in reducing the amount of hand motion
between the mouse and the button box.

\section{Starting Your Model}

Modeling practices using MGED can be quite individual.  The following is a
suggested modeling method to start with; you may end up developing your own
style as you become more familiar with MGED.

First of all, decide how you want to represent your model, including the
amount of detail, types of solids and regions necessary.  Have an accurate
sketch or engineering drawing available, so that you can easily tranfer its
information into the types of primitive solids necessary to create your model.
Where possible it is recommended to start with a large block solid and
``subtract'' pieces from it.  In this way you avoid errors with abutting
faces of a collection of solids ``unioned'' together.

Next the solids are created using the
{\em make}, {\em cp}, {\em mirror} or {\em in}
commands.  Depending on the complexity of the model, the solids may be
created in the desired location or created at the origin and later
translated to the desired location.  Creation at the origin provides
an opportunity to take advantage of possible symmetries in the geometry.
Once all the solids are finished it is time to create the region[s],
which will describe (to MGED) how to combine the solids to represent
the model.

The region[s] are then given the desired item/air code (if this is
necessary, otherwise leave it as the system default value), and material
codes.  The regions are then put onto a group, usually for functionality only.
A group has no operations as such (like union [u], intersection [+] or
difference [-]) and is just a collection of objects for convenient naming
of a whole screen or collection of objects.
//E*O*F b.tex//

echo x - c.tex
cat > "c.tex" << '//E*O*F c.tex//'
\chapter{CREATING NEW OBJECTS}

\section{Creating New Leaves (Solids/Primitives)}

A family of commands exists to allow the user to
add more actual solids (leaf nodes) to the model database.
To obtain a precise duplicate of an existing solid (presumably to be
changed by a subsequent editing command), the copy ({\em cp}) command
can be used.  It is important to note that the copy operation is
different from creating an {\em instance} of an existing solid;
there are occasions to use both operations.
If the precise configuration of the solid desired is not important, the
{\em make} command can be used to create a stock prototype solid of the
desired type with the given name, which can then be edited to suit.
The {\em mirror} command makes a
duplicate of an existing solid reflected about
one of the coordinate axes.

If the actual numeric parameters of a solid are known, then the {\em in}
command can be used.  In addition to prompting for the descriptions of
the full generic primitive solids, this command also accepts
abbreviated input formats.  For example, a wedge or an RPP can be entered
with a minimum of parameters, even though a database ARB8 is created.
Similarly, the parameters for a right circular cylinder can be given,
resulting in a truncated general cone (TGC) being stored.
This is not a very sophisticated way to build solids, but it receives
a surprising amount of use.

A number of commands also exist to create new solids with some
higher level description.  For example, the {\em inside} command
creates a new solid inside an existing solid, separated from the
existing solid by specified tolerances.  This is quite useful for
creating hollow objects such as fuel tanks.
It is possible to create a plate with a specified
azimuthal orientation and fallback angle, or to create an ARB8 (plate)
by specifying three points and a thickness, or to create an ARB8
given one point, an azimuthal orientation, and a fallback angle.

\section{Specific Cases}

After having started MGED and created a new database, the next
step is to use the {\em units} command to tell the system that you will
be entering values in mm, cm, m, in or ft.  For our example we will
work in mm:

\begin{verbatim}
     units mm
\end{verbatim}

Now you may give your database a title using the {\em title} command as in:

\begin{verbatim}
     title Mechanical Bracket
\end{verbatim}

This title (``Mechanical Bracket'') now appears at bottom left hand
corner of graphics window.  Further examples:
\begin{verbatim}
     title six wheeled tank
     title stub axle
\end{verbatim}

At this point you can start creating your solid objects using the ``arbs'',
``sph'', ``tor'', {\em etc},
arguments to the {\em make} or {\em in} command.
The {\em make} command gives you a solid to a default size,
you then have to use the
solid edit mode to interactively edit the solid to the desired size.
{\em make} command is entered as below:
Examples:
\begin{verbatim}
make box arb8
make cyl rcc
make ball sph
\end{verbatim}
The first argument is the solid name, and the second argument is
the primitive type.

The {\em in} command expects you to key in a set of parameters to describe your
solid; the parameters can be the x y and z of a vertex (such as the
corner of an ARP8), or the x y and z of a vector (such as the height
or H vector of a BOX) or the radius (such as for a torus).
Below is a list of primitives
with their {\em in} commands as requested by MGED and sample input.
Reading an {\em in} file into a MGED data file will be discussed later.
Note how providing incomplete input to the {\em in} command will result
in MGED repeating the prompt for the missing information.

\mfig ex.rpp, Example RPP.
\subsection{RPP (rectangular parallelepiped)}

{\tt
mged> {\em in name rpp}\\
Enter XMIN, XMAX, YMIN, YMAX, ZMIN, ZMAX: {\em 0 25} \\
Enter YMIN, YMAX, ZMIN, ZMAX: {\em 0 50} \\
Enter ZMIN, ZMAX: {\em 0 100} \\
}

This sequence produces the RPP shown in Figure \ref{ex.rpp}.

\mfig ex.box, Example BOX.
\subsection{BOX (BOX)}

{\tt
mged> {\em in my box} \\
Enter X, Y, Z of vertex: {\em 0 0 0} \\
Enter X, Y, Z of vector H: {\em 25 0 0} \\
Enter X, Y, Z of vector W: {\em 0 50 0} \\
Enter X, Y, Z of vector D: {\em 0 0 100} \\
}
This sequence produces the BOX shown in Figure \ref{ex.box}.

\mfig ex.arb8, Example ARB8.
\subsection{ARB8: Arbitrary Convex Polyhedron, 8 Vertices}

{\tt
mged> {\em in poly arb8} \\
Enter X, Y, Z for point 1: {\em 0 0 0} \\
Enter X, Y, Z for point 2: {\em 0 150 0} \\
Enter X, Y, Z for point 3: {\em 0 150 200} \\
Enter X, Y, Z for point 4: {\em 0 0 200} \\
Enter X, Y, Z for point 5: {\em 75 0 0} \\
Enter X, Y, Z for point 6: {\em 75 150 0} \\
Enter X, Y, Z for point 7: {\em 75 150 200} \\
Enter X, Y, Z for point 8: {\em 75 0 200} \\
}
This sequence produces the ARB8 shown in Figure \ref{ex.arb8}.

\mfig ex.arb4, Example ARB4.
\subsection{ARB4: Arbitrary Convex Polyhedron, 4 vertices}

{\tt
mged> {\em in a4 arb4} \\
Enter X, Y, Z for point 1: {\em 0 0 0} \\
Enter X, Y, Z for point 2: {\em 10 60 0} \\
Enter X, Y, Z for point 3: {\em 40 20 0} \\
Enter X, Y, Z for point 4: {\em 20 15 70} \\
}
This sequence produces the ARB4 shown in Figure \ref{ex.arb4}.

\mfig ex.rcc, Example Right Circular Cylinder.
\subsection{RCC (Right Circular Cylinder)}

{\tt
mged> {\em in rcyl rcc} \\
Enter X, Y, Z of vertex: {\em 0 0 0} \\
Enter X, Y, Z of height (H) vector: {\em 0 0 60} \\
Enter radius: {\em 15} \\
}
This sequence produces the RCC shown in Figure \ref{ex.rcc}.
Note that in this case, the A,B,C, and D vectors have magnitude
which equal the radius, 15.

\mfig ex.trc, Example Truncated Right Cylinder.
\subsection{TRC (Truncated Right Cylinder)}

{\tt
mged> {\em in trcyl trc} \\
Enter X, Y, Z of vertex: {\em 0 0 0} \\
Enter X, Y, Z of height (H) vector: {\em 40 0 0} \\
Enter radius of base: {\em 20} \\
Enter radius of top: {\em 10} \\
}
This sequence produces the TRC shown in Figure \ref{ex.trc}.
Note that the magnitude of A and B equal the base radius, 20,

\mfig ex.raw, Example Right Angle Wedge.
\subsection{RAW (Right Angle Wedge)}

{\tt
mged> {\em in weg raw} \\
Enter X, Y, Z of vertex: {\em 0 0 0} \\
Enter X, Y, Z of vector H: {\em 40 0 0} \\
Enter X, Y, Z of vector W: {\em 0 70 0} \\
Enter X, Y, Z of vector D: {\em 0 0 100} \\
}
This sequence produces the RAW shown in Figure \ref{ex.raw}.

\mfig ex.sph, Example Sphere.
\subsection{SPH (Sphere)}

{\tt
mged> {\em in ball sph} \\
Enter X, Y, Z of vertex: {\em 0 0 0} \\
Enter radius: {\em 50} \\
}
This sequence produces the sphere shown in Figure \ref{ex.sph}.
Note that the A, B, and C vectors all have magnitude equal to
the radius, 50.

\mfig ex.ellg, Example General Ellipsoid.
\subsection{ELLG (General Ellipsoid)}

{\tt
mged> {\em in egg ellg} \\
Enter X, Y, Z of vertex: {\em 0 0 0} \\
Enter X, Y, Z of vector A: {\em 20 0 0} \\
Enter X, Y, Z of vector B: {\em 0 60 0} \\
Enter X, Y, Z of vector C: {\em 0 0 40} \\
}
This sequence produces the ellipsoid shown in Figure \ref{ex.ellg}.

\mfig ex.tor, Example Torus.
\subsection{TOR (Torus)}

{\tt
mged> {\em in tube tor} \\
Enter X, Y, Z of vertex: {\em 0 0 0} \\
Enter X, Y, Z of normal vector: {\em 0 0 50} \\
Enter radius 1: {\em 20} \\
Enter radius 2: {\em 10} \\
}
This sequence produces the torus shown in Figure \ref{ex.tor}.

\section{Creating New Combinations}

Non-terminal nodes in the directed acyclic graph stored in the database
are also called {\em combinations}.
It is possible to extend the definition of a non-terminal node by
adding an instance of an existing node to the non-terminal node
with an associated boolean
operation of union;  this is done by the {\em i}
(instance) command.  To start with, such an instance has an identity
matrix stored in the arc;  the user needs to separately edit the
arc to move the instance to some other location.
If the non-terminal node being extended does not exist, it is created first.

The instance command provides the simplest way to create a reference to
another node.  Instances of a whole list of nodes can be added to a
non-terminal node by way of the group {\em g} command.
If instances of a list of nodes with non-union boolean operations
is to be added to a non-terminal node, the region {\em r} command
accepts a list of (operation, name) pairs, where the single lower case
character ``u'' indicates union, ``--'' indicates subtraction, and
``+'' indicates intersection.  The first operation specified
is not significant.  An example of this command might be:
\begin{center}
{\em r non-terminal u node1 -- node2 + node3}
\end{center}
For historical reasons,
there is no explicit grouping possible, occasionally forcing
the user to create intermediate non-terminal nodes to allow the
realization of the desired boolean formula.
It is also important to note that for the same reasons
there is an {\em implicit} grouping between union terms, i.e.
\begin{center}
u n1 -- n2 + n3 u n4 -- n5
\end{center}
is evaluated as
\begin{center}
(n1 -- n2 + n3) union (n4 -- n5)
\end{center}
rather than
\begin{center}
((((n1 -- n2) + n3) union n4) -- n5)
\end{center}
Therefore, you can think of the solids
on either side of the union operators as surrounded by parentheses.
The order of the region members is
critical, and must be scrutinized when members are added or deleted from a
region.
The order can be printed out using the {\em l} or {\em cat} commands.
//E*O*F c.tex//

echo x - d.tex
cat > "d.tex" << '//E*O*F d.tex//'
\chapter{VIEWING FUNCTIONS}

The MGED viewing features are designed to allow one to examine an object
in close detail.  Any of the viewing features can be invoked at any time.
It should be noted, that these functions do not change the actual data,
only the way the data is displayed.

\section{Preset Views}

Six standard views (front, rear, top, bottom, left, and right) and one
oblique view (azimuth 35, elevation 25 isometric) are each assigned to the
function buttons, views 35 25 (isometric), top, right, front,
45 45 are available from the screen editor menu.  Hence, any of these views
is immediately available at the press of the appropriate function button or
mouse selection.  The views available are not limited to these standard views
however, as the display can be rotated to any view by using the dial box.  By
pressing the function button labeled ``save view'' or entering
the keyboard {\em saveview} command, the present view as displayed display is
saved (used for raytracing,
producing colored pictures, which will be discussed later).
At any time, the saved view can be immediately returned to the
screen by pressing the ``restore view'' function button.  The
``restore view'' button will be lit whenever a view has been saved.
The function button labeled ``reset'',
restores the display to the default view (front) when pressed.

\section{View Translation}

The displays can be panned or slewed on the screen in two ways -- using the
mouse pointer or by using the dial box knobs.  When one is editing, the mouse
functions are not available for slewing, hence one must use the dial box knobs
to slew the display.

To slew the display using the control knobs, one uses the knobs labeled
``slew x'' or ``slew y''.  The null positions on these knobs is in the
center or straight up.  If the ``slew x'' knob is turned clockwise of center,
the display will move to the right.  If it turned counterclockwise, the
display will move to the left.  For the ``slew y'' central knob, clockwise
of the center moves the display up and counterclockwise moves the display
down.  The further these knobs are turned from center, the faster the display
moves.

\section{View Zooming}

One can zoom the display by using the dial box knob labeled ``zoom''.
Again the null position of this knob is center or straight
up.  Turning this knob clockwise of center causes the display to increase in
size producing a zoom-in effect.  Turning this knob counterclockwise of center
causes the display to decrease in size or zoom-out.  Again, the further the
``zoom'' knob is turned from center, the faster the zooming will occur.

\mfig adc, The Angle Distance Cursor.
\section{The Angle Distance Cursor (ADC)}

The angle distance cursor is a construction aid used to measure
angles and distances. It should be noted that all measurements are
made in the projected space of the screen, so one should measure only
in a view normal to the surface where the measurement is to take place.
The ADC is placed on (or removed from) the display by pushing the ``ADC''
button.
The ADC consists of three cursors which cover the entire screen.
Figure \ref{adc} depicts the ADC as it appears on the screen.
All the cursors are centered at the same point and can be moved to any
location on the screen.  Two of these cursors rotate for angle measuring
purposes. Angle cursor 1 is solid while angle cursor 2 is dashed.  Angle
cursor 1 has movable tic marks for measuring distances on the screen.
The two angle cursors move with the horizontal and vertical
lines of the main cursor.
The resulting effect is the moving of the center point
horizontally or vertically.
The ADC is controlled by the bottom row
of the (Megatek) knobs:

\begin{tabular}{rl}
Knob  & Function \\
 \\
6     & moves the center in the horizontal direction \\
7     & moves the center in the vertical direction \\
8     & rotates angle cursor 1  (alpha) \\
9     & rotates angle cursor 2  (beta) \\
10    & moves the tic marks
\end{tabular}

Whenever the ADC is on the screen, there is a readout at the bottom of
the screen listing pertinent information about the ADC.
This information includes the angles that angle cursors 1 and 2
have been rotated (alpha and beta), the distance the tic marks are
from the center of the ADC, and the location of the center of the ADC.
This information is continually updated on the screen.

\chapter{MGED EDITING FEATURES}

The heart of the MGED system is its editing features.
The editing features are divided into two classes: object editing
and solid editing.
Object editing is designed to allow one to change the location,
size, and orientation of an object.
Recall that an object is defined as the basic data unit of the
MGED system and includes both combinations and solids.
In the case of a solid, one needs to change not only its location,
size, and orientation, but also its ``shape''.
Changing the shape of a solid means changing any of its individual parameters.
Hence, solid editing is handled separately.

\section{Combination Editing (OBJECT EDIT)}

Before being able to enter the OBJECT EDIT state
(i.e. edit non-terminal),
it is necessary to pass through two intermediate states
in which the full path of an object to be edited is specified,
and the location of one arc along that path is designated for editing.
It is possible to create a transformation matrix to be applied
above the root of the tree, affecting everything in the path,
or to apply the matrix between any pair of nodes.
For example, if the full path /car/chassis/door is specified,
the matrix could be applied above the node ``car'', between
``car/chassis'', or between ``chassis/door''.

The transformation matrix to be applied at the
designated location can be created by the concatenation of
operations, each specified through several types of user direction.
Trees can be rotated around the center of the viewing cube;
this rotation can be specified in degrees via keyboard command, or can
be controlled by the rotation of a set of control dials or motions on
a three-axis joystick.
Translation of trees can be specified in terms of a precise new location
via keyboard command, or by adjusting a set of control dials.
Tree translation can also be accomplished by pointing and
clicking with the mouse or tablet.
Uniform and single-axis (affine) scaling of a tree can be controlled
by a numeric scale factor via keyboard command, or by way of repeated
analog scaling by pointing and clicking with the mouse or tablet.
Before we discuss the editing features of MGED, we will discuss
how one selects objects for editing.

\section{Selecting Objects For Editing}

To select a displayed object for editing, press the object illuminate button
or select ``Object illum'' from the ***BUTTON MENU***.
The object selection is a two step process.

Whenever an object is displayed (using the {\em e} command), all paths in the
object's hierarchy are traversed recursively, accumulating the transformation
matrices.  When the bottom of the path (a solid) is encountered, the
accumulated
transformations are applied to the solid's parameters and the solid is drawn.
Thus every solid displayed is really a path ending with that solid.
If the object has been displayed using the {\em E} command, the same procedure
is followed, but only until a region is encountered.
Then all members of the region have the accumulated transformations
applied and the region is then ``evaluated'' and drawn.

In the first step of the object selection process, the path is selected.
Again, the data tablet is divided in as many horizontal sections as there are
paths drawn.
The path (solid or evaluated region) corresponding to the horizontal
section the pen/mouse is located in will be illuminated (brighter on B/W
displays and white on color displays).
This complete path is also listed on the display.
When the pen/mouse is pressed the illuminated path is selected.

In the second step, a member of the selected path is chosen.
All editing will then be applied to this member.
The tablet is divided into as many horizontal sections as there are
path members.
The word ``[MATRIX]'' is used to illuminate path members and will appear
above the member corresponding to the location of the pen/mouse.
Pressing the pen/mouse when the desired path member is ``illuminated''
will put MGED in the object edit state.
The editing will be performed on the path member selected.

If a solid is located at the bottom of this path, it becomes the key
solid and its vertex becomes the key point.
If an evaluated region is at the bottom of the path, the center of
this region becomes the key point.
All object editing is done with respect to this key point.

The object editing features can be invoked in any order and at any time
once an object has been selected for editing.  During object editing, any of
the viewing features, such as changing views, zooming, and slewing, can be
used, and in fact, are usually quite useful.  Again, the only way to exit the
object editing mode is to ``accept'' or ``reject'' the editing.
If the ``reject'' button is pressed (or selected from the edit menu), the
object will return to its pre-edit state.  If the ``accept'' button is pressed
(or selected from the edit menu), the data base will be changed to reflect the
object editing performed.

\section{Object Edit State}

When MGED enters the object edit state, the following occurs:

\begin{enumerate}
\item all the solids/evaluated regions of the edited object
become illuminated
\item the key solid's parameters are labeled  OR \\
the center of the key evaluated region is marked
\item the key solid's parameters are listed and
continually updated  OR \\
the key evaluated region's center is listed and
continually updated
\item the ***OBJ EDIT*** menu is displayed
\end{enumerate}

\section{Translate An Object}

There are three ways to translate an object:  translate in the screen
X direction only (X move), translate in the screen Y direction only
(Y move) or just straight translation (XY move).
In all cases, the complete object is translated so that the ``key point''
is positioned at the desired location.
The {\em translate} command is used to enter a precise location (x,y,z) for
the key point.
Entering {\em translate x y z} will move the complete object so that the key
point will be at coordinates (x,y,z).

\section{Rotate An Object}

Rotation of the object may be accomplished by selecting the ``Rotate''
menu item, or pressing the ``Rotate'' button.
Turning the knobs results in the object being rotated.
The {\em rotobj x y z} command can be used here, to specify
a precise rotation in degrees.
While in this edit state, the only way to rotate view is to use
the {\em vrot x y z} command.

\section{Scale An Object}
\subsection{Global Scale}

To select global object scale, press the object scale button or select
``Scale'' from the ***OBJ EDIT*** menu.
When the pen/mouse is pressed, the edited object is scaled about the key
point by an amount
proportional to the distance the pen/mouse is from the center of the screen.
If the pen/mouse is above the center, the edited object will become larger.
If it is below the center, the object will become smaller.
The {\em scale} command can be used to enter precise scale factors.
The value entered is applied to the object as it existed when object
scale was entered.
Hence entering {\em scale 1} will return the object to its size when the
object scale session first started.

\subsection{Local Scale}

Local object scaling is allowed about any of the coordinate axes.
To select local scaling, press one of the buttons (OBJ Scale X, OBJ Scale Y,
or OBJ Scale Z) or select ``Scale X'', ``Scale Y'', or ``Scale Z'' from
the ***OBJ EDIT*** menu.
When the pen/mouse is pressed, the edited object is scaled in the selected
coordinate axis only, about the key point.
The amount of scaling is proportional to the distance the pen/mouse is
from the center of the screen.
If the pen/mouse is above the center, the edited object will become larger
in the selected axis direction.
If it is below the center, the object will become smaller in the selected
axis direction.
The {\em scale} command can be used to enter precise scale factors.
The value entered is applied to the object as it existed when local object
scale was entered.
Hence entering {\em scale 1} will return the object (in the selected axis
direction) to its size when the object scale session first started.

\section{Solid Editing}

There are two classes of editing operations that can be performed on
leaf nodes, the primitive solids.
The first class of operations are generic operations which can be applied to
any type of solid, and the second class of operations are those operations
which are specific to a particular type of solid.
Generic operations which can be applied to all primitive solids are
rotation, translation and scaling.
Recall that primitives can be treated as any other object and ``object
edited'' as detailed above.
Each primitive solid also has a variety of editing operations available that
are specific to the definition of that solid.  These operations are
detailed below.

The solid editing mode is necessary to
perform to basic shapes of solids.
Precise modifications
of the shape are possible (using the {\em p} keyboard command) in the solid
editing mode.

The solid editing feature allows the user to interactively translate,
rotate, scale, and modify individual parameters of a solid.  Whenever one is
in the solid edit mode, the parameters of the solid being edited are listed
and continually updated at the top of the screen.  Certain parameters are
also labeled on the solid being edited.  Solid editing  is generally used to
``build'' objects by producing solids of the desired shape and size in the
correct orientation and position.  Once the object is built, object editing
is used to scale, orient, and position the object in the description.  The
general philosophy of solid editing is to first create a solid with the
desired name and then to edit this solid.  As an example, suppose one were
to build an object called ``BRACKET''; to produce the base of the object the
primitive solid type ARB8 (see Figure 1) would be used along with either the
{\em in} command or {\em make} command, so one would type:
\begin{verse}
     in btm box 0 0 0  0 -90 0  40 0 0  0 0 6 \\
     make block arb8
\end{verse}
A new solid called ``btm'' or ``block'' would be created and displayed on the
screen.  These solids would then be edited using solid editing to produce the
solid parameters for the shape desired.

\section{Selecting Solids For Editing}

The procedure for solid editing is quite similar to that for object editing.
First, solid edit state must be entered, by pressing the
``solid illuminate'' button, or selecting the ``solid illum'' menu item.
Second,
A solid is selected for
editing using the illuminate mode, just as in object editing,
by moving the cursor up and down, and choosing the desired solid.
The solid data is listed at the top of the screen and a
header depending on the solid type is written above the solid editing data.
Third, select the appropriate function button or edit menu operations,
and perform the editing desired.  Finally, the solid
editing mode is exited
by either accepting or rejecting the editing performed.

A solid must be displayed before it can be picked for editing.
To pick a displayed solid for editing, press the ``solid illum'' button or
select ``Solid Illum'' from the ***BUTTON MENU***.
The data tablet and pen/mouse are then used to pick the solid.
The surface of the data tablet is divided into as many horizontal sections
as there are solids displayed.
The displayed solid corresponding to the horizontal section the pen/mouse
is located in will be ``illuminated'' (it will become brighter on black and
white devices and white on color devices).
The complete hierarchical path to reach the solid is also listed on the
display.  When the pen/mouse is pressed, MGED enters the solid edit state
with the illuminated solid as the solid to be edited.
If the solid is not multiply referenced, entering {\em sed solidname} on
the keyboard will immediately put MGED in the solid edit state with
{\em solidname} as the edited solid.

\section{Solid Edit State}

When MGED enters the solid edit state, the following occurs:

\begin{enumerate}
\item the edited solid remains illuminated
\item the edited solid's parameters are labeled
\item the edited solid's parameters are listed
\item  (and continually updated)
\item the ***SOLID EDIT*** menu is displayed
\item the parameter edit menu is initially displayed (default)
\end{enumerate}

\section{Rotate A Solid}

Solid rotation allows the user to rotate the solid being edited to any
desired orientation.  The rotation is performed about the vertex of the
solid.  To select this option, one presses the function button labeled
``solid rotate'' or selects from the edit menu on screen.
The rotation can be done using the dial box or one can input exact angles
of rotation of the solid by using the {\em p} keyboard command.
For example, typing:
{\em \center
p alpha beta gamma
}
will rotate the solid {\em alpha} degrees about the x-axis, {\em beta} degrees
about the y-axis and {\em gamma} degrees about the z-axis.  Alpha, beta, and
gamma are measured from the original ``zero'' orientation of the solid,
defined when the ``solid edit'' function button was
pressed.  Hence, typing
{\em \center
p 0 0 0
}
will always return the solid to its original position (its position when the
current solid editing session began) before accepting edit.

To select solid rotation, press the solid rotate button or select ``Rotate''
from the ***SOLID EDIT*** menu.
The joy stick or appropriate rotation knobs then will rotate the edited solid
about the coordinate axes.
The solid is rotated about its vertex.
The parameter (p) command can be used to make precise rotation changes.
The values entered after the p are absolute -- the rotations are applied
to the solid as it existed when solid rotation was first selected.
Thus entering {\em p 0 0 0} will ``undo'' any rotations performed since
solid rotation was selected.
The rotation about the z-axis is done first, then the y, then the x.

\section{Translate A Solid}

Solid translation allows the user to place the solid being edited anywhere
in the description.  To invoke this option, one presses the function
button labeled ``solid trans'' or selects from the screen edit
menu.  To move the solid, use the mouse pointer to position the solid and
click the center mouse button.  Whenever the mouse button is pressed, the
VERTEX of the solid moves to that location on the screen.

One can read the actual coordinates of the vertex on the top of the
screen, along with other data.  If the actual desired coordinates of the
vertex are known, one can place the solid exactly using the {\em p} keyboard
command.  For example, to place a solid's vertex at the coordinates (x,y,z)
one would type:
{\em \center
p40 20 10
}
The solid would then jump to this location.

To select solid translation, press the solid translate button or
select ``Translate'' from the ***SOLID EDIT*** menu.
When the pen/mouse is pressed, the vertex of the edited solid will
move to that location.
The parameter (p) command can be used to translate the solid to
a precise location.
Entering {\em p x y z} will place the vertex of the edited solid at (x, y, z).

\section{Scale A Solid}

The solid SCALE feature allows the user to scale the solid being to any
desirable size.  The scaling is done about the vertex of the solid, hence NO
translation of the solid occurs.  The scaling is performed using the mouse
pointer and clicking the center mouse button, just as in object scaling.  One
can input an exact scale factor using the {\em p} keyboard command, in the form
of.  For example, typing
{\em \center
p factor
}
will scale the solid by an amount equal to {\em factor}.   The value of
{\em factor} is absolute -- the original solid is scaled.  By setting {\em factor}
equal to one (1), the original size solid will be displayed on the screen
before accepting your edit.

To select solid scale, press the solid scale button or select ``Scale''
from the ***SOLID EDIT*** menu.
When the pen/mouse is pressed, the edited solid is scaled by an amount
proportional to the distance the pen/mouse is from the center of the screen.
If the pen/mouse is above the center, the edited solid will become larger.
If it is below the center, the solid will become smaller.
The parameter (p) command can be used to enter precise scale factors.
The value entered is applied to the solid as it existed when solid
scale was entered.
Hence entering {\em p 1} will return the solid to its size when solid scale
session first started.

\section{Solid Parameter Editing}

To modify individual solid parameters, press the menu button or select
``edit menu'' from the ***SOLID EDIT*** menu.
A menu listing what parameter editing is available for that particular
solid type will be displayed.
Using the pen/mouse select the desired item(s) from this menu.
For most of the parameter editing, the {\em p} command can be used to
make precise changes.
Parameter editing is the default edit mode entered when MGED first
enters the solid edit state.
In the following paragraphs, we will discuss parameter editing
for each of the MGED general types of solids.

\mfig menu-arb-ctl, ARB Control Menu.

\subsection{ARB Parameter Editing}

The GENERAL ARB class of solids represents all the convex polyhedrons
(RPP, BOX, RAW, and ARBs).
The ARBs comprise five classes of polyhedrons each with a characteristic
number of vertices.
These are the ARB8, ARB7, ARB6, ARB5, and ARB4, where the ARB8 has
eight vertices, etc.
During editing, all the vertices are labeled on the screen.

An ARB is defined by a fixed number of vertices where all faces must
be planar.  This fact means that during parameter editing, movement
of individual vertices in faces containing four vertices is not allowed.
There are three classes of parameter editing that can be done to ARBs:
move edges,
move faces, and rotate faces.  There is an ``ARB control menu''
(see Figure \ref{menu-arb-ctl}) from
which one selects the type of parameter editing to be done.
A specific ARB edit menu will appear dependent on which parameter editing
option was selected.  The ``return'' entry on each of these specific menus
will return the ``ARB control'' menu to the screen.

Note that there are several keyboard commands that apply only to ARB solids
which are being edited in SOLID EDIT state.
Once such command is {\em mirface}, which replaces a designated
face of the ARB with a copy of an original face mirrored about
the indicated axis.
Another such command is {\em extrude}, which projects a designated face
a given amount in the indicated direction.

\mfig menu-arb8-edge, Move Edge Menu for ARB8.
\mfig menu-arb4-edge, Move Edge Menu for ARB4.
\mfig menu-arb8-face, Move Face Menu for ARB8.
\mfig menu-arb4-face, Move Face Menu for ARB4.

\subsection{Move ARB Edges}

To move an ARB edge, select the desired edge from the ``move edge'' menu.
For example, Figure \ref{menu-arb8-edge} shows the menu for
moving an edge of an ARB8, and Figure \ref{menu-arb4-edge}
shows the menu for moving an edge of an ARB4.
A point is then ``input'' either through a pen press or through the {\em p}
command.
The line containing the selected edge is moved so that it goes through
coordinate of the input point.
Any affected faces are automatically adjusted to remain planar.

\subsection{Move ARB Faces}

To move an ARB face, select the desired face from the ``move face'' menu.
A point is then ``input'' either through a pen press or through the {\em p}
command.  The plane containing the edited face is then moved so that it
contains the input point.  The new face is then calculated and the ARB
is displayed.
The move face menus for an ARB8 are shown
in Figure \ref{menu-arb8-face}, and the move face menus for an ARB4
are shown in Figure \ref{menu-arb4-face}.

\mfig menu-arb8-rot, Rotate Face Menu for ARB8.
\mfig menu-arb4-rot, Rotate Face Menu for ARB4.

\subsection{Rotate ARB Faces}

ARB faces may be rotated around any of the vertices comprising that face.
First, select the desired face from the ``rotate face'' menu.  You will then
be asked to select the vertex number around which to rotate the face.
The face can be rotated about the three coordinate axes.  The knobs (Rotate X,
Rotate Y, and Rotate Z) are used for this purpose.  For precise rotations,
use the {\em p} command.  If three values are entered after the {\em p}, then
they are interpreted as angles (absolute) of rotation about the X, Y, Z axes
respectively.  If only two values are entered, then they are considered as
rotation and fallback angles for the normal to that face.  The {\em eqn}
command can also be used here to define the plane equation coefficients of
the face being rotated.
The rotate face menus for an ARB8 are shown
in Figure \ref{menu-arb8-rot}, and the rotate face menus for an ARB4
are shown in Figure \ref{menu-arb4-rot}.

\mfig ped-tgc, Typical TGC During Parameter Editing.
\subsection{Truncated General Cone (TGC) Parameter Editing}

The TGC general class of solids includes all the cylindrical COMGEOM solids.
The defining parameters of the TGC are two base vectors (A and B), a height
vector (H), two top vectors (C and D), and the vertex (V).
The top vectors C and D are directed the same as the base vectors A and
B respectively,
hence the top vectors are defined only by their lengths (c and d).
During solid editing, only vectors A and B are
labeled on the display.
Figure \ref{ped-tgc} depicts a typical TGC during parameter editing.

It is possible to change the length of the H, A, B, C, or D
vectors, resulting in a change in height or eccentricity of the
end plates.  The overall size of the A,B or C,D end plates can
be adjusted, or the size of both can be changed together, leaving
only the H vector constant.
The H vector or the base plate (AXB) can be rotated.
Recall that vectors A \& C and vectors B \& D have like directions, hence
rotating the base (AXC) will automatically rotate the top (BXD).
Finally, one can move the end of the height vector H
with the TGC becoming or remaining
a right cylinder (move end H (rt)),
or with the orientation of the base (and top)
unchanged (move end H).
Either the mouse/tablet or the {\em p} command can be used.
These functions are selected from the menu which can be seen
in Figure \ref{ped-tgc}.

\mfig ped-ell, Ellipsoid Parameter Editing Menu.
\subsection{Ellipsoid Parameter Editing}

The ELLG general class represents all the ellipsoidal solids, including
spheres and ellipsoids of revolution.
The defining parameters of the ELLG are three mutually perpendicular
vectors (A, B, and C) and the vertex (V).
When an ELLG is being edited, only vectors A and B are labeled on the display.
Figure \ref{ped-ell} depicts a typical ELLG during parameter editing.

The parameter editing of the ELLG consists of scaling the lengths of the
individual vectors A, B, C.
One may also scale all theses vectors together of equal length.

The scaling of these vectors is done using the data tablet/mouse in
exactly the same manner as in object scaling.
The {\em p} keyboard command again can be used to produce a vector of
desired length.

\mfig ped-tor, Torus Parameter Editing Menu.
\subsection{Torus Parameter Editing}

The TOR general class of solids contains only one type of torus, one with
circular cross-sections.
The defining parameters of the TOR are two radii (r1 and r2), a normal
vector (N), and the vertex (V).
The scalar r1 is the distance from the vertex to the midpoint of the
circular cross section.
The scalar r2 is the radius of the circular cross-section.
The vector N is used to orient the torus.
During solid editing, none of these parameters are labeled on the screen.
Figure \ref{ped-tor} depicts a typical torus during parameter editing.

The parameter editing of the TOR consists of scaling the radii, hence the
menu contains only two members.
//E*O*F d.tex//

echo x - e.tex
cat > "e.tex" << '//E*O*F e.tex//'
\chapter{KEYBOARD COMMANDS}

The MGED keyboard commands are used to maintain overall control of the
system and to perform general housekeeping functions.
They are summarized in Figure \ref{cmd-summary}.

\begin{figure}[tb]
\begin{tabular}{l l l}
Key	& Argument[s]	& Description \\
\\
  e	& obj1* obj2* ... objn*	& display objects on the screen \\
  E	& obj1* obj2* ... objn*	& display objects evaluating regions \\
  B	& obj1* obj2* ... objn*	& Zap screen, display objects \\
  d	& obj1* obj2* ... objn*	& delete objects from screen \\
  cp	& oldobj newobj	& copy 'oldobj' to 'newobj' \\
  cpi	& oldtgc newtgc	& copy 'oldtgc' to 'newtgc' inverted \\
  Z	& -none-	& Zap (clear) the screen \\
  g	& groupname obj1* obj2*....objn*	& group objects \\
  r	& region op1 sol1....opn soln	& create/modify a region \\
  i	& object instname	& create instance of an object \\
  mv	& oldname newname	& rename object \\
  mvall	& oldname newname	& rename all occurences of an object \\
  l	& object*	& list object information \\
  kill	& obj1* obj2* ... objn*	& remove objects from the file \\
  killall	& obj1* obj2* ... objn*	& remove object[s] + references from file \\
  killtree	& obj1* objn* ... objn*	& remove complete paths  **CAREFUL** \\
  t	& object*	& table of contents \\
  mirror	& oldobj newobj axis	& mirror image of an object \\
  mirface	& \#\#\#\# axis	& mirror face \#\#\#\# about an axis \\
  extrude	& \#\#\#\# distance	& extrude an arb face \\
  item	& region item air	& change region item/air codes \\
  mater	& region material los	& change region mat/los codes \\
  rm	& comb mem1* mem2*....memn*	& delete members from combination \\
  units	& mm|cm|m|in|ft	& change the units of the objectfile \\
  title	& new-title	& change the title of the description \\
  p	& dx [dy dz]	& precise commands for solid editing \\
  rotobj	& xdeg ydeg zdeg	& rotate(absolute) an edited object \\
  scale	& factor	& scale(absolute) an edited object \\
  translate	& x y z	& translate an edited object \\
  arb	& name rot fb	& make arb8 with rot and fb \\
  analyze	& solids	& print much info about a solid \\
  summary	& s|r|g	& solid/region/group summary \\
  tops	& -none-	& list all top level objects \\
  find	& obj1* obj2* ... objn*	& find all references to an object \\
  area	& [endpoint-tolerance]	& find presented area of E'd objects \\
\end{tabular}
\caption{MGED Command Summary 1 \label{cmd-summary} }
\end{figure}

\begin{figure}
\begin{tabular}{l l l}
Key	& Argument[s]	& Description \\
\\
  plot	& [-zclip] [-2d] [out-file] [| filter]	& make UNIX-plot of view \\
  color	& low high r g b str	& assign color(r g b) to item range \\
  edcolor	& -none-	& text edit the color/item assignments \\
  prcolor	& -none-	& print the current color/item assignments \\
  make	& name type	& create and display a primitive \\
  fix	& -none-	& restart the display after hangup \\
  rt	& [options]	& raytrace view onto framebuffer \\
  release	& -none-	& release current display processor \\
  attach	& nu|tek|tek4109|plot|mg|vg|rat	& attach new display processor \\
  ae	& az elev	& rotate view w/azim and elev angles \\
  regdef	& item [air los mat]	& set default codes for next region created \\
  ted	& -none-	& text edit a solids parameters \\
  vrot	& xdeg ydeg zdeg	& rotate view \\
  ill	& name	& illuminate object \\
  sed	& solidname	& solid edit the named solid \\
  center	& x y z	& set view center \\
  press	& button-label	& emulate button press \\
  knob	& id value	& emulate knob twist \\
  size	& value	& set view size \\
  x	& -none-	& debug list of objects displayed \\
  status	& -none-	& print view status \\
  refresh	& -none-	& send new control list \\
  edcomb	& comb flag item air mat los	& edit comb record info \\
  edgedir	& delta\_x delta\_y delta\_z	& define direction of an ARB edge being moved \\
  in	& name type {parameters}	& type-in a new solid directly \\
  prefix	& string obj1* obj2* ... objn*	& prefix objects with 'string' \\
  keep	& file.g obj1* obj2* ... objn*	& keep objects in 'file.g' \\
  tree	& obj1* obj2* ... objn*	& list tree for objects \\
  inside	& --prompted for input--	& find inside solid \\
\end{tabular}
\caption{MGED Command Summary 2 }
\end{figure}

\begin{figure}
\begin{tabular}{l l l}
Key	& Argument[s]	& Description \\
\\
  solids	& file obj1* obj2* ... objn*	& make ascii solid parameter summary in 'file' \\
  regions	& file obj1* obj2* ... objn*	& make ascii region summary in 'file' \\
  idents	& file obj1* obj2* ... objn*	& make ascii region ident summary in 'file' \\
  edcodes	& obj1* obj2* ... objn*	& edit region ident codes \\
  dup	& file {prefix}	& checks for dup names in 'file' \& current file \\
  cat	& file {prefix}	& cat's 'file' onto end of current file \\
  track	& --prompted for input--	& builds track given appropriate 'wheel' data \\
  3ptarb	& --prompted for input--	& makes arb8 given 3 pts, etc. \\
  rfarb	& --prompted for input--	& makes arb8 given point, rot, fallback, etc \\
  whichid	& ident1 ident2 ... identn	& list all regions with given ident \\
  paths	& --prompted for input--	& lists all paths matching input path \\
  listeval	& -prompted for input--	& gives 'evaluated' path summary \\
  copyeval	& --prompted for input--	& copy an 'evaluated' path-solid \\
  tab	& obj1* obj2* ... objn*	& list objects as stored in data file \\
  push	& obj1* obj2* ... objn*	& push object transformations to solids \\
  facedef	& \#\#\#\# {data}	& define plane of an edited ARB face \\
  eqn	& A B C	& define plane coefficients of rotating ARB face \\
  q	& -none-	& quit \\
  %	& -none-	& escape to shell \\
  ?	& -none-	& help message \\
\end{tabular}
\caption{MGED Command Summary 3 }
\end{figure}

\section{Copy Object}

{\em \center cp oldobj newobj}

This command is used to produce a copy of an object (solid or comb).
In this case, the
object "oldobj" will be copied into an object called "newobj".

Examples:
{\em
              cp arb8 hullbot.s \\
              cp tgc wheelrim.s \\
              cp torso.r driver\_torso \\
              cp proto.man driver \\
}

\section{Zap Screen}

{\em \center Z}

This is the Zap command.  It clears all objects from the screen.

\section{Drop objects from display screen}

{\em \center d obj1 obj2 ... objn}

This command allows one to remove objects from the display screen.  In
this case "obj1" thru "objn" will be removed from the display.

\section{Move (rename) object}

{\em \center mv old new}

This command is used to rename objects in the data file.  In this
case, the object "old" will be renamed "new".
A note of caution:  the name is changed only in the object record itself, not
in any member records.  Thus if the object "old" appears as a member
of any other object, the name will not be changed there.
To rename all occurrences of an object, use the "mvall" command.

Examples:
{\em
              mv test hull \\
              mv g00 air \\
              mv g1 turret \\
}

\section{Set Local Working Units}

{\em \center units ab}

This command allows one to change the local or working units at ANY time.
The only allowable values for "ab" are "mm", "cm", "m", "in", or "ft".

Examples:
{\em
           units mm \\
           units in \\
}

\section{Group objects}

{\em \center g group obj1 obj2 ..... objn}

This command creates or appends to a combination record and
is used to group objects together either for editing or displaying
purposes.  In this case, "obj1" through "objn" are added as members
to the combination "group".  If "group" does not exist, it is
created and "obj1" through "objn" are added as members.
NOTE: no checking to see if "obji" is already a member of "group".

Examples:
{\em
            g shell hull turret \\
            g tank wheels engine crew shell \\
            g tank track \\
}

\section{Create Region}

{\em \center
r region op1 sol1 op2 sol2 .... opn soln
}

This command is used to create regions or append to regions.
If "region" exists, then solids "sol1" through "soln" are
added as members with "op1" through "opn" as the defining operations.
If "region" does not exist, then it is created and solids "sol1" through
"soln" are added as members with "op1" through "opn" as the
defining operations.  A region is merely a combination
record with a flag set and is distinguished from other combinations (groups)
since it has meaning to the COMGEOM solid modeling system.
Note that "+" or "u" must be the first operations in a region.

When a region is created, the item and air codes are set equal to default values.
If the "regdef" command has been used, then those values will be used,
otherwise the values "1000 0 100 1" will be used respectively.
To change
the item and air codes use the "item" command.
The "edcodes" command is probably the easiest and fastest way to change these
identifing codes.
Note:  In the past, all members of a region had to be solids, but
recently combinations have been allowed as members of regions.  Hence,
the names "soli" can also be combinations (groups) now.
Also, as in grouping, no checking for members already in a region.

Examples:
{\em
             r hulltop.r + hulltop.s -- hullleft.s -- hullright.s \\
             r gun + gun.s -- gunin.s \\
             r gunair + gunin.s \\
}

\section{Instance an object}

{\em \center
i object combname
}

This command is used to make an instance of an object.
An instance of an object is produced by creating a combination
and making the object a member.
In this case, an instance of "object" is made by
creating the combination record "combname" (if "combname" does not
already exist) and adding "object" as a member.
If "combname" already exists, then "object" is added as the next member.

An instance is used to refer to an object, without making actual copies
of the object.  Instances are useful when one is adding a certain
component to a target description many times.
Furthermore, any modifications to an object which has been instanced need only be
done in the original (prototype) object.
These modifications will then be automatically reflected in all the
instances of the object.

Examples:
{\em
                i heround he1 .he1. \\
                i heround he2 .he2. \\
                i heat heat1 .heat1. \\
                i heat heat2 .heat2. \\
}

\section{Change Title of Database}

{\em \center
title newtitle
}

This command allows one to change the title of the model database at any time.
The string "newtitle" will become the new title, and may contain blanks.
The title is limited to 72 characters including blanks.

Examples:
{\em
          title XM89A -- New version of tank \\
          title M345 (groups are m345 and m345a) \\
}

\section{Extrude}

{\em \center
extrude \#\#\#\# distance
}

This command allows the user to project
a face(\#\#\#\#) of an arb being edited a normal distance to create a new arb.
The value of "face" is 4 digits such as 1256. If the face is projected
in the wrong direction use a negative "distance".
One common use for this command is
for producing armor plates of a desired thickness.

Examples:
{\em
              extrude 1234 20 \\
              extrude 2367 34.75 \\
              extrude 2367 -34.75 \\
}

\section{Remove members from Combination}

{\em \center
rm comb mem1 mem2 .... memN
}

This command allows one to delete members from a combination (group or region) record.
In this case, members "mem1" through "memn" will be deleted from
the combination "comb".

Examples:
{\em
              rm tank hull wheels \\
              rm region1 solid8 solid112 \\
              rm turtop.r tursidel.s tursider.s  \\
}

\section{List Object Information}

{\em \center
l object
}

This command is used to list information about objects in the data file.
The information listed depends on what type of record "object" is.
If "object" is a combination record, then the members are listed.
If "object" is a solid record, then the MGED general solid type and
the parameters as presently in the data file are listed.
Note:  only the solid parameters as they exist in the solid record are
listed, no transformation matrix is applied.
Hence, if the solid was edited as a member of a combination, the "l"
command will not reflect the editing in the listed parameters.
To produce this type of listing, see the "listeval" command.

Examples:
{\em
               l hull \\
               l turret \\
               l turtop.s \\
               l arb8 \\
}

\section{Analyze Solid}

{\em \center
analyze solid
}

This command produces information about a solid (all except ARS).
The information includes surface area(s) and volume.
Also, in the case of ARBs, edge lengths and rot and fallback angles
and plane equations are given for each face.
If "solid" is present that solid name will be used and analyzed.
If "solid" is absent, the solid at the bottom of the present path
being edited will be analyzed.

\section{Mirror Object}

{\em \center
mirror oldobj newobj axis
}

This command is used to create a new object which is
the mirror image of an existing object about an axis.
The object may be either a solid or a combination.
In this case, a mirror image of the object "oldobj" will created
about the axis indicated by "axis" and the new object record will
be called "newobj".
The only acceptable values for the parameter "axis" are "x", "y", and "z".

Examples:
{\em
              mirror tur.left.s tur.right.s y
              mirror tur.top.s tur.bot.s z
              mirror tur.front.s tur.back.s x
              mirror lt\_gun rt\_gun y
}

\section{Create ARB8}

{\em \center
arb name rot fb
}

This command allows one to create an arb8
with the desired rotation and fallback angles.
In this case, an arb8 with the name of "name" will be created with the desired
rotation angle of "rot" degrees and the fallback angle of "fb" degrees.

Examples:
{\em
           arb top1.s 0 90 \\
           arb sidelt.s 90 0 \\
           arb upglacis.s 0 60 \\
}

\section{Change Item (Ident) and Air codes of Region}

{\em \center
item region ident air
}

This command allows one to change the item or
air code numbers of a region.  If the air code ("air") is not included,
a zero is assumed.
To change the air code, a zero item code must be used (see second
example below).

Examples:
{\em
            item region1 105 \\
            item region7 0 2 \\
            item region11 129 0 \\
}

\section{Specify Material Properties}

{\em \center
mater comb [material]
}

This command is used to change the material properties specification for
a combination.

\section{Edit Combination Record Info}

{\em \center
edcomb comb regionflag regionid air los GIFTmater
}

This command is used to change the material and the los percent for
a region.

\section{Edit (Display) an object on the screen}

{\em \center
e obj1 obj2 ... objn
}

This command allows one to display objects on the screen.
In this case, "obj1" thru "objn" will be displayed on the screen.

\section{Evaluated Display of Object on the screen}

{\em \center
E obj1 obj2 ... objn
}

This command is the same as the "e" command, except the regions will
be evaluated before being displayed.

\section{Zap screen and Display Object}

{\em \center
B obj1 obj2 ... objn
}

This command is the same as the "e" command, except that the screen
is cleared (Zap) before the objects are displayed.

\section{Kill (delete) object from database}

{\em \center
kill obj1 obj2 ... objn
}

This command allows one to remove objects from the file itself.
Only the object records themselves are removed, any references made
to these objects still will exist.
To remove the references also, see the "killall" command.

\section{List Table of Contents}

{\em \center
t obj1 obj2 ... objn
}

This is the table of contents command.  If arguments are present, a list
of all objects in the file matching these names will be printed.
If there are no arguments, then a listing of all objects will be printed.

\section{List Tree Tops}

{\em \center
tops
}

This command will search the target file hierarchy, and list all "top level"
objects (objects which are not members of any other object).
This command is useful to make sure objects have been grouped properly.

\section{Make prototypical solid}

{\em \center
make name type
}

This command will create a solid of a specified type.
This solid will be named "name" and the solid type will be "type".
The acceptable types are: arb8, arb7, arb6, arb5, arb4, tor, tgc, tec,
rec, trc, rcc, ellg, ell, sph.
This new solid will be drawn at the center of the screen.
This command should be used to create
solids for editing.

\section{Mirror ARB Face}

{\em \center
mirface \#\#\#\# axis
}

This command allows one to mirror a face of an edited arb about an axis.
This command is quite useful for adding air to a "symmetric" target.

\section{Print Summary of Objects}

{\em \center
summary s|r|g
}

This command will produce a summary of objects in the target file.
If the options s, r, or g are entered a listing of the solids, regions,
or groups will also be presented.

\section{Specify Numeric Parameter(s)}

{\em \center
p dx [dy dz]
}

This is the parameter modification command and is used during solid
editing to make precise changes.
The actual meaning of the values typed after the "p", depend on what
editing option is being performed.
If one were translating a solid, then the values would be the x,y,z
coordinates of the vertex of the solid.

\section{Release Current Display}

{\em \center
release
}
This command releases the current display device,
and attaches the null device.

\section{Attach to Display Device}

{\em \center
attach device
}

This command allows one to attach a display device (the present display device
is released first).
The present acceptable values for "device" are vg, mg, tek, rat, plot, tek4109, ir, sgi, and nu.
The "plot" device will produce a UNIX-plot of the present view (including the
faceplate) on a display device using a specific filter.
You will be asked which filter to use.
Sample filters include "tplot" and "plot-fb".

\section{Numeric Object Rotation Edit}

{\em \center
rotobj xdeg ydeg zdeg
}

This command allows one to make precise rotations of an object during
object editing.
MGED must be in the "object edit" state for this command to have effect.
If "object rotation" is not in effect, MGED will select this option for you
and perform the rotation.
The object will be rotated "xdeg" about the x-axis, "ydeg" about the
y-axis, and "zdeg" about the z-axis.
The rotation is "absolute"....the total rotation since the beginning
of object editing will be equal to the input values.
The rotation is done about the "KEY" point for the object being edited.

\section{Scale Edited Object}

{\em \center
scale xxx.xx
}

This command allows one to make precise scaling changes to an object
during object editing.
MGED must be in the "object edit" state for this command to have effect.
If one of the object scale options is not in effect, the "global scale"
options will be selected.
The object will be scaled by a TOTAL amount equal to the input value.
If one of the local scale options is in effect, the object will be
scaled in the selected axis direction by an amount equal to the input value.
The scaling is done about the "KEY" point of the object being edited.

\section{Translate Edited Object}

{\em \center
translate xxx.xx yyy.yy zzz.zz
}

This command allows one to make precise translation changes to an object
during object editing.
MGED must be in the "object edit" state for this command to have effect.
If the object translation option is not in effect, this option will be
selected and the translation performed.
The "KEY" point of the object being edited will move to the input coordinates.

\section{Fix Broken Hardware (sometimes)}

{\em \center
fix
}

This command will "fix" (restart) the display device after a hardware error.

\section{Ray-Trace Current View}

{\em \center
rt [-s\#]
}

This command will run the {\bf rt}(1) program
to produce a color shaded iamge of objects on the currently
selected framebuffer.
The resolution of the iamge (number of rays) is equal to "\#" from the "-s"
(square view resolution) option.
If the -s option is absent, 50x50 ray resolution will be used.

\section{Emulate Knob Twist}

{\em \center
knob id value
}

This command is used to emulate a "knob twist".
Generally this command is used for display devices which have no actual
knob peripherals (eg. tek).
Any non-zero number entered for "value" is converted to 1 (if "value" is
greater than zero) or is converted to -1 (if "value is less than zero).
The user must enter the same command with "value" equal to zero to
stop the action envoked by the knob twist.

The "id" defines which knob is to be "twisted":

\begin{tabular}{rl}
	x	& rotates about x-axis \\
	y	& rotates about y-axis \\
	z	& rotates about z-axis \\
	X	& slew view in x direction \\
	Y	& slew view in y direction \\
	Z	& zoom the view \\
\end{tabular}

Examples:
{\em
       knob x 1 \\
       knob x 0 \\
       knob Z -1 \\
       knob Z 0 \\
}

\section{Solid\_Edit Named Solid}

{\em\center
sed name
}

This command allows one to immediately enter the solid edit mode
with the solid "name" as the edited solid.
Note that the solid must be displayed but not multiply referenced.

\section{Illuminate Named Object}

{\em\center
ill name
}

This command is used to illuminate an object ... a path containing this
object ("name") will be illuminated.
This command is primarily used with display devices which do not have
a tablet to pick objects for editing.

\section{Rotate the View}

{\em\center
vrot xdeg ydeg zdeg
}

This command rotates the VIEW "xdeg" degrees about the screen x-axis,
"ydeg" degrees about the screen y-axis, and "zdeg" degrees about the
screen z-axis.

This command is useful when the precise rotation desired is known.
It is also useful when in a rotation edit mode, and the viewing
rotation needs to be changed, without affecting the current edit.

\section{Move Screen Center}

{\em\center
center xx.xx yy.yy zz.zz
}

This command moves the screen center to (xx.xx, yy.yy, zz.zz).
Using this command is one way of slewing the view.

\section{Set View Size}

{\em\center
size xx.xx
}

This command sets the view size to xx.xx and is one way of zooming
the display.
Making the view size smaller has the effect of zooming in on the view.

\section{Extended List of all Objects in Displaylist}

{\em\center
x
}

This command produces a list of all objects displayed, listing the center
of the object, its size, and if it is in the present view.
It is intended primarily for software debugging.

\section{Refresh Display}

{\em\center
refresh
}

This command will send a new display list to the display device.

\section{Print View Status}

{\em\center
status
}

This is a debug command which prints the status of the current view,
including all viewing and editing matrices.

\section{Simulate Button Press}

{\em\center
press button-label
}

This command allows one to emulate a button press and is generally used
on display devices which do not have actual button peripherals.
The following are the strings allowed for "button-label" and all produce
the indicated view on the device screen:
        top, bottom, right, left, front, rear, 90,90, 35,25

The following is a listing of the remaining acceptable strings for
"button-label" and the resulting action:

\begin{tabular}{rl}
       reset         &  reset the view \\
       save          &  save the present view \\
       restore       &  restor the saved view \\
       adc           & display the angle-distance cursor \\
       oill          &  begin object illumination (pick) \\
       sill          & begin solid illumination (pick) \\
       oscale        & object scale \\
       ox            & object translat ion in x direction only \\
       oy            & object translation in y direction only \\
       oxy           & object translation \\
       orot          & object rotation \\
       sedit         & put up solid parameter menu \\
       srot          & solid rotation \\
       sxy           & solid translation \\
       sscale        & solid scale \\
       accept        & accept editing done \\
       reject        & reject editing done \\
\end{tabular}

Examples:
{\em
         press 90,90 \\
         press front \\
         press oill \\
         press orot \\
         press reject \\
}

\section{Escape to the Shell}

{\em\center
%
}

This command allows one to escape to the shell to perform multiple commands
without having to terminate the current MGED session.
To return to mged, enter a control-d to the Shell.
Note that the "!" escape at the beginning of a line can be used
to send a single command to the shell.

\section{Get Short Help Listing}

{\em\center
?
}

This is the short form of the help command,
that lists the names of all MGED commands.

\section{Get Long Help Listing}

{\em\center
help
}

This is the long form of the help command,
that produces a listing of all the available commands and their
arguments, and a one sentence summary of the commands purpose.

\section{Exit (Quit) MGED}

{\em\center
q
}

Running the "q" command, or entering an End-Of-File (EOF) (typ. Control/D)
is the normal way of exiting MGED.

\section{Copy and Translate TGC}

{\em \center
cpi oldtgc newtgc
}

This command is a specialized copy command and is designed to be used when one
is "running wires" in a description.
The object being copied must a cylindrical solid (TGC).
The following occurs when cpi is used:  first the cylinder ("oldtgc") is
copied to "newtgc"; then "newtgc" is translated to the end of "oldtgc";
then "newtgc" is displayed; and finally, MGED is put in the SOLID EDIT state
with "newtgc" as the edited solid.

\section{Remove Object and All References}

{\em \center
killall obj1 obj2 ... objn
}

This command will accomplish two things:  first, the object[s] will be
removed from the data file just as in the "kill" command;  second, all
references to the object[s] will also be removed.

\section{Remove Complete Tree}

{\em \center
killtree obj1 obj2 ... objn
}

This command will remove from the file complete trees originating with
obj1, obj2, ..., objn.
Every object in the designated paths will be removed from the file, hence
CAUTION is urged.
Make sure that "killtree" is what you want to do.
Using the "paths" or "tree" command on an object before "killtree" will
show what objects will be killed.

\section{Add Color To Display}

{\em \center
color low high r g b string
}

This command allows one to make color assignments to a range of item codes.
The arguments "low" and "high" are the item ranges.
The arguments "r", "g", and "b" are the red, green, and blue values
respectively (the range of these numbers is generally 0-255).
The argument "string" is a string describing this class of items.
A blank is considered a terminator, so there can be no blanks in
this string.

\section{Edit Display Colors}

{\em \center
edcolor
}

This command allows one to edit the existing color assignments (table).
The changes are made using the user's "selected" text editor
found in environment variable EDITOR.
Note that this method of specifying object colors is obsolete,
and has been replaced by the {\em mater} command.

\section{Print Display Colors}

{\em \center
prcolor
}

This command prints the color assignments as they presently exist.

\section{Find Objects}

{\em \center
find obj1 obj2 ... objn
}

This command will find ALL references of obj1 obj2 ... objn in the file.

\section{Estimate Presented Area}

{\em \center
area [tolerance]
}

This command finds an estimate of the presented area of all E'd objects
in the present view from that aspect.
The argument "tolerance" is the tolerance for the endpoints of
line segments being "equal" and is optional.

\section{Produce UNIX Plot}

{\em \center
plot [-zclip] [-2d] [out-file] [| filter]
}

This command is used to produce a UNIX-plot hardcopy of the present view of
the 'geometry' on the display device.
The MGED faceplate will not be drawn.
Some useful examples are:

\begin{tabular}{rl}
plot-fb & LIBFB framebuffer (low res) \\
plot-fb -h & LIBFB framebuffer (high res) \\
tplot -Ti10 & Imagen laser printer \\
tplot -Tmeg & Megatek 7250 \\
tplot -T4014 & Tek4014 \\
tplot -Thpgl & HP7550A plotter
\end{tabular}

\section{Text Edit Solid Parameters}

{\em \center
ted
}

This command allows one to edit a solid's parameters using the text editor
defined by the users's path.
The solid being edited (solid edit mode) will be the one that will be
"text edited".

\section{Keyboard Input of Solid Parameters}

{\em \center
in name type {parameters}
}

This command allows one to enter a new solid directly via the keyboard.
The user will be prompted for any missing input and the solid will be
displayed on the screen.  WARNING: only minimal checking of parameters
is done.

\section{Change View Azimuth, Elevation}

{\em \center
ae az elev
}

This command sets the display viewing angles using the input azimuth (az)
and elevation (elev) angles.

\section{Define Region Identifiers}

{\em \center
regdef item [air los mat]
}

This command allows one to change the default codes which will be given
to the next region created.
If the "air" code is non-zero, then the "item" code will be set to zero.

\section{Change Edge Direction}

{\em \center
edgedir delta\_x delta\_y delta\_z
}

This command allows one to define the direction of an ARB edge being moved.
If only two arguments are input, the code assumes these to be the
rotation and fallback angles for the edge.
If three arguments are present, the code will use them as "deltas" to
define the direction of the edge.
Note that this command can be useful to find the intersection of
a line (edge) with planes (faces).

\section{Prefix Object Names}

{\em \center
prefix string obj1 obj2 ... objn
}

This command will prefix obj1, obj2, .... objn with "string".  All occurences
of these names will be prefixed.  String matching is allowed for the objects
to prefix.

\section{Keep Objects in Another File}

{\em \center
keep file.g obj1 obj2 ... objn
}

This command allows one to keep the listed objects in the file "file.g".
This command is useful for pulling out parts of a description.

\section{List Object Hierarchy}

{\em \center
tree obj1 obj2 ... objn
}

This command will print the tree structure for the objects listed.

\section{Create Inside Solid}

{\em \center
inside
}

This command is used to define a solid (inside solid) such that when it is subtracted
from another certain solid (outside solid), the resulting region will have desired
thicknesses.
To invoke this option, enter "inside".
You will then be prompted for the required data.
If you are in the solid edit mode, the "outside solid" will default to the
solid presently being edited.
If you are in the object edit mode, the "outside solid" will default to the
"key solid" of the object path being edited.
If you are not in an edit mode, you will then be asked for the name of
the "outside solid".
Next, you will be asked what name you wish to call the new "inside solid"
to be calculated.
Finally, you will be asked to enter the thickness[es], depending on the
solid type.
The "inside solid" will then be displayed on the screen.
If the thickness values input are negative, then the thickness will be
directed to the "outside" of the solid.

\section{Produce ASCII Summary of Solids}

{\em \center
solids file obj1 obj2 ... objn
}

This command will produce an ascii summary of all solids involved with
objects obj1, obj2, ..., objn.  This summary will be written in 'file'.
In this file, all regions and solids are numbered and will match the
numbers of a COMGEOM deck produced by VDECK or GIFT if the objects are
entered in the same order.
The file 'file' will be overwritten if it already exists.
String matching is allowed for the objects.

\section{Produce ASCII Summary of Regions}

{\em \center
regions file obj1 obj2 ... objn
}

This command will produce an ascii summary table of all regions involved with
objects obj1, obj2,...,objn.
This summary table will be written in 'file'.
In this file, all regions and solids will be numbered and will match the numbers
of a COMGEOM description produced by VDECK or GIFT if the objects are entered
in the same order.
This file will be identical to the "solids" command except the actual
parameters are not listed.
The file 'file' will be overwritten if it already exists.
String matching is allowed for the object names.

\section{Produce ASCII Summary of Idents}

{\em \center
idents file obj1 obj2 ... objn
}

This command will produce an ascii summary table of all region idents involved with
objects obj1, obj2,...,objn.
This summary table will be written in 'file'.
In this file, all regions will be numbered and will match the region numbers
of a COMGEOM description produced by VDECK or GIFT if the objects are entered
in the same order.
At the end of this file will be the same region information, but ordered
by ident number.
The file 'file' will be overwritten if it already exists.
String matching is allowed for the object names.

\section{List Objects Paths}

{\em \center
paths
}

This command will print ALL paths matching an "input" path.
You will be asked to enter the path to match.
The path members are entered on ONE line, seperated by spaces.
The input path need not be a complete path, but must contain at least one object.
All paths with the same first members as the input path will be listed.
This command is useful for finding complete paths which begin with certain objects.

\section{List Evaluated Path Solid}

{\em \center
listeval
}

This command will "evaluate" and list ALL paths matching an input path, including the
parameters of the solids at the bottom of each path.
These parameters will reflect any editing contained in the path listed.
You will be asked to enter the path to match.
The path members are entered on ONE line, seperated by spaces.
The input path need not be a complete path, but must contain at least
one object.
Note that since the solid parameters are printed, this could be a
rather lengthy listing depending on the completeness of the input path.

\section{Evaluate Path and Copy Solid}

{\em \center
copyeval
}

This command allows one to copy an "evaluated solid", that is a complete path
ending in a solid.
You will be asked to enter a complete path.
Again, this path is entered on ONE line with the members seperated by spaces.
If you do not know the complete path, use the "paths" command above to find it.
Next, you will be asked to enter the name of this copied solid.
The input path will be traversed and the accumulated path transformations will
be applied to the parameters of the bottom solid.
These new parameters will then be the copied solid.
Note:  this command is useful for making "dummy solids" to subtract for
overlaps between objects which have been "object" edited.

\section{Edit Objects Region Identifiers}

{\em \center
edcodes obj1 obj2 ... objn
}

This command provides for an easy way to modify the code numbers (item, air, material, and los)
of ALL regions found in paths beginning with an object.
For each object, all paths beginning with that object are traversed until a region
is encountered...at which time the following is listed:

item  air  mat  los      /obj1/.../region.n

The cursor then jumps back to "item" at the beginning of the line.
At this time the cursor can be advanced only by entering a new item code
(only digits are allowed) or by hitting the "space bar" or "tab key".
The space and tab will move the cursor to the next position in the line.
Pressing the "backspace key" will move the cursor to the beginning of
the next location to the left.
Moving the cursor "past" the los location
will return it to the beginning of the line.
When the code numbers are as you desire,
a RETURN will print the next line
for editing.
At any time, pressing the "R" key will restore the idents on the current
line to the way they were originally.
A Control/C or a "q" will abort the process at the current line.
String matching is allowed for the object names.

\section{List Object As Stored}

{\em \center
tab obj1 obj2 ... objn
}

This command will produce a listing of objects as they are stored in
the MGED object data file.
String matching is allowed for the objects.

\section{List Regions With Given Ident}

{\em \center
whichid item1 item2 ... itemn
}

This command will list ALL regions in the data file which have certain
item codes.

\section{Create ARB Given 3 Points}

{\em \center
3ptarb
}

This command will produce a "plate mode" arb8 given 3 points on one face, 2 coordinates
of the 4th point on that face, and a thickness.
The 3rd coordinate of the 4th point will be solved for and the "other" face
will be a normal distance (== the desired thickness) away.
You will be asked for all necessary input.

\section{Create ARB Given Point and Angles}

{\em \center
rfarb
}

This command will produce a "plate mode" arb8 given a point on one face,
rotation and fallback angles for that face, 2 coordinates of the 3
remaining points on that face, and a thickness.
The 3rd coordinates of the three points will be solved for, and the other
face will be a normal distance equal to "thickness" away.
You will be asked for all necessary input.

\section{Push Editing Down Paths}

{\em \center
push obj1 obj2 ... objn
}

This command will "push" an object's path transformations to the solid's parameters
located at the bottom of each path.
If a conflict is encountered, then an error message is printed and NOTHING is done.
A conflict occurs when the same solid "ends" different paths but the transformations
are different.
Conflicts could occur when "instanced" or "copied" groups occur in an object's
paths or when a solid is a member of 2 regions which have been edited separately.
A complication of this command, which will not be listed as a conflict, is when a solid's parameters have been
changed by a push, yet this solid is referenced by another object which was NOT
included in the push.
The user should beware of this situation.
This command can be very useful when "adding" parts from another file.
Once the "object editing" of these new parts is completed, the push command
will put the editing done to the solid level.
Since the added parts should have no cross-references with the existing
objects, there should be no problems.

\section{Check For Duplicate Names}

{\em \center
dup file.g {string}
}

This command will compare the current object data file with another
MGED file "file.g" and list any object names common to both files.
If "string" is present, all object names in "file.g" will be prefixed with
"string" before comparing for duplicate names.
Generally, one uses "string" only when duplicate names are found without it.

\section{Concat Files}

{\em \center
concat file.g {string}
}

This command will concatenate another MGED file "file.g" onto the present
object data file.
If "string" is present, all names in "file.g" will be prefixed with this
string.
No objects from "file.g" will be added if the name already occurs in the
current object file...the object names will be listed and skipped.
However, this command should be used in conjunction with the "dup" command to
eliminate any problems with duplicate names.

\section{Create Pseudo-Track}

{\em \center
track
}

This command adds track components to the data file to fit specified
"wheel" data.
Solids, regions, and a group containing the regions will be created and
displayed on the screen.
You will be prompted for all required data.

\section{Define ARB Face}

{\em \center
facedef \#\#\#\#
}

This command is used to define the face plane of an ARB that is being edited.
The following is the option menu displayed when this command is used:
        a     planar equation
        b     3 points
        c     rot and fb angles + fixed point
        d     same plane thru fixed point
        q     quit
To select any of these methods of defining a plane, enter the appropriate
letter.  You will then be asked for the desired input.

\section{Define Plane Equation of ARB Face}

{\em \center
eqn [A B C]
}

This command is used when one is rotating the face of an edited ARB and defines
the coefficients of the face planar equation (Ax + By + Cz).

\section{Move (Rename) Everywhere}

{\em \center
mvall old new
}

This command is used to rename all occurrences of an object in the data file.  In this
case, the object "old" will be renamed "new" for every occurence.

\section{Miscellaneous Commands}

It is possible to view, specify, and text-edit
information pertaining to the material type and color of various
parts of the model tree.  This is an interim capability
intended to provide enough material properties information for
current rendering and analysis purposes until the design of a
full material properties database can be finalized.

In addition to a variety of usual database manipulation
and status commands, there are commands to
compare the current database for name overlap (conflicts)
with another database, as well as commands to import and export
subtrees to/from the current database.
If name conflicts between the two databases
do exist, there are commands to rename an individual node without
changing any of the references to it (``mv''), or to rename
a node and change all the references to it (``mvall'').
Another command which is useful for preparing to move subtrees between
databases is the ``push'' command,
which adjusts the transformation matrices from the indicated point
down to the leaves of the directed acyclic graph, leaving the higher
level arcs with identity matrices.

\section{UNIX-Plot Output}

The ``plot'' command can store an exact image of the current
(non-faceplate) display on the screen, either using the
System V standard 2-D monochrome UNIX-Plot ({\em plot(4)}) format,
or the BRL 3-D color extended-UNIX-Plot format.
These plots can be sent to a disk file,
or ``piped'' directly to a filter process.
This can be useful for making hard copies of the current MGED view
for showing to others,
using a local pen plotter or laser printer.

\section{Ray-Tracing the Current View}

An important capability even beyond the ability to generate an
evaluated boundary wireframe is the ability of MGED to initiate a
quick ray-trace rendering of the current view on any nearby framebuffer!
This is implemented by using the MGED ``rt'' command to fork off
an instance of the RT program, and sending the RT program
a description of the current view
with any user-specified options.
This allows the designer to
use the power of MGED to select the desired view, and then to
quickly verify the geometry and light source placement.
A 50 by 50 pixel rendering of the current view can usually be done
in less than a minute (on a DEC VAX-780 class processor), and allows
for general verification before the designer uses the ``saveview''
command to submit a batch job for a high resolution ray-trace of
the same view.

\section{Animation}

The MGED editor includes a number of features which are useful
for developing animation tools and scripts.
The full description of the current viewing transformation and eye position
can be saved in a file,
and such a previously saved view can be read back at any time,
immediately changing the editor's view.
In addition, the current viewing transformation and eye position can be
appended to a file containing a collection of keyframes.
Most importantly, a file full of keyframe information, either raw keyframe
positions or smoothly interpolated keyframe sequences, can
by ``played'' in real time using MGED,
providing a powerful and fast animation preview capability.

As a separate animation capability intended
for developing demonstrations and instructional material relating to the
use of the MGED editor,
all user interactions with the editor can be recorded in a file,
along with an indication of the time elapsed between user actions.
This file can be  adjusted using a normal text editor to remove any errors,
or to eliminate dead time where the user stopped to think.
Once created, this session script can be replayed through the editor
at any time, either to provide a smooth ``canned'' demonstration
before a live audience, or to create a film or videotape.
//E*O*F e.tex//

echo x - f.tex
cat > "f.tex" << '//E*O*F f.tex//'
\chapter{TUTORIALS ON VIEWING AND STATES}

Tutorials with illustrations are provided to give the MGED user a
step-by-step walk-through of the basic capabilities of the graphics
editor.
Standard UNIX login and logout procedures appropriate to each site
should be followed prior to
beginning and after ending the tutorials.

Each of the tutorials will use the solids contained the MGED database called
``prim.g''.
These can be obtained by making a copy of ``db/prim.g''
from the BRL-CAD Package distribution tree.  It is important to make
a copy of the database and work with that, rather than using the
supplied one.  Changes made during the editing process are written
to the database when they are {\sl accepted}.

The first tutorial shows a sample invocation dialogue.  All other
tutorials start at the first MGED prompt ({\tt mged> }). If the user
wishes to continue from one tutorial to the next without leaving MGED,
issue the {\em press reject} and {\em press reset} commands
before starting a new tutorial.
User input will be shown in an
{\em emphasized} font, and MGED output will appear in a {\tt typewriter}
font.  If the user input is shown on the same line as a prompt, the
input is literal.  If the user input is shown on a line by itself,
it is a directive, and is entered in an appropriate fashion.

The tutorials are self-contained, and if the user wishes to proceed to
the next tutorial without exiting MGED,
the RESET button should be pressed
to return to the top view, where the model XYZ axes
map to the screen XYZ axes.

The standard recovery procedure when in the middle of an editing operation
is to select REJECT edit.  Control is
returned to the viewing state, and the user can restart with the last edit (e)
command used in the tutorial.

\section{States Within the Edit Process}

In this tutorial, the user will invoke MGED on a file called ``prim.g'';
attach a {\sl display manager\/}; explore the various MGED states;
and finally, exit MGED.  A MGED database has a treelike structure.  The
leaves are the individual solids, and the other nodes are groupings
of those solids.  The solid editing functions are concerned with defining
and modifying the leaves, and the object editing functions operate
on groups, which are Boolean combinations of solids.  One useful mental
model is to envision solid editing as operating directly on a leaf and
object editing as operating on the arc connecting a pair of nodes.  The
object edit will affect everything below the selected arc (this is why
there is an additional state transition when object editing).

\section{Viewing State}

The first task is to invoke MGED.  This tutorial will assume the user
has a copy of the ``prim.g'' database in the current directory.

\noindent
{\tt \$ }{\em mged prim.g}\\
{\tt BRL-CAD Release 3.0 Graphics Editor (MGED) Compilation 82}\\
{\tt Thu Sep 22 08:08:39 EDT 1988}\\
{\tt mike@video.brl.mil:/cad/.mged.4d2}\\

\noindent
{\tt attach (nu|tek|tek4109|ps|plot|sgi)[nu]? }{\em sgi}\\
{\tt ATTACHING sgi (SGI 4d)}\\
{\tt Primitive Objects (units=mm)}\\
{\tt mged> }\\

The first three lines give information about which version of MGED is running,
when it was compiled, and who compiled it.  The next line is the display
manager attach prompt.  This prompt provides a list of available display
managers, then shows what the default will be (selected if the user answers
with a carriage return).  In this case, the Silicon Graphics 4d display
manager was selected, as is noted by the following line.
Next the title of the database and
the unit of measurement used in the database are printed,
and finally, the first prompt is issued.
At this point MGED has loaded ``prim.g''; attached the SGI display;
and is awaiting commands.  Attaching a display also causes what
is known as the MGED {\sl faceplate} to be drawn on the graphics display.

The faceplate has several features of interest.  In the upper left corner
of the display, is a box which always shows the current MGED {\sl state}.
This can be one of six states:  {\bf VIEWING}, {\bf SOL PICK},
{\bf SOL EDIT}, {\bf OBJ PICK}, {\bf OBJ PATH}, or {\bf OBJ EDIT}.

Immediately below, is the menu area.  The only menu item initially shown is
one labeled {\bf BUTTON MENU}.  This menu item toggles the display of the
button menu entries when {\sl selected} (more on selection later).

At the bottom of the display are two status lines.  The first line
contains information about the current view.
The entry labeled {\bf cent=} gives the {\sl model space} coordinates
of the dot in the center of the display.
The entry labeled {\bf sz=} reflects the current size in model units of
the {\sl viewing cube}.  The viewing cube is a mathematical construct
centered on the the dot in the center of the display.  The {\bf ang=}
display shows the current rate of rotation in each of the three axes.
The bottom line is used for several kinds of information.
In the {\bf VIEWING} state, it displays the title of the database.

The MGED viewing features are designed to allow the user to examine
models at different angles.
Preset views can be invoked at
anytime by using either the menu or the button box.
Selecting a preset view does
not change the coordinates of the primitives,
but instead changes the angle from which these primitives are
displayed.  Five standard views (top, right, front, 35/25, and 45/45) can
be obtained by using either the bottom menu on the display screen or the
control box.
Three additional views (button, left, and rear) can be obtained
by using the button box, but not by using the menu.

The normal or default viewing state is the ``top'' orientation,
with model +X pointing towards the right of the screen,
model +Y pointing towards the top of the screen,
and model +Z pointing out of the screen.
In the ``top'' view, the model and screen axes are the same.
The ``reset'' button and ``Reset Viewsize'' menu items also
result in a ``top'' view.

The following table shows the angles of rotation to obtain the other views.
\begin{tabular}{l l}
View    &            Angle of Rotation (from top) \\
 \\
Top      &                     0, 0, 0 \\
Bottom   &                   180, 0, 0 \\
Right    &                   270, 0, 0 \\
Left     &                  270, 0, 180 \\
Front    &                  270, 0, 270 \\
Rear     &                  270, 0, 90 \\
35, 25   &                  295, 0, 235 \\
\end{tabular}

\noindent
{\tt mged>\ }{\em e arb8}\\
{\tt vectorized in 0 sec}\\
{\tt mged>\ }{\em size 12}\\
{\tt mged> }\\

\mfig t1-top-vw, ``arb8'' Top View.
The {\bf e} command causes the named object(s) -- a solid named ``arb8''
in this case
-- to be displayed, and the {\bf size} command sets the size of the
viewing cube. Figure \ref{t1-top-vw} shows what the display currently
looks like.  In this view, the X-axis is to the right, the Y-axis points
up, and the Z-axis is perpendicular to (poking out of) the screen.

\noindent
{\em Twist the {\bf Y ROT} knob clockwise and back.}\\
{\em Twist the {\bf X ROT} knob counterclockwise and back.}\\

These knobs, along with the {\bf Z ROT} knob, rotate the viewing cube.
Use of the rotation
knobs allows the user to view the model from any orientation.
Turning a knob clockwise causes a rotation in the positive direction,
while turning a knob counterclockwise causes a negative rotation
(right-hand rule).  The knobs are rate based, not position based;
once a rotation has been started, it will continue until the
knob is returned to zero (or the {\bf zeroknobs} button is pressed).
Rotations are about the viewing cube (screen) axes, not the model axes.
Systems without knobs can use the {\bf knob} command.

\noindent
{\em Move the mouse (or pen) until the cursor is in the {\bf BUTTON MENU}
block and then press the middle mouse button (depress the pen).}\\

\mfig t1-rot-vw, ``arb8'' Rotated View.
Pressing the middle mouse button (or the pen) {\sl selects} something.
When the cursor is inside the menu area, a selection
causes the event described by the menu item to occur.
Selecting {\bf BUTTON MENU} causes the button menu to appear on the left
side of the screen. The {\bf BUTTON MENU} menu item is
a toggle; subsequent selection of this item will cause the button menu
to disappear.
Figure \ref{t1-rot-vw} shows the new display.

\noindent
{\em Move the cursor from the menu area to a point near the
upper left corner of the solid and select it (press the center mouse
button).}\\

In the {\bf VIEWING} state, making a selection while outside of the menu
area will move the selected point to the center of the display.  Look
carefully at the center of the display; the point just selected is now
located at the center dot. Use the {\bf center} command to reset any
translations made with the mouse.

\noindent
{\tt mged> }{\em center 0 0 0}\\
{\tt mged> }\\

From the {\bf VIEWING} state, the user will normally transition to either the
{\bf SOL PICK} or {\bf OBJ PICK} state.
The {\bf SOL PICK} state is selected by:
\begin{itemize}
\item Selecting the {\bf Solid Illum} button menu entry, or,
\item Pressing the {\bf sill} button (this button may be labeled
using some variation of ``Solid Illum''), or,
\item Typing {\bf press sill}.
\end{itemize}
Similar entries ({\bf Object Illum}) and ({\bf oill}) exist for transitioning
into the {\bf OBJ PICK} state.
In general, the {\bf press} command is the basic mechanism (type
{\bf press help} for a list of available commands).  Most of the press
commands have been mapped onto a button box if it is available,
 and some of the
most common are also mapped into the {\bf BUTTON MENU} so they can
accessed without letting go of the mouse.

\section{Solid Pick State}

\noindent
{\em Place MGED in the {\bf SOL PICK} state using one of the
above mechanisms.}\\

\mfig t1-sol-pk, MGED In Solid Pick State.
Upon entering the {\bf SOL PICK} state, the display will look similar to
Figure \ref{t1-sol-pk}.  The {\bf SOL PICK} state used to select which
of the displayed solids is to be edited.  Note that the color of the
solid has changed from red to white.  The screen is divided into as many
horizontal zones as there are solids displayed, and each zone is
assigned to one solid.  As the mouse is moved vertically through each
zone, the corresponding solid is highlighted (``illuminated'') by
drawing it in white.   In this instance, there is only one solid being
displayed, so this state is relatively uninteresting.
If the system being used has no mouse, there is no reason to enter the
{\bf SOL PICK} state.  The user will instead transition directly to
the {\bf SOL EDIT} state using the {\bf sed} command.

\noindent
{\tt mged> }{\em press reject}\\
{\tt mged> }{\em e ellg}\\
{\tt mged> }\\
{\em Press the {\bf sill} button}\\

\mfig t1-2s-pk, MGED In Solid Pick with Two Solids.
Note that the first action taken was to {\sl reject} the edit.  Any time MGED
is not in the {\bf VIEWING} state, a {\sl reject} command (via
{\bf press}, button, or mouse) discards all editing changes accumulated
since the last transition out of the {\bf VIEWING} state, and places
MGED in the {\bf VIEWING} state.
The display should now look similar to Figure \ref{t1-2s-pk}.
Notice that one solid is white and
the name of that solid is displayed in the upper left corner of the
display, as well as in the bottom status line. The solid to be edited is
selected by moving the mouse up and down until the zone corresponding to
the desired solid is reached. Once the appropriate zone is reached, select it.
This selects a solid, and once a solid is selected,
MGED enters the {\bf SOL EDIT} state.

\section{Solid Edit State}

\noindent
{\tt mged> }{\em d ellg}\\
{\tt mged> }\\
{\em Select the solid called ``arb8''.}\\

\mfig t1-sol-ed, Solid Edit State.
The {\bf d} commmand removes something from the display.  In this
case, the solid ``ellg'' was removed to reduce clutter.
The display should now look like Figure \ref{t1-sol-ed}.
When MGED enters the solid edit state, the following occurs:
\begin{itemize}
\item The solid selected for editing remains illuminated,
\item The solid is labeled,
\item The coordinates (or dimensions) associated with the labels,
and other information is displayed to the right of the menu area,.
\item If the solid is a member of one or more groups, a similar set
of coordinates called the {\sl PATH} is displayed immediately below
the the first set of coordinates,
\item The {\bf *SOLID EDIT*} menu is displayed, and,
\item A solid specific edit menu (in this case the {\bf ARB MENU})
is displayed.
\end{itemize}

The {\bf *SOLID EDIT*} menu provides access to generic operations (translation, rotation
and scaling) common to all solids.
The solid specific edit menu is a list of solid type specific editing operations.
Selecting one of the solid specific edit menus causes a submenu with solid type specific
choices to be displayed.  To remove this submenu, select either the
{\bf RETURN} item in the submenu, or the {\bf edit menu} item in the
{\bf *SOLID EDIT*} menu.

It is in this state that the solid is altered to meet the modeler's
requirements. The shape, positioning, and orientation of the solid is
changed using numeric keyboard input, positioning of the mouse, or by
use of the knobs.  Once the solid has been altered, the edit is
either accepted or rejected.  Accepting the edit causes all changes
made to be written to the database; rejecting the edit ``throws them
away''. Either operation will terminate the edit session and return MGED
to the {\bf VIEWING} state.

\noindent
{\em Reject the edit.}\\

\section{Object Pick State}

\noindent
{\em Place MGED in the {\bf OBJ PICK} state.}\\

\mfig t1-obj-pk, Object Pick State.
Figure \ref{t1-obj-pk} shows what the display looks like when in the
{\bf OBJ PICK} state. As with the {\bf SOL PICK} state, a single solid is
selected.  This solid becomes the reference solid for the object edit.
In the {\bf OBJ PICK} state, the solid will be shown
as a member of one or more objects.  Less obvious is the fact that the
local axes associated with the selected solid are the axes used for the
entire object during the object edit.

\section{Object Path State}

\noindent
{\em Select ``arb8''.}\\

\mfig t1-obj-ph, Object Path Selection State.
MGED transitions into the {\bf OBJ PATH} state once a solid has been
picked from {\bf OBJ PICK}. Figure \ref{t1-obj-ph} is the display in
the {\bf OBJ PATH} state.  When in this state the extent of the editing
operation is set.  Everything below the editing point is affected by the
edit.  The editing point is shown by the {\sl MATRIX} label in the
display.  It is shown as {\bf [MATRIX]} in the upper left part of the
display and as {\bf \_\_MATRIX\_\_} in the second status line.  The editing
point is chosen with the same mechanism used by {\bf SOL PICK} and
{\bf OBJ PICK}.  This time, there is one horizontal zone for each node in
the path between the root and selected leaf.  Moving the mouse up and down
moves the editing point up and down in the tree.  Once again, having a
simple database and only one object in view makes for a relatively
uninteresting situation.

\section{Object Edit State}

\noindent
{\em Select the editing point above ``arb8''.}\\

\mfig t1-obj-ed, Object Edit State.
MGED is now in the {\bf OBJ EDIT} state and the display should look like
Figure \ref{t1-obj-ed}.
When MGED enters the object edit state, the following occurs:
\begin{itemize}
\item The reference solid remains illuminated,
\item The reference solid is labeled,
\item The information associated with the labels is displayed to the right
of the menu area, and
\item The {\bf *OBJ EDIT*} menu is displayed.
\end{itemize}

The {\bf OBJ EDIT} state is used to modify the
Homogeneous Transform Matrix selected during the {\bf OBJ PATH} state.
Permissible operations include uniform and affine scaling of the objects,
as well as translation and rotation.
As with the {\bf SOL EDIT} state, MGED accepts changes entered using
the keyboard, mouse or knobs.

This concludes the first tutorial.  Examples of the appearance of MGED
in each of the six states have been given, along with some idea of what
each of the states is used for.  All that remains is to reject the current
edit, and exit MGED.  Strictly speaking the {\bf q} command could be entered
directly, but doing so, can become a dangerous habit.

\noindent
{\em Select {\bf REJECT Edit} using the mouse.}\\
{\em Press the {\bf reject} button.}\\
{\tt mged> }{\em d arb8}\\
{\tt mged> }{\em q}\\
{\tt \$ }\\

\section{Editing in the Plane of the Screen}
\mfig plane-top1, A Top View of the Coordinate Axes.

When MGED is in a ``translate'' mode within an edit state,
the plane of the mouse or data tablet is mapped to
the plane of the screen, to permit moving objects in a
controlled way in two of the three available dimensions.
The orientation of the plane of the screen is determined by the
currently selected view.
In most circumstances, users will find that repositioning objects
is easiest when the the plane of the screen is oriented in an
axis-aligned view.  This is most easily accomplished by utilizing
one of the preset views.
For this exercise, obtain a copy of the {\em axis.g} database,
and run MGED, eg:

\noindent{\tt
\$ cp db/axis.g . \\
\$ mged axis.g \\
BRL-CAD Release 3.0 Graphics Editor (MGED) Compilation 82 \\
    Thu Sep 22 08:08:39 EDT 1988 \\
    mikel@video.br:/cad/.mged.4d2 \\
\\
attach (nu|tek|tek4109|ps|plot|sgi)[nu]? {\em sgi} \\
ATTACHING sgi (SGI 4d) \\
X,Y,Z Coordinate Axis  (units=none) \\
mged> {\em e axis} \\
vectorized in 0 sec \\
{\em Select ``Top'' in the Button menu} \\
mged> \\
}

\subsection{Top View}
\mfig plane-top2, Translating from the Top View.

The top view is the default view.  The orientation of the axes
is shown in Figure \ref{plane-top1}.
The surface of the viewing screen and the graphics tablet is the XY plane.
Edit changes using the graphics tablet will affect only the X and Y
coordinates of the primitive.

\noindent{\tt
mged> {\em sed x} \\
{\em Select ``Translate'' in the Solid Edit menu} \\
mged>
}

Select different points on the tablet with the mouse, each time
pressing the middle mouse button.
Notice how the X and Y coordinates of the V vector change,
but the Z coordinate does not.
An example of this is shown in Figure \ref{plane-top2};
compare the values of V with those in Figure \ref{plane-top1}.

{\em Select ``REJECT Edit'' in the Button menu}

\subsection{Bottom View}
\mfig plane-bot1, A Bottom View of the Coordinate Axes.
\mfig plane-bot2, Translating from the Bottom View.

\noindent{\tt
mged> {\em press bottom} \\
mged> {\em sed x} \\
{\em Select ``Translate'' in the Solid Edit menu} \\
mged>
}

The {\em press bottom} command selects the bottom view of the
model, and the new configuration of the axes can be seen in
Figure \ref{plane-bot1}.
The surface of the viewing screen and the mouse or tablet
are still in the XY plane.
Edit changes using the graphics tablet will affect only the X and Y
components of the solid.
Select different points on the tablet with the mouse and notice the
changes in the coordinates;
compare the values of V with those in Figure \ref{plane-bot2}.

{\em Select ``REJECT Edit'' in the Button menu}

\subsection{Right View}
\mfig plane-right1, A Right View of the Coordinate Axes.
\mfig plane-right2, Translating from the Right View.

\noindent{\tt
{\em Select ``Right'' in the Button menu} \\
mged> {\em sed x} \\
{\em Select ``Translate'' in the Solid Edit menu} \\
mged>
}

The right hand view has been selected. Model +X still proceeds to the right,
but now model +Z is at the top of the screen, and model +Y is
pointing out of the screen.
This new configuration is depicted in Figure \ref{plane-right1}.
The surface of the viewing screen and the graphics tablet is the XZ plane.
Edit changes using the graphics tablet will affect only the X and Z
coordinates of the solid.
Select different points on the tablet with the mouse and notice the
changes in the V coordinates;  only the X and Z components change,
as in Figure \ref{plane-right2}.

{\em Select ``REJECT Edit'' in the Button menu}

\subsection{Front View}
\mfig plane-front1, A Front View of the Coordinate Axes.
\mfig plane-front2, Translating from the Front View.

\noindent{\tt
{\em Select ``Right'' in the Button menu} \\
mged> {\em sed x} \\
{\em Select ``Translate'' in the Solid Edit menu} \\
mged>
}

The front view has been selected.  Model +X points out of the screen,
model +Y points to the right, and model +Z points towards the top
of the screen, as shown in Figure \ref{plane-front1},
which has been slightly rotated off the preset view to improve
the legibility of the axis labels.
The surface of the viewing screen and the graphics tablet is the YZ
plane.  Edit changes will affect only the Y and Z
coordinates of the primitive, as shown in Figure \ref{plane-front2}.
Select different points on the tablet with the mouse and notice the
changes in the coordinates.

{\em Select ``REJECT Edit'' in the Button menu}

\subsection{35, 25 View}
\mfig plane-35a, An Oblique 35,25 View of the Coordinate Axes.
\mfig plane-35b, Translating in the 35,25 View.

\noindent{\tt
{\em Select ``35,25'' in the Button menu} \\
mged> {\em sed x} \\
{\em Select ``Translate'' in the Solid Edit menu} \\
mged>
}

Figure \ref{plane-35a} is the 35,25 view of the axes model.
The axes are no longer
parallel or perpendicular to the viewing surface or to the graphics tablet.
Edit changes using the graphics tablet will affect all of the coordinates of
the solid, in a manner that is visually intuitive when the solid
is moved around on the screen.
Select different points on the tablet with the mouse and notice the
changes in the coordinates, such as in Figure \ref{plane-35b}.
Note how all three components of the V vector have changed.

{\em Select ``REJECT Edit'' in the Button menu}
//E*O*F f.tex//

echo x - g.tex
cat > "g.tex" << '//E*O*F g.tex//'
\chapter{TUTORIALS ON EDITING SOLIDS}

The Solid Editing state of MGED is used to modify the fundamental
parameters of an individual solid.
Each solid must be modified individually.

\section{Solid Edit: A Six-Sided Polyhedron}
\mfig es8-top, Top View of ARB8.

This section illustrates the use of commands while in
SOL EDIT state to alter the
shape of a polyhedron with six sides and 8 faces (ARB8).

\noindent{\tt
\$ {\em mged es.g} \\
BRL-CAD Release 3.0 Graphics Editor (MGED) Compilation 82 \\
    Thu Sep 22 08:08:39 EDT 1988 \\
    mike@video.brl:/cad/.mged.4d2 \\
 \\
es.g: No such file or directory \\
Create new database (y|n)[n]? {\em y} \\
attach (nu|tek|tek4109|ps|plot|sgi)[nu]? {\em sgi} \\
ATTACHING sgi (SGI 4d) \\
Untitled MGED Database (units=mm) \\
mged> {\em in arb8 rpp -1 1 -1 1 -1 1} \\
mged> {\em size 10} \\
mged>
}

Figure \ref{es8-top}
is a top view of the six-sided polyhedron.
The Z-axis perpendicular to the viewing screen.
Next, the view is rotated so that all sides can be seen.

\noindent{\tt
mged> {\em Twist ROTY knob clockwise and restore} \\
mged> {\em Twist ROTX knob counter-clockwise and restore} \\
mged>
}

\mfig es8-rot, A Rotated View of the ARB8.
Figure \ref{es8-rot} shows a better perspective of the solid.

The next step in this tutorial is to transfer to the solid edit state.
This can be accomplished in two ways:  either by going through
the SOL PICK state (``illuminate mode'') or by direct transfer via
keyboard command.
Using illuminate mode is better when the name of the solid to be
edited may not be known, while the keyboard command is generally
preferred when the name of the solid is known.

\noindent{\tt
mged> {\em Select the ``Solid Illum'' entry in the button menu} \\
mged> {\em Move the mouse out of the menu area} \\
mged> {\em Click the mouse to enter SOL EDIT state} \\
mged>
}

To perform a direct transfer from the viewing state to the solid edit state
using a keyboard command, enter:

\noindent{\tt
mged> {\em sed arb8} \\
mged>
}

\mfig es8-sed, An ARB8 in Solid Edit State.
Figure \ref{es8-sed} corresponds to the view on the display.
The ARB8 MENU is unique to the ARB primitive,
and lists operations that can only be performed on an ARB solid.
The items in the ARB8 MENU are
selected by using the mouse.
Each of the other types of solids have a
similar unique menu.
When one of these items is selected, the top level ARB8 MENU disappears,
to be replaced with the indicated subordinate menu.
The top-level menu reappears when either
the ``edit menu'' item in the SOLID EDIT menu is selected,
or the ``RETURN'' item in the subordinate menu is selected.

The  SOLID EDIT  menu applies to all
solids when in the SOL EDIT state.
The items in the  SOLID EDIT  menu are selected
by either using the mouse or by depressing the appropriate button on the
button box.
When any of the SOLID EDIT menu items are selected
(eg, ``Rotate'', ``Translate'', ``Scale''), the solid-specific menu
disappears.
Th top-level solid-specific menu reappears when
the ``edit menu'' item in the SOLID EDIT menu is selected.

The {\em p [params]} command is used to
make precise changes, where the numeric value of the parameter being
edited is know.
Values for all parameters in the ARB8
and SOLID EDIT menus can be specified by using the {\em p} command,
or by pointing and clicking with the mouse.

\mfig es8-tr0, Translating ARB8 Point 1 to the Origin.
\subsection{Translate Operation}

\noindent{\tt
mged> {\em Select the ``Translate'' entry in the solid edit menu} \\
mged> {\em p 0 0 0} \\
mged>
}

Point 1 of the primitive is moved to point 0 0 0,
as shown in Figure \ref{es8-tr0}.

The translate solid operation is selected
by either picking ``Translate'' on the solid edit menu
with the mouse, by depressing the solid edit button on the button box,
or by entering the {\em press sed} command.
Parameters to the translate solid operation
are of the form {\em p a b c}
where {\em a}, {\em b}, and {\em c} are the new coordinates
of point 1 in the solid.
The other points are transferred to keep the same position
relative to point 1.
The general form of the new coordinates for point is

\begin{center}
\begin{verbatim}
x ' = x + a - x
y ' = y + b - y
Z ' = Z + c - Z
\end{verbatim}
\end{center}

The command

\noindent{\tt
mged> {\em p 1 -1 -1} \\
mged>
}

can be used to restore the primitive to the original position.

\subsection{Rotate Operation}
\mfig es8-xrot, Solid Edit Rotation of 45 Degrees about X.

The rotate operation is initiated by either selecting Rotate on the menu
screen with the mouse,
by depressing the Solid Rotate button on the button box,
or by entering the {\em press srot} command on the keyboard.

\noindent{\tt
mged> {\em Select the ``Rotate'' entry in the solid edit menu} \\
mged> {\em p 45 0 0} \\
mged>
}

The parameter {\em p} command is used to make precise rotation changes.
The
command is entered in the form {\em p a b c} where
{\em a}, {\em b}, and {\em c} are the angles
(in degrees) of rotation about the x, y, and z axes respectively.  Point 1,
the vertex, remains fixed, and the solid is rotated about this point.  A
positive angle of rotation is counter-clockwise when viewed in the positive
direction along an axis.

The order of rotation is not commutative.
Rotation takes place about the
Z axis, Y axis, and X axis in that order.
Figure \ref{es8-xrot} shows the rotation of 45 degrees about the X axis.

%The following is the formula for moving point (x,y,z) through angles
%(a, b, c) to point (x', y', z')
%\begin{verbatim}
%[X'] [cos b cos c                     -cos b sin c        sin b        ][X]
%[Y']=[sin a sin b cos c +cos a sin b   cos a cos c -sin a sin b sin c -sin a cos b ][Y]
%[Z'] [sin a sin c -cos a sin b cos c   cos a sin b sin c + sin a cos c cos a cos b ][Z]
%\end{verbatim}

The values entered after the p are absolute - the rotations are applied to
the primitive as it existed when solid rotation was first selected.  Thus
entering {\em p 0 0 0} will undo any rotations
performed since solid rotation was begun.

\mfig es8-yrot, Solid Edit Rotation of 45 Degrees about Y.
\mfig es8-zrot, Solid Edit Rotation of 45 Degrees about Z.

\noindent{\tt
mged> {\em p 0 45 0} \\
mged>
}

Figure \ref{es8-yrot} displays the solid
after it has been rotated about the Y axis.

\noindent{\tt
mged> {\em p 0 0 45} \\
mged>
}

Figure \ref{es8-zrot} displays the solid
after it has been rotated about the Z axis.

\noindent{\tt
mged> {\em p 0 0 0} \\
mged>
}

This restores the original orientation of the solid.

\subsection{Scale Operation}
\mfig es8-scale, ARB8 Scale Increased by 2X.

\noindent{\tt
mged> {\em Select the ``Scale'' entry in the solid edit menu} \\
mged> {\em p 2} \\
mged>
}

Figure \ref{es8-scale} corresponds to the view that is shown on the display.
The scale operation may be initiated by either selecting
the Scale entry  on the menu with the mouse,
by depressing the Solid Scale button,
or by entering {\em press sscale} on the keyboard.
The parameter command {\em p n} is
used to enter a precise scale factors, where {\em n} is
the scale factor.
The coordinates of point 1 remain the same.  The distances
from point 1 to the other points are multiplied by the scale value {\em n}.
The general equations for the transformation from point p to p' are

\begin{verbatim}
    x'[i] = x[i] + n (x[i] - x[1] )
    y'[i] = y[i] + n (y[i] - y[1] )   i != 1
    z'[i] = z[i] + n (z[i] - z[1] )
\end{verbatim}

The size of the primitive may be changed by depressing the mouse at
different positions.  When the mouse is clicked, the
edited primitive is scaled about point 1 (the key point)
by an amount proportional
to the distance the mouse is from the center of the screen.  If the mouse
is above the center of the screen, the edited primitive will become larger.
If the
mouse is below the center, the primitive will become smaller.

The value of {\em n} entered is applied to the primitive as it existed when the
solid scale state was entered.

Entering {\em p 1} will return the primitive
to the size it had when the solid scale operation first started.

\noindent{\tt
mged> {\em p 1} \\
mged>
}

\mfig es8-edge1, ARB8 Edge 15 Moved Through (9, -2, -2).
\mfig es8-edge2, ARB8 Edge 12 Moved Through (2, 5, -2).
\mfig es8-edge3, ARB8 Edge 14 Moved Through (2, -2, 7).
\subsection{Moving Edges}

The move edge command permits the moving of a line or edge so that the
line passes through the selected point.

\noindent{\tt
mged> {\em Select the ``edit menu'' entry in the solid edit menu} \\
mged> {\em Select the ``move edges'' entry in the ARB menu} \\
mged> {\em Select the ``move edge 15'' entry in the ARB8 edges menu} \\
mged> {\em p 9 -2 -2} \\
mged>
}

The edge 15 is moved so that it passes through the point (9, -2, -2).  The
coordinates of the new points 1 and 5 are the intersection of the new edge
with the planes 234 and 678.  Since both the old edge and new edge 15 are
parallel to the X axis,
the X coordinate of the point given by the {\em p} command
has no meaning.  The X coordinates for points 1 and 5 are not changed.
See Figure \ref{es8-edge1}.

\noindent{\tt
mged> {\em p 9 -1 -1} \\
mged>
}

This restores the original shape.
The choice of ``9'' for the X coordinate was arbitrary.

\noindent{\tt
mged> {\em Select the ``move edge 12'' entry in the ARB8 edges menu} \\
mged> {\em p 2 5 -2} \\
mged>
}

The edge 12 is parallel to the Y axis.  This command moves the points 1
and 2 so that their X and Z coordinates are 2 and -2.
See Figure \ref{es8-edge2}.
The Y coordinates are not changed.

To restore the view, enter:

\noindent{\tt
mged> {\em p 1 5 -1} \\
mged>
}

The choice of ``5'' for the Y coordinate was arbitrary.

\noindent{\tt
mged> {\em Select the ``move edge 14'' entry in the ARB8 edges menu} \\
mged> {\em p 2 -2 7} \\
mged>
}

The edge 14 is parallel to the Z axis.
This command moves the points 1
and 4 so that their X and Y coordinates are 2 and -2.
See Figure \ref{es8-edge3}.
The Z coordinates are not changed.

\noindent{\tt
mged> {\em p 1 -1 7} \\
mged>
}

This restores the original shape.
The choice of ``7'' for the Z coordinate was arbitrary.

\subsection{Extrude Command}
\mfig es8-ex1, ARB8 Rear Face Extruded 5 Units in -Z.
\mfig es8-ex2, ARB8 Rear Face Extruded 3 Units in +Z.

The extrude command is used to move the opposite surface a distance from
the specified surface or plate.
This command can only be used when an ARB solid is in
solid edit state.

\noindent{\tt
mged> {\em extrude 1265 5} \\
mged>
}

In Figure \ref{es8-ex1},
the plane opposite surface whose points are 1, 2, 6, and 5
is moved to a distance of 5 in the positive Z direction from plane 1265.  Note
that the points were selected counter-clockwise when viewed in the positive
direction along the Z axis.

\noindent{\tt
mged> {\em extrude 1562 3} \\
mged>
}

In Figure \ref{es8-ex2},
the plane opposite surface 1562 is moved to a distance of 3
in the negative Z direction from 1562.  Note that the points were selected
clockwise when viewed in the positive direction along the Z axis.

\noindent{\tt
mged> {\em extrude 1265 2} \\
mged>
}

This restores the original shape of this solid.

To return control to the VIEWING state, select the ``REJECT Edit''
item on the button menu, press the ``reject'' button on the button box,
or enter the command {\em press reject} on the keyboard.
Then, enter

\noindent{\tt
mged> {\em d arb8} \\
mged>
}

to drop the ARB8 from view.

\section{Solid Edit:  A Five-Sided Polyhedron}
\mfig es5-top, Top View of an ARB5.
\mfig es5-rot, A Rotated View of the ARB5.
\mfig es5-sed, The ARB5 in Solid Edit State.

This tutorial illustrates the application of the SOL EDIT state to the ARB5
solid.
In this tutorial, the view is modified by using the rotation
knobs so that all sides can be seen.

\noindent{\tt
mged> {\em size 6} \\
mged> {\em in arb5 arb5} \\
Enter X, Y, Z for point 1: {\em 0 0 0} \\
Enter X, Y, Z for point 2: {\em 0 0 1} \\
Enter X, Y, Z for point 3: {\em 0 1 1} \\
Enter X, Y, Z for point 4: {\em 0 1 0} \\
Enter X, Y, Z for point 5: {\em -1 .5 .5} \\
mged>
}

Figure \ref{es5-top} is the display of arb5
in the VIEWING state that is seen when
the solid is first created.
In this view, the Z axis is perpendicular to the viewing screen.

\noindent{\tt
mged> {\em Twist ROTY knob clockwise and restore} \\
mged> {\em Twist ROTX knob counter-clockwise and restore} \\
mged>
}

These actions generate a view shown in Figure \ref{es5-rot}
that shows all sides.

\noindent{\tt
mged> {\em Select the ``Solid Illum'' entry in the button menu} \\
mged> {\em Move the mouse out of the menu area} \\
mged> {\em Click the mouse to enter SOL EDIT state} \\
mged>
}

These actions will place MGED in the SOL EDIT state
as shown in Figure \ref{es5-sed}.

\subsection{Translate Operation}
\mfig es5-tr, Translating an ARB5.

\noindent{\tt
mged> {\em Select the ``Translate'' entry in the solid edit menu} \\
mged> {\em p -1 -1 1} \\
mged>
}

This command cause point 1 to be moved to coordinates (-1, -1, 1) and the
other points are moved so that they keep the same relative position to point
1.  See Figure \ref{es5-tr}.

Enter this command to restore the solid to it's original location:

\noindent{\tt
mged> {\em p 0 0 0} \\
mged>
}

\subsection{Rotate Operation}
\mfig es5-xrot, ARB5 Solid Edit Rotation about X.

\noindent{\tt
mged> {\em Select the ``Rotate'' entry in the solid edit menu} \\
mged> {\em p 45 0 0} \\
mged>
}

Figure \ref{es5-xrot} shows a rotation of 45 degrees
about an axis parallel to the X axis.
The rotate command is entered in the form {\em p a b c}
where {\em a}, {\em b}, and {\em c} are the angles
(in degrees) of rotation about the x, y, and z axes and intersect at point 1.
All rotation takes place about point 1.

\noindent{\tt
mged> {\em p 0 0 0} \\
mged>
}

This restores the original orientation of the solid.

\subsection{Scale Operation}
\mfig es5-scale, ARB5 Scale Increased by 2X.

\noindent{\tt
mged> {\em Select the ``Scale'' entry in the solid edit menu} \\
mged> {\em p 2} \\
mged>
}

Figure \ref{es5-scale} shows the change in the primitive.
Point 1 remains the same
and the distances of the other points from point 1 is multiplied by 2.

Entering {\em p 1} will return the primitive
to the size it had when the solid scale operation first started.

\noindent{\tt
mged> {\em p 1} \\
mged>
}

\subsection{Move Edge Command}
\mfig es5-edge1, ARB5 Edge 14 Moved Through (1, 1, 1).
\mfig es5-edge2, ARB5 Point 5 Moved to (-1.5, 1, 1).
\mfig es5-edge3, ARB5 Edge 45 Moved Through (-1.5 1 1).
\mfig es5-edge4, ARB5 Edge 12 Moved Through (2, 1, 2).

\noindent{\tt
mged> {\em Select the ``edit menu'' entry in the solid edit menu} \\
mged> {\em Select the ``move edges'' entry in the ARB menu} \\
mged> {\em Select the ``move edge 14'' entry in the ARB8 edges menu} \\
mged> {\em p 1 1 1} \\
mged>
}

The edge 14 is moved so that it moves through the point (1, 1, 1).
Note that this point is the mid-point between points 1 and 4.
See Figure \ref{es5-edge1}.

\noindent{\tt
mged> {\em p 0 2 0} \\
mged>
}

This restores the original shape.

\noindent{\tt
mged> {\em Select the ``move point 5'' entry in the ARB5 edges menu} \\
mged> {\em p -1.5 1 1} \\
mged>
}

The point 5 is moved to location -1.5, 1, 1.  See Figure \ref{es5-edge2}.

\noindent{\tt
mged> {\em p -1 .5 .5} \\
mged>
}

will restore the original shape.

\noindent{\tt
mged> {\em Select the ``move edge 45'' entry in the ARB5 edges menu} \\
mged> {\em p -1.5 1 1} \\
mged>
}

In Figure \ref{es5-edge3}, the edge 45 is moved
so that it passes through the point (-1.5, 1, 1).
Note that this point lies between the points 4 and 5.

\noindent{\tt
mged> {\em p -1 .5 .5} \\
mged>
}

This restores the original shape.

\noindent{\tt
mged> {\em Select the ``move edge 12'' entry in the ARB5 edges menu} \\
mged> {\em p 2 1 2} \\
mged>
}

In Figure \ref{es5-edge4},
the edge 12 is moved so that it passes through the point (2, 1, 2).
Note that the coordinates correspond to point 2.

The movement of the edges may yield unpredictable results when the edges
are not parallel to one of the axes.


To return control to the VIEWING state, select the ``REJECT Edit''
item on the button menu, press the ``reject'' button on the button box,
or enter the command {\em press reject} on the keyboard.
Then, enter

\noindent{\tt
mged> {\em d arb5} \\
mged>
}

to drop the ARB5 from view.

\section{Solid Edit: Alter a Cylinder}
\mfig esc-top, Top View of a Cylinder.
\mfig esc-rot, A Rotated View of the Cylinder.
\mfig esc-sed, A Cylinder in Solid Edit State.

This tutorial illustrates the application of the SOL EDIT state to
cylinder solids.

\noindent{\tt
mged> {\em size 12} \\
mged> {\em in cyl rcc} \\
Enter X, Y, Z of vertex: {\em 0 0 0} \\
Enter X, Y, Z of height (H) vector: {\em 2 0 0} \\
Enter radius: {\em 1}
mged>
}

Figure \ref{esc-top} is the display of the cylinder solid
when viewed from the top.
Since the
Z axis is perpendicular to the viewing screen, a view of all sides cannot be
seen.

\noindent{\tt
mged> {\em Twist ROTY knob clockwise and restore} \\
mged> {\em Twist ROTX knob counter-clockwise and restore} \\
mged>
}

These actions generate a view, Figure \ref{esc-rot}, that shows all sides.

\noindent{\tt
mged> {\em Select the ``Solid Illum'' entry in the button menu} \\
mged> {\em Move the mouse out of the menu area} \\
mged> {\em Click the mouse to enter SOL EDIT state} \\
mged>
}

Figure \ref{esc-sed} is the view that displays the menu
for the SOL EDIT state.
The
point V is at the origin (0,0,0) in this example and is in the middle of the
circle that contains points A and B.  H is the point of the center of the
circle that contains points C and D.  The coordinates of H are the coordinates
of the vector from V to H and represent the relative position of H to V.  Mag
is the magnitude of these vectors and is represented by the formula
\begin{center}
\begin{verbatim}
Mag = sqrt( x + y + z )
\end{verbatim}
\end{center}

``H dir cos'' are the direction cosines of the vector H which
is perpendicular to plane of the points A, B, and V.  The coordinates of A
are the coordinates of the vector from V through A.  Mag is the magnitude of
the vectors from V to A.  The coordinates of B are the coordinates of the
vectors from V through B.  Mag is the magnitude of the vector from V to B.
The values for c and d are the magnitudes of the vectors from the tip of
vector H to the points C
and D respectively.
``A x B dir cos'' represents the direction cosines of the
vector ``A x B''.

\subsection{Translate Operation}
\mfig esc-tr, Translating Cylinder Vertex to (1, 1, 1).

\noindent{\tt
mged> {\em Select the ``Translate'' entry in the solid edit menu} \\
mged> {\em p 1 1 1} \\
mged>
}

The location of the vertex point V is moved to (1, 1, 1).
The locations of the other
points relative to V remains the same.  See Figure \ref{esc-tr}.

Move the mouse anywhere on the screen (outside the menu area), and click.
Notice
that the cylinder is moved so that V is placed at this location, and the
coordinates of the other points remain the same relative to V.

\noindent{\tt
mged> {\em p 0 0 0} \\
mged>
}

This restores the solid to the original location.

\subsection{Rotate Operation}
\mfig esc-xrot, Solid Edit Rotation of 45 Degrees about X.
\mfig esc-yrot, Solid Edit Rotation of 45 Degrees about Y.
\mfig esc-zrot, Solid Edit Rotation of 45 Degrees about Z.

\noindent{\tt
mged> {\em Select the ``Rotate'' entry in the solid edit menu} \\
mged> {\em p 45 0 0} \\
mged>
}

When viewing in the positive X direction, the cylinder is rotated counter-
clockwise 45 degrees about an axis through point V parallel to the x axis.
See Figure \ref{esc-xrot}.

\noindent{\tt
mged> {\em p 0 45 0} \\
mged>
}

When viewing in the positive Y direction, the cylinder is rotated counter-
clockwise 45 degrees about an axis through point V parallel to the Y axis.
See Figure \ref{esc-yrot}.

\noindent{\tt
mged> {\em p 0 0 45} \\
mged>
}

When viewing in the positive Z direction, the cylinder is rotated counter-
clockwise 45 degrees about an axis through point V parallel to the Z axis.
See Figure \ref{esc-zrot}.

The command

\noindent{\tt
mged> {\em p 0 0 0} \\
mged>
}

will restore the cylinder to the original orientation.

\subsection{Scale Operation}
\mfig esc-scale, Cylinder Scale Increased by 1.5X.

\noindent{\tt
mged> {\em Select the ``Scale'' entry in the solid edit menu} \\
mged> {\em p 1.5} \\
mged>
}

The point V remains fixed, the distance H between the two end-plate ellipses
is multiplied by 1.5.
See Figure \ref{esc-scale}.

The command

\noindent{\tt
mged> {\em p 1} \\
mged>
}

restores the original scale.

\subsection{Scale H Command}
\mfig esc-sh, Cylinder Scale H Vector.

\noindent{\tt
mged> {\em Select the ``edit menu'' entry in the solid edit menu} \\
mged> {\em Select the ``scale H'' entry in the TGC menu} \\
mged> {\em p 1} \\
mged>
}

The magnitude of the vector H is reduced from 2 to 1.
See Figure \ref{esc-sh}.  The command

\noindent{\tt
mged> {\em p 2} \\
mged>
}

will restore the original shape.

\subsection{Scale A Command}
\mfig esc-sa, Cylinder Scale A Vector.

\noindent{\tt
mged> {\em Select the ``scale A'' entry in the TGC menu} \\
mged> {\em p 2} \\
mged>
}

The magnitude of the vector through point A is increased to 2, ie,
the length of the axis of the ellipse through point A is set equal to p.
See Figure \ref{esc-sa}.  The command

\noindent{\tt
mged> {\em p 1} \\
mged>
}

will restore the original shape.

\subsection{Scale B Command}
\mfig esc-sb, Cylinder Scale B Vector.

\noindent{\tt
mged> {\em Select the ``scale B'' entry in the TGC menu} \\
mged> {\em p 2} \\
mged>
}

The magnitude of the vector through point B is increased to 2, ie,
the length of the axis of the ellipse through point B is set equal to p.
See Figure \ref{esc-sb}.  The command

\noindent{\tt
mged> {\em p 1} \\
mged>
}

will restore the original shape.

\subsection{Scale C Command}
\mfig esc-sc, Cylinder Scale C Vector.

\noindent{\tt
mged> {\em Select the ``scale C'' entry in the TGC menu} \\
mged> {\em p 2} \\
mged>
}

The magnitude of the vector through point c is increased to the value of
p.  The length of the axis of the ellipse through point c is set equal to the
value of p.  See Figure \ref{esc-sc}.  The command

\noindent{\tt
mged> {\em p 1} \\
mged>
}

will restore the original shape.

\subsection{Scale D Command}
\mfig esc-sd, Cylinder Scale D Vector.

\noindent{\tt
mged> {\em Select the ``scale D'' entry in the TGC menu} \\
mged> {\em p 2} \\
mged>
}

The magnitude of the vector through point D is changed to the value of p.
The length of the axis of the ellipse through point D is set equal to the
value of p.  See Figure \ref{esc-sd}.  The command

\noindent{\tt
mged> {\em p 1} \\
mged>
}

will restore the original shape.

The scale H, A, B, C, and D commands provide for setting the magnitude
equal to the value entered by the {\em p} command.
The solid edit {\bf scale} operation provides
for multiplying {\bf all} the vectors by the value
entered by the {\em p} command.

\subsection{Move End H Command}
\mfig esc-mh, Cylinder Move End of H.

\noindent{\tt
mged> {\em Select the ``move end H'' entry in the TGC menu} \\
mged> {\em p 3} \\
mged>
}

The length of the vector H is changed to the value of p.
See Figure \ref{esc-mh}.  The command

\noindent{\tt
mged> {\em p 2} \\
mged>
}

will restore the original shape.

\subsection{Move End H (rt) Command}
\mfig esc-mhrt, Cylinder Move End of H \& Rotate.

\noindent{\tt
mged> {\em Select the ``move end H(rt)'' entry in the TGC menu} \\
mged> {\em p 3} \\
mged>
}

This command is similar to the ``move end H'' command except the vector
through point A is rotated so its direction is in the -Y direction.
See Figure \ref{esc-mhrt}.  The command

\noindent{\tt
mged> {\em p 2} \\
mged>
}

will restore the original shape, but not the original orientation.

To return control to the VIEWING state, select the ``REJECT Edit''
item on the button menu, press the ``reject'' button on the button box,
or enter the command {\em press reject} on the keyboard.
Then, enter

\noindent{\tt
mged> {\em d cyl} \\
mged>
}

to drop the cylinder from view.

\section{Solid Edit: Alter Ellipsoid}
\mfig ese-top, Top View of an Ellipsoid.
\mfig ese-sed, An Ellipsoid in Solid Edit State.

This tutorial illustrates the application of the SOL EDIT state to the
ellipsoid primitive.

\noindent{\tt
mged> press reset
mged> {\em size 6} \\
mged> {\em in ell ellg} \\
Enter X, Y, Z of vertex: {\em 0 0 0} \\
Enter X, Y, Z of vector A: {\em 1 0 0} \\
Enter X, Y, Z of vector B: {\em 0 .3536 -0.3536} \\
Enter X, Y, Z of vector C: {\em 0 .3536  0.3536} \\
mged>
}

Figure \ref{ese-top} is the display of the primitive in the viewing state.
Since the
Z axis is perpendicular to the viewing screen, a view of all sides cannot be
seen.

\noindent{\tt
mged> {\em Twist ROTY knob clockwise and restore} \\
mged> {\em Twist ROTX knob counter-clockwise and restore} \\
mged>
}

These actions generate a view that shows all sides.

\noindent{\tt
mged> {\em Select the ``Solid Illum'' entry in the button menu} \\
mged> {\em Move the mouse out of the menu area} \\
mged> {\em Click the mouse to enter SOL EDIT state} \\
mged>
}

The display will be changed from the VIEWING MODE through the SOL PICK to
the SOL EDIT state.  Figure \ref{ese-sed} is the view that is displayed.

The coordinates of the points A, B, C, are given by the product of the
magnitude of the vector and the cosine of X, Y, and Z direction cosines.  In
the display, the coordinates are:

\begin{center}
\begin{verbatim}
A = (1, 0, 0)
B = (0, 0.3536, -0.3536)
C = (0, 0.3536,  0.3536)
\end{verbatim}
\end{center}
or
\begin{center}
\begin{verbatim}
A = ( 1* cos  0,  1* cos 90,   1* cos 90 )
B = (.5* cos 90, .5* cos 45, -.5* cos 45 )
C = (.5* cos 90, .5* cos 45,  .5* cos 45 )
\end{verbatim}
\end{center}

\subsection{Translate Operation}
\mfig ese-tr, Translating Ellipsoid to (-1, 1, 1).

\noindent{\tt
mged> {\em Select the ``Translate'' entry in the solid edit menu} \\
mged> {\em p -1 1 1} \\
mged>
}

The key point V is moved to (-1, 1, 1) and the ellipsoid maintains its
relative position to V.  See Figure \ref{ese-tr}.

While in the SOL EDIT state, the solid may be translated by
using the mouse.  These changes are not numerically exact, but they can be
useful to visually position a solid with respect to other solids.
Move the mouse to a position outside the menu area on the screen.
Click the mouse.
The center point (V) of the ellipsoid will be translated to that point.
Note that only the value of the coordinates of V are changed.
The command

\noindent{\tt
mged> {\em p 0 0 0} \\
mged>
}

will restore the original position.

\subsection{Rotate Operation}
\mfig ese-xrot, Solid Edit Rotation of 45 Degrees about X.
\mfig ese-yrot, Solid Edit Rotation of 45 Degrees about Y.
\mfig ese-zrot, Solid Edit Rotation of 45 Degrees about Z.

The rotate operation is initiated by either selecting Rotate on the menu
screen with the mouse,
by depressing the Solid Rotate button on the button box,
or by entering the {\em press srot} command on the keyboard.

\noindent{\tt
mged> {\em Select the ``Rotate'' entry in the solid edit menu} \\
mged> {\em p 45 0 0} \\
mged>
}

Figure \ref{ese-xrot} shows the rotation of the ellipsoid about its X axis.
The angle of rotation is counter-clockwise when viewed in the positive X
direction.  The direction cosines of vectors VB and VC are changed by 45 .

\noindent{\tt
mged> {\em Select the ``Rotate'' entry in the solid edit menu} \\
mged> {\em p 0 45 0} \\
mged>
}

Figure \ref{ese-yrot} shows the rotation of the ellipsoid about its Y axis.
The angle
of rotation is counter-clockwise when viewed in the positive Y direction.  The
rotation is made from the original view, and the restoration of the view is
not necessary.

\noindent{\tt
mged> {\em Select the ``Rotate'' entry in the solid edit menu} \\
mged> {\em p 0 0 45} \\
mged>
}

Figure \ref{ese-zrot} shows the rotation of the ellipsoid about its Z axis.
The axis
of rotation is counter-clockwise when viewed in the positive Z direction.
The command

\noindent{\tt
mged> {\em p 0 0 0} \\
mged>
}

restores the original orientation of the solid.

\subsection{Scale Operation}
\mfig ese-scale, Ellipsoid Scale Decreased.

\noindent{\tt
mged> {\em Select the ``Scale'' entry in the solid edit menu} \\
mged> {\em p .5} \\
mged>
}

Point V is not changed,
but the distance from V to the surface of the ellipsoid is multiplied by 0.5,
because the magnitude of the vectors are multiplied by the value of 0.5.
See Figure \ref{ese-scale}.

Move the mouse to a position outside the menu area and above the X axis,
and click the mouse.
Notice that the size of the ellipsoid has grown, ie,
the magnitude of the vectors have increased.
Move the mouse to a position below the X axis, and click the mouse.
Notice that the size of the ellipsoid has increased.

The command

\noindent{\tt
mged> {\em p 1} \\
mged>
}

will restore the original scale.

NOTE:
The use
of the scale operation from the Solid Edit menu
will result in the values of all the vectors being
multiplied by the value of the scale.
Use of the scale operaton from the Ellipsoid menu
with a particular vector A, B, or C changes the
magnitude of that vector to the value of the scale.

\subsection{Scale A Command}
\mfig ese-sa, Ellipsoid Scale A Vector.

\noindent{\tt
mged> {\em Select the ``edit menu'' entry in the solid edit menu} \\
mged> {\em Select the ``scale A'' entry in the ellipsoid menu} \\
mged> {\em p 1.5} \\
mged>
}

The magnitude of the vector to point A is set equal to the value of p
(eg 1.5).
The components of the vector are (1.5, 0, 0) since the vector was
parallel to the X axis.  See Figure \ref{ese-sa}.  The command

\noindent{\tt
mged> {\em Select the ``scale A'' entry in the TGC menu} \\
mged> {\em p 1} \\
mged>
}

will restore the original shape.

\subsection{Scale B Command}
\mfig ese-sb, Ellipsoid Scale B Vector.

\noindent{\tt
mged> {\em Select the ``scale B'' entry in the Ellipsoid menu} \\
mged> {\em p 1.5} \\
mged>
}

The magnitude of the vector to point B is set equal to the value of p
(eg 1.5).
The coordinates of the vector are the product of p and the
direction cosines of B.  See Figure \ref{ese-sb}.  The command

\noindent{\tt
mged> {\em p 0.5} \\
mged>
}

will restore the original shape.

\subsection{Scale C Command}
\mfig ese-sc, Ellipsoid Scale C Vector.

\noindent{\tt
mged> {\em Select the ``scale C'' entry in the Ellipsoid menu} \\
mged> {\em p 1.5} \\
mged>
}

The magnitude of the vector to point C is set equal to the value of p
(ie, 1.5).
The coordinates of the vector are the product of p and the
direction cosines of C.  See Figure \ref{ese-sc}.  The command

\noindent{\tt
mged> {\em p 0.5} \\
mged>
}

will restore the original shape.

To return control to the VIEWING state, select the ``REJECT Edit''
item on the button menu, press the ``reject'' button on the button box,
or enter the command {\em press reject} on the keyboard.
Then, enter

\noindent{\tt
mged> {\em d ell} \\
mged>
}

to drop the ellipsoid from view.

\section{Solid Edit: Alter Torus}
\mfig est-top, Top View of a Torus.
\mfig est-sed, The Torus in Solid Edit State.

This tutorial illustrates the application of the SOL EDIT state to the
torus solid.

\noindent{\tt
mged> {\em size 6} \\
mged> {\em in tor tor} \\
Enter X, Y, Z of vertex: {\em 0 0 0} \\
Enter X, Y, Z of normal vector: {\em 0 1 0} \\
Enter radius 1: {\em 1} \\
Enter radius 2: {\em 0.2} \\
mged>
}

Figure \ref{est-top} is the display of the torus solid in viewing state.
Since the
Z-axis is perpendicular to the viewing screen, a view of all sides cannot be
seen.

\noindent{\tt
mged> {\em Twist ROTY knob clockwise and restore} \\
mged> {\em Twist ROTX knob counter-clockwise and restore} \\
mged>
}

These actions generate a view of the torus that shows all sides,
as shown in Figure \ref{est-sed}.

\noindent{\tt
mged> {\em Select the ``Solid Illum'' entry in the button menu} \\
mged> {\em Move the mouse out of the menu area} \\
mged> {\em Click the mouse to enter SOL EDIT state} \\
mged>
}

The torus is a ring whose cross-section is a circle.  The distance from
the vertex to the center of the cross-section is r1 and r2 is the radius of
the circular cross section.

Let the points I and O be the intersection of the line x=-z and the torus.
Then,
\begin{center}
\begin{verbatim}
I = (-(r2-r1) cos 45, 0, (r2-r1) cos 45 )
O = (-(r2+r1) cos 45, 0, (r2+r1) cos 45 )
\end{verbatim}
\end{center}

\subsection{Translate Operation}
\mfig est-tr, Translating a Torus.

\noindent{\tt
mged> {\em Select the ``Translate'' entry in the solid edit menu} \\
mged> {\em p -.5 -1 .5} \\
mged>
}

The vertex V of the torus is moved to (-.5, -1, .5).
See figure \ref{est-tr}.  The
coordinates of the other points remain the same, relative to the vertex.
The command

\noindent{\tt
mged> {\em p 0 0 0} \\
mged>
}

will restore the original position.

\subsection{Rotate Operation}
\mfig est-xrot, Torus Solid Edit Rotation about X.
\mfig est-yrot, Torus Solid Edit Rotation about Y.
\mfig est-zrot, Torus Solid Edit Rotation about Z.

\noindent{\tt
mged> {\em Select the ``Rotate'' entry in the solid edit menu} \\
mged> {\em p 45 0 0} \\
mged>
}

The torus is rotated 45 degrees counter-clockwise about the positive X axis.
The
coordinates of the points I and H are transformed using the following matrix:
\begin{verbatim}
    [x'] [1   0      0   ] [x]
    [y']=[0  .7071 -.7071] [y]
    [z'] [0  .7071  .7071] [z]
\end{verbatim}
See Figure \ref{est-xrot}.

\noindent{\tt
mged> {\em p 0 45 0} \\
mged>
}

The torus is rotated 45 degrees counter-clockwise about the positive Y axis.
See Figure \ref{est-yrot}.

\noindent{\tt
mged> {\em p 0 0 45} \\
mged>
}

The torus is rotated 45 degrees counter-clockwise about the positive Z axis.
See Figure \ref{est-zrot}.
The original orientation is restored by entering

\noindent{\tt
mged> {\em p 0 0 0} \\
mged>
}

\subsection{Scale Operation}
\mfig est-scale, Torus Scale Increased.

\noindent{\tt
mged> {\em Select the ``Scale'' entry in the solid edit menu} \\
mged> {\em p 1.5} \\
mged>
}

The vertex remains the same and all distances from the vertex are
multiplied by 1.5, the value entered with p.  See Figure \ref{est-scale}.
To return to the original scale, enter

\noindent{\tt
mged> {\em p 1} \\
mged>
}

\subsection{Scale Radius 1 Command}
\mfig est-sr1, Scale Torus Radius 1.

\noindent{\tt
mged> {\em Select the ``edit menu'' entry in the solid edit menu} \\
mged> {\em Select the ``scale radius 1'' entry in the TORUS menu} \\
mged> {\em p 1.5} \\
mged>
}

The distance from the vertex to the center of the cross-section of the
ring is set equal to the values given with {\em p}, eg, 1.5.
See Figure \ref{est-sr1}.
The original scale can be restored with

\noindent{\tt
mged> {\em p 1} \\
mged>
}

\subsection{Scale Radius 2 Command}
\mfig est-sr2, Scale Torus Radius 2.

\noindent{\tt
mged> {\em Select the ``edit menu'' entry in the solid edit menu} \\
mged> {\em Select the ``scale radius 2'' entry in the TORUS menu} \\
mged> {\em p 0.5} \\
mged>
}

The distance from the center of the cross-section of the ring is set equal
to the value given with {\em p}, eg 0.5.
This value must remain less than the value for r1.
See Figure \ref{est-sr2}.
The command

\noindent{\tt
mged> {\em p 0.2} \\
mged>
}

will restore the original shape.

To return control to the VIEWING state, select the ``REJECT Edit''
item on the button menu, press the ``reject'' button on the button box,
or enter the command {\em press reject} on the keyboard.
Then, enter

\noindent{\tt
mged> {\em d tor} \\
mged>
}

to drop the torus from view.
//E*O*F g.tex//

echo x - h.tex
cat > "h.tex" << '//E*O*F h.tex//'
\chapter{TUTORIALS ON OBJECT EDITING}

\section{Object Editing a Six-Sided Polyhedron}

This tutorial illustrates the application of the {\bf OBJ EDIT} state to
the ``arb8'' primitive.  The editing of the arb8 illustrates the
absolute movement of the points.

\mfig eo-start, ``arb8'' Object Edit; Top View.
\noindent
{\tt
mged> {\em e arb8}\\
vectorized in 0 seconds\\
mged> {\em size 8}\\
mged>\\
{\em Select the {\bf BUTTON MENU} if not already displayed.} \\
{\em Select the {\bf Object Illum} menu entry.} \\
{\em Move the mouse away from the menu area and select twice.} \\
}

These operations select an object for editing.
Control is passed through the {\bf OBJ PICK} and {\bf OBJ PATH} states
to the {\bf OBJ EDIT} state.  The display should look similar to
Figure \ref{eo-start}.

\subsection{Scale Operation}

\mfig eo-scale, ``arb8'' Object Edit; Scaled by 0.5.
\noindent
{\tt
mged> {\em scale 0.5}\\
mged>\\
}

As always, the selected operation operates with respect to the key
vertex -- point 1 remains the same, and the distances from point 1 to
the other points are multiplied by the scale factor.  See Figure
\ref{eo-scale}.  What will happen if another {\bf scale 0.5} command
is given?  The {\bf scale} operator is an absolute operator.  It sets
the scale factor associated with a particular transformation matrix.
It does not multiply the current transformation matrix scale factor by
the new scale factor.

\subsection{X, Y, and XY Move Operation}

\mfig eo-xyzmove, ``arb8'' Object Edit; Translated to (0.5, -2, 1.5).
\noindent
{\tt
mged> {\em scale 1}\\
mged> {\em translate .5 -2 1.5}\\
mged>\\
{\em Select the {\bf X move} menu entry.}\\
}

The first two commands undo the effects of the previous scale operation, and
translate the key point to (0.5, -2, 1.5).  The coordinates of the other
points are changed accordingly; preserving their distances relative
to point 1 (see Figure \ref{eo-xyzmove}).
The last operation above placed MGED into a state where the key point
of the object will track the X component of successive selects, but not the Y
component. Note that on some displays point 1 may not be directly
visible.  It is actually behind point 4. Watch the area listing the
information concerning ``arb8'' as selections are made.

\noindent
{\em Do several selects while moving the cursor slowly in a circle.}\\

   Observe that only the X axis information changes. Similarly, the {\bf
Y move} tracks only changes in the Y axis, and {\bf XY move} tracks
changes in both axes.

\mfig eo-xymove, XY Move.
\noindent
{\tt mged> }{\em press 45,45}\\
{\tt mged> }\\
{\em Do several more selects while moving the cursor slowly in a circle.}\\

   This time, moving point 1 modifies the model x and y axes (observe the
changes in the list of vertices).  If {\bf Y move} is selected, all
three sets of axes are modified.  These operators work in screen space,
not model space, so using them with an oblique view moves the model in
more than one axis (Figure \ref{eo-xymove} for example)..


\subsection{Rotate Operation}

\mfig eo-arbrot, ``arb8'' Rotated by (30, 45, 60).
\noindent
{\tt
mged> {\em press reset}\\
mged> {\em translate 0 0 0}\\
mged> {\em rotobj 30 45 60}\\
mged>\\
}

The primitive is rotated 60, 45, and 30 about the z, y, and x axes in
that order as shown in Figure \ref{eo-arbrot}.
Note that the coordinates of the points are changed when scaling,
translation, and rotation are performed.

\noindent
{\tt
mged> {\em press reset}\\
mged> {\em d arb8}\\
mged>\\
}

If an object which is being edited is deleted from view, MGED transitions
back into the {\bf VIEWING} state.

\section{Object Editing an Ellipsoid}

\mfig eo-ellg, Object Edit; Ellipse viewed from 45,45 preset.
\noindent
{\tt
mged> {\em e ellg}\\
mged>\\
{\em Select the {\bf 45,45} button menu entry.}\\
{\em Select the {\bf Object Illum} button menu entry.}\\
{\em Move the cursor outside the menu area and select twice.}\\
}

Control is again passed from the {\bf OBJ PICK} state through the
{\bf OBJ PATH} state to the {\bf OBJ EDIT} state.
When editing a cylinder, ellipsoid, or torus, the coordinates of the
primitives are set relative to the center of the primitive, and are not
changed by any translation of the primitive.  Figure \ref{eo-ellg}
represents the display.

\subsection{Scale Operation}

\mfig eo-ellg2x, Object Edit; Ellipse scaled up by 2.
\noindent
{\tt
mged> {\em scale 2}\\
mged>\\
}

The magnitudes of the vectors from the center V to the points A, B, and C
are multiplied by the scale factor 2.  The location of the center V is
unchanged.  See Figure \ref{eo-ellg2x}.

\subsection{Move Operations}

\mfig eo-ellgxyz, Object Edit; Ellipse Translated.
\noindent
{\tt
mged> {\em scale 1}\\
mged>\\
{\em Select the {\bf XY move} buttom menu entry.}\\
{\em Move the cursor to some location away from the menu area and select.}\\
}

The as with the arb8 in the previous section, the ellipsoid is moved
in the model space plane parallel to the plane of the screen so the
key point (vertex V) is ``placed at'' the point corresponding to the
cursor location.  Note that there is no explicit control over the
location of the point with respect to screen Z (depth in the viewing
cube); the selected point has the same screen Z as the original point.
The screen should look similar to Figure \ref{eo-ellgxyz}.

\noindent
{\tt
mged> {\em d ellg}\\
mged>\\
}

\section{Object Path and Object Edit}

This section illustrates the use of the {\bf OBJ PATH} state to select the
number of objects that are affected by one edit command.  In the previous
sections the user was shown how to manipulate only one primitive.  A group
of primitives may also be edited as a single entity.  This section
shows how an entire group may be edited without addressing each individual
primitive.

MGED generally has several ways to achieve a particular result.  In
this section, keyboard commands are used instead of the control buttons and
the display menu.  The creation and saving of special primitives is
illustrated.

In the database, the original primitives are centered around
the origin.  Copies of these primitives will be made, translated away
from the origin and saved for future editing.

\subsection{Organize the Primitives and Groups}

\mfig eo-stacked, Stacked Primatives.
\noindent
{\tt
mged> {\em cp arb8 arb8.s}\\
mged> {\em cp ellg ellg.s}\\
mged> {\em cp tgc tgc.s}\\
mged> {\em cp tor tor.s}\\
mged>\\
}

Figure \ref{eo-stacked} shows the four primitives; arb8.s, ellg.s, tgc.s,
and tor.s.  One convention frequently used by experienced modelers is to
tack an identifying suffix on the names of the various primitives and
objects.  Often, a ``.s'' suffix denotes a {\em solid}, a ``.r'' denotes
a {\em region} and a ``.g'' denotes a {\em group} (note that this is a
different ``.g'' from the ``.g'' suffix used with filenames.).

\noindent
{\tt
mged> {\em size 16}\\
mged> {\em sed arb8.s}\\
mged> {\em press sxy}\\
mged> {\em p 3 -3 1}\\
mged> {\em press accept}\\
mged>\\
}

Several things happened in the above sequence.  The net result is that
the solid arb8.s was ``unstacked'' using a Solid Edit so it is more
visible.  The same sequence of operations will be performed with the
other objects to move them to other locations.

\mfig eo-spread, Primatives After Translation.
\noindent
{\tt
mged> {\em sed ellg.s}\\
mged> {\em press sxy}\\
mged> {\em p -3 3 1}\\
mged> {\em press accept}\\
mged> {\em sed tgc.s}\\
mged> {\em press sxy}\\
mged> {\em p -3 -3 1}\\
mged> {\em press accept}\\
mged> {\em sed tor.s}\\
mged> {\em press sxy}\\
mged> {\em p 3 3 1}\\
mged> {\em press accept}\\
mged>\\
}

The screen should now look like Figure \ref{eo-spread}.  The next step
is to group the primitives

\noindent
{\tt
mged> {\em g a.g tgc.s arb8.s}\\
mged> {\em g b.g ellg.s tor.s}\\
mged> {\em g c.g a.g b.g}\\
mged> {\em B c.g}\\
vectorized in 0 sec\\
mged> {\em tree c.g}
\begin{verbatim}
| c.g_____________| a.g_____________| tgc.s
                                    | arb8.s
                  | b.g_____________| ellg.s
                                    | tor.s
\end{verbatim}
\noindent
mged>\\
}

The {\em group} operator ({\bf g}) generates an object, named by the
first argument, which is the union of all objects named in succeeding
arguments.  Therefore, the object ``a.g'' is composed of the union of
``tgc.s'' and ``arb8.s''.  Likewise, the object ``c.g'' is the union of
``a.g'' and ``b.g''.  The next command in the above sequence is called
the {\em blast} command.  It is effectively a {\em zap} ({\bf Z})
followed by an {\em edit} ({\bf e}).

The final command is the {\em tree} command.  It is intended to give the
user some idea of the hierarchical structure of an object.  It presents
a tree laid on it's side.  The root is at the left, and the leaves are
at the right. A vertical bar denotes a connection at a given level, with
the proviso that a vertical bar having a line of underscores coming
in from the left represents the start of a particular subtree when read
from top down (``ellg.s'' and ``arb8.s'' do not have a common parent).

\mfig eo-grpath, Object Path With ``tor.s'' as Reference Solid.
\noindent
{\tt
mged> {\em press oill}\\
mged>\\
{\em Move the cursor up and down the screen until the primitive ``tor.s''
is illuminated, then select}\\
}

Selecting the solid ``tor.s'' transitions MGED into the {\bf OBJ PATH}
state, and establishes ``tor.s'' as the reference solid for any future
editing operations.
Note that the name ``tor.s'' is shown in the upper left corner of the
display, and on the second status line at the bottom of the display
(Figure \ref{eo-grpath}).

The {\bf OBJ PATH} state has little meaning unless there is more than one path
or group in the display.  One of the following paths may be selected:

\begin{quote}
c.g/b.g/\_MATRIX\_/tor.s

c.g/\_MATRIX\_/b.g/tor.s

\_MATRIX\_/c.g/b.g/tor.s
\end{quote}

Although the torus primitive has been selected as the reference solid,
the position of {\bf \_MATRIX\_} determines the extent of the effects of
the edit.  The first choice affects only the torus.  The second choice
affects everything under the group ``b.g'' (the torus and ellipsoid).
The third choice affects all of the primitives.  Remember though, that
in all cases, what is being edited is the Homogeneous Transformation
Matrix (thought of as the arc connecting objects), not the underlying
solid.

\subsection{Editing One Primitive}

\mfig eo-gredit, Object Edit With ``tor.s'' as Reference Solid.
\noindent
{\em Move the cursor up and down until {\tt /c.g/b.g/\_MATRIX\_/tor.s} appears
in the bottom status line, then select.}\\

Figure \ref{eo-gredit} is the new display.  Note that the torus is
illuminated. The {\bf OBJ EDIT} state has been reached.

\mfig eo-tor111, Object Edit Affecting Torus Only.
\noindent
{\tt
mged> {\em translate 1 1 1}\\
mged>\\
}

The key point of the torus is moved to 1, 1, 1.  The other primitives are
not moved.  See Figure \ref{eo-tor111}.

\noindent
{\tt
mged> {\em press reject}\\
mged>\\
}

\subsection{Editing a Group of Two Primitives}

\mfig eo-bgrp, Torus and Ellipsoid Selected for Object Edit.
\noindent
{\tt
mged> {\em press oill}\\
mged>\\
{\em Move the cursor up and down the screen until the primitive ``tor.s''
is illuminated, then select.}\\
{\em Move the cursor up and down until {\tt /c.g/\_MATRIX\_/b.g/tor.s} appears
in the bottom status line, then select.}\\
}

Control has again been passed to the {\bf OBJ EDIT} state. Notice that
both the torus and ellipsoid are illuminated (Figure \ref{eo-bgrp}.
Although only the parameters for the torus will be changed in the
display, the ellipsoid in group ``b.g'' will be affected by the edit.

\mfig eo-bgrp311, Torus and Ellipsoid Translated by (3, 1, 1).
\noindent
{\tt
mged> {\em translate 3 1 1}\\
mged>\\
}

The key point of the torus is moved to 3, 1, 1. The ellipsoid is
moved by the same amount.  See Figure \ref{eo-bgrp311}.

\noindent
{\tt
mged> {\em press reject}\\
mged>\\
}

\subsection{Editing Two Groups of Four Primitives}

\mfig eo-cgrp, All Primitives Selected for Object Edit.
\noindent
{\tt
mged> {\em press oill}\\
mged>\\
{\em Move the cursor up and down the screen until the primitive ``tor.s''
is illuminated, then select.}\\
{\em Move the cursor up and down until {\tt /\_MATRIX\_/c.g/b.g/tor.s} appears
in the bottom status line, then select.}\\
}

Control has again been passed to the {\bf OBJ EDIT} state. Notice that
all of the primitives are illuminated (Figure \ref{eo-cgrp}).
Although only the parameters for the torus will be changed in the
display, the ellipsoid in group ``b.g'' will be affected by the edit.

\mfig eo-cgrp321, All Primitives Translated by (3, 2, 1).
\noindent
{\tt
mged> {\em translate 3 2 1}\\
mged>\\
}

The key point of the torus is moved to 3, 2, 1. All other primitives are
moved by the same amount.  See Figure \ref{eo-cgrp321}.

\noindent
{\tt
mged> {\em press reject}\\
mged>\\
}

Control has now returned to the VIEWING state.
//E*O*F h.tex//

echo x - j.tex
cat > "j.tex" << '//E*O*F j.tex//'
\chapter{BUILDING A SET OF COORDINATE AXES}
\mfig axis-3525, The Model Axes Viewed from 35,25.
\mfig rmit-3525, Example Axes Viewed form 35,25.

MGED does not display a set of XYZ co-ordinate axes on the
screen.
When you are in the 35,25 (isometric) viewing state the axes are
positioned as in Figure \ref{axis-3525}.
This database can be found in db/axis.g.

If you would like a set of coordinate axes to assist in model building,
the easiest thing to do is to
construct three axes using "rcc" cylinder primitives via the "in" command;

\noindent{\tt
mged> {\em in x rcc 0 0 0  50 0 0  1} \\
mged> {\em in y rcc 0 0 0  0 100 0  1} \\
mged> {\em in z rcc 0 0 0  0 0 150  1} \\
mged>
}

with the short leg as the "x" axis, next longer leg the "y" axis and longest
leg the "z" axis,
as in Figure \ref{rmit-3525}.
Now, at any stage through construction of the model,
the 'solid' or 'object illuminate' mode can be used
to identify which axis cylinder is going where; they
will have the solid names of "x", "y", and "z".
The name of the solid will also be
displayed in the top left hand corner of the graphics window
and at the bottom of this window.

Before going on to create a model, construct the three axes cylinders
with the "in" commands mentioned above.
Select the "button menu" in the
upper left corner of the graphics window
to enable the button menu, and
select 35, 25 from this menu.
Your axis will be displayed as shown in Figure \ref{rmit-3525}.
//E*O*F j.tex//

echo x - k.tex
cat > "k.tex" << '//E*O*F k.tex//'
\chapter{BUILDING A TIN WOODSMAN}

\mfig wm-prims, WoodsMan Primitives.
The purpose of this tutorial is to demonstrate how to build a model using
a few basic primitives.  The model to be constructed is a tin woodsman.
The four primitives used in the construction of the tin woodsman
are an ARB8, a cylinder, an ellipsoid, and a torus.
These four primitives will be duplicated several times,
and each copy will be modified using solid editing,
to obtain the required shapes.
The finished version of this database can be found in
the BRL-CAD Package file ``db/woodsman.g''.

\section{Create Primitives}

\noindent{\tt
\$ {\em mged woodsman.g} \\
BRL-CAD Release 3.0 Graphics Editor (MGED) Compilation 82 \\
    Thu Sep 22 08:08:39 EDT 1988 \\
    mikel@video.br:/cad/.mged.4d2 \\
 \\
woodsman.g: No such file or directory \\
Create new database (y|n)[n]? {\em y} \\
attach (nu|tek|tek4109|ps|plot|sgi)[nu]? {\em sgi} \\
ATTACHING sgi (SGI 4d) \\
Untitled MGED Database (units=mm) \\
mged> {\em size 20} \\
mged> {\em title A Tin Woodsman} \\
mged> {\em in solid8 rpp} \\
Enter XMIN, XMAX, YMIN, YMAX, ZMIN, ZMAX: {\em -1 1  -1 1  -1 1} \\
mged> {\em in torus tor} \\
Enter X, Y, Z of vertex: {\em 0 0 0} \\
Enter X, Y, Z of normal vector: {\em 0 1 0} \\
Enter radius 1: {\em 1} \\
Enter radius 2: {\em 0.2} \\
mged> {\em in ellipsoid ellg} \\
Enter X, Y, Z of vertex: {\em 0 0 0} \\
Enter X, Y, Z of vector A: {\em 1 0 0} \\
Enter X, Y, Z of vector B: {\em 0 0.5 0} \\
Enter X, Y, Z of vector C: {\em 0 0 0.5} \\
mged> {\em in cylinder rcc} \\
Enter X, Y, Z of vertex: {\em 0 0 0} \\
Enter X, Y, Z of height (H) vector: {\em 2 0 0} \\
Enter radius: {\em 1} \\
mged>
}

At this point, the screen should look like Figure \ref{wm-prims}.

\section{Copy Primitives and Set Up for Edit}

Although eight copies of the ellipsoid and two copies of the cylinder
shall be used in the final solid, fewer copies are made initially since there
is replication in the editing of these primitives.

\noindent{\tt
mged> {\em cp ellipsoid e.2} \\
mged> {\em cp ellipsoid e.6} \\
mged> {\em cp cylinder c.1} \\
mged> {\em cp solid8 s.1} \\
mged> {\em cp torus t.1} \\
mged> {\em Z} \\
mged> {\em e e.* c.1 t.1 s.1} \\
vectorized in 0 sec \\
mged>  \\
}

\mfig wm-hat1, Funnel Bowl Cylinder After Rotation.
\mfig wm-hat2, Funnel Bowl Cylinder After End Scaling.
\mfig wm-hat3, Funnel Bowl Cylinder After Moving.
\mfig wm-tube, Funnel Tube Scaled and Positioned.
\section{Create Funnel Hat}

The solid ``cylinder'' has a height vector (``H'') which is 2mm
long.
This will be used to good advantage, to make the Tin Woodsman's
funnel hat, with the bowl of the funnel being 2mm high,
and the tube of the funnel being 2mm long.
The tube of the funnel will point straight up the +Y axis.

\noindent{\tt
mged> {\em sed c.1} \\
mged> {\em Select the ``Rotate'' entry in the solid edit menu} \\
mged> {\em p 0 45 90} \\
mged>
}

This places the cylinder so that the lines BD and AC are at the outer
ends of the cylinder.  See Figure \ref{wm-hat1}.

Next, the cylinder is shaped to look like the top of a funnel.
The vectors c and d are scaled.

\noindent{\tt
{\em Select the ``edit menu'' entry in the solid edit menu} \\
{\em Select the ``scale c'' entry in the TGC menu} \\
mged> {\em p .1} \\
{\em Select the ``scale d'' entry in the TGC menu} \\
mged> {\em p .1} \\
mged> \\
}

Figure \ref{wm-hat2} is the new shape of the cone.
Note how the on-screen display records the new lengths of the ``c''
and ``d'' vectors.
This cone must be moved to the planned locations for the top of the head.

\noindent{\tt
{\em Select the ``Translate'' entry in the solid edit menu} \\
mged> {\em p 0 2.2 0} \\
{\em Select the ``ACCEPT Edit'' entry in the button menu} \\
mged> \\
}

The bottom of the hat is now properly shaped and positioned.  The
new version of the solid ``c.1'' has been saved in the model database.
The editor returns to the viewing state.  See Figure \ref{wm-hat3}.

A copy of the saved ``c.1'' cone is made.  A byproduct of the {\em cp}
command is to display the new solid, as if the {\em cp c.1 c.2} command
had been immediately followed by an {\em e c.2} command.
This new solid will be edited to make the neck of the funnel,
which is the top of the hat.
The ``c.2'' copy of the cone must be
scaled down to become a tube and the tube must be placed on top of the
cone ``c.1''.

\noindent{\tt
mged> {\em cp c.1 c.2} \\
mged> {\em sed c.2} \\
{\em Select ``scale A,B'' in the TGC menu} \\
mged> {\em p 0.1} \\
{\em Select ``Translate'' in the Solid Edit menu} \\
mged> {\em p 0 4.2 0} \\
{\em Select ``ACCEPT Edit'' in the Button menu} \\
mged>
}

Figure \ref{wm-tube} is the new shape of the funnel tube.
The woodsman's hat is comprised of solids c.1 and c.2.

\mfig wm-head, Head Sphere.
\section{Building the Head}

The head of our Tin Woodsman is perfectly spherical, and will be located
at coordinates (0, 2, 0).
While it would be possible to duplicate the ellipsoid solid created above,
and modifiy it to produce the desired sphere, since all the parameters
of the head sphere are known, it is more economical simply to use
the {\em in} command to construct it directly.
Figure \ref{wm-head} shows the results of this operation.

\noindent{\tt
mged> {\em in e.1} \\
Enter solid type: {\em sph} \\
Enter X, Y, Z of vertex: {\em 0 2 0} \\
Enter radius: {\em 1} \\
mged>
}

\mfig wm-collar, The Woodsman's Collar.
\section{Building the Collar}

The torus (primitive t.1) is used to build a collar between the head and
the body.
The ring of the collar is scaled to 0.1 of its original size,
and repositioned at the base of the head.
The results of this step are shown in Figure \ref{wm-collar}.

\noindent{\tt
mged> {\em sed t.1} \\
{\em Select ``scale radius 2'' in the TORUS menu} \\
mged> {\em p 0.1} \\
{\em Select ``Translate'' in the Solid Edit menu} \\
mged> {\em p 0 1 0} \\
{\em Select ``ACCEPT Edit'' in the Button menu} \\
mged>
}

\mfig wm-body, The Woodsman's Body.
\section{Building the Body}

The ARB8 (primitive s.1) is used to build the body.
The original height of s.1 is only 2mm;  the required
length of the body is 3mm, so the extrusion command is
used to adjust the position of the lower (-Y) face of the solid.
The result is shown in Figure \ref{wm-body}.

\noindent{\tt
mged> {\em sed s.1} \\
mged> {\em extrude 2367 3} \\
{\em Select ``ACCEPT Edit'' in the Button menu} \\
mged>
}

\mfig wm-arm1, An Upper Arm Prototype.
\mfig wm-arm2, The Woodsman's Arms.
\section{Building the Arms}

The ellipsoid primitive (e.2) is used to build the upper and lower parts
of the left and right arms.
The original solid ``e.2'' is oriented with the major axis of the ellipse
oriented along the X axis.
The arms need to have the major axis oriented along the Y axis,
so first the solid is rotated.
A more graceful arm is obtained by decreasing the length of
the B and C vectors, and the resulting upper arm solid can be
seen in Figure \ref{wm-arm1}.

\noindent{\tt
mged> {\em sed e.2} \\
{\em Select ``Rotate'' in the Solid Edit menu} \\
mged> {\em p 0 45 90} \\
{\em Select ``edit menu'' in the Solid Edit menu} \\
{\em Select ``scale B'' in the ELLIPSOID menu} \\
mged> {\em p 0.25} \\
{\em Select ``scale C'' in the ELLIPSOID menu} \\
mged> {\em p 0.25} \\
mged>
}

This e.2 solid will now be moved into final position as the upper left arm.
Then it will be duplicated three times
to make the rest of the arm parts.  Finally, each new arm
part will be translated into the proper position,
as seen in Figure \ref{wm-arm2}.

\noindent{\tt
{\em Select ``Translate'' in the Solid Edit menu} \\
mged> {\em p -1.3 0 0} \\
{\em Select ``ACCEPT Edit'' in the Button menu -- This is the upper left arm} \\
mged> {\em cp e.2 e.3} \\
mged> {\em cp e.2 e.4} \\
mged> {\em cp e.2 e.5} \\
mged> {\em sed e.3} \\
{\em Select ``Translate'' in the Solid Edit menu} \\
mged> {\em p -1.3 -2 0} \\
{\em Select ``ACCEPT Edit'' in the Button menu -- This is the lower left arm} \\
mged> {\em sed e.4} \\
{\em Select ``Translate'' in the Solid Edit menu} \\
mged> {\em p 1.3 0 0} \\
{\em Select ``ACCEPT Edit'' in the Button menu -- This is the upper right arm} \\
mged> {\em sed e.5} \\
{\em Select ``Translate'' in the Solid Edit menu} \\
mged> {\em p 1.3 -2 0} \\
{\em Select ``ACCEPT Edit'' in the Button menu -- This is the lower right arm} \\
mged>
}

\mfig wm-leg1, The First Leg.
\mfig wm-final1, The Tin Woodsman.
\section{Building the Legs}

The ellipsoid primitive (e.6) is used as a prototype
to build the upper and lower parts of both legs from.
The primitive e.6 is scaled, rotated, and translated
into position as the upper left leg, as seen in Figure \ref{wm-leg1}.
Then, copies are made and translated to the remaining positions,
just like the arms were.

\noindent{\tt
mged> {\em sed e.6} \\
{\em Select ``Rotate'' in the Solid Edit menu} \\
mged> {\em p 0 45 90} \\
{\em Select ``Translate'' in the Solid Edit menu} \\
mged> {\em p -0.5 -3 0} \\
{\em Select ``ACCEPT Edit'' in the Button menu -- This is the upper left leg} \\
mged> {\em cp e.6 e.7} \\
mged> {\em cp e.6 e.8} \\
mged> {\em cp e.6 e.9} \\
mged> {\em sed e.7} \\
{\em Select ``Translate'' in the Solid Edit menu} \\
mged> {\em p -0.5 -5 0} \\
{\em Select ``ACCEPT Edit'' in the Button menu -- This is the lower left leg} \\
mged> {\em sed e.8} \\
{\em Select ``Translate'' in the Solid Edit menu} \\
mged> {\em p 0.5 -3 0} \\
{\em Select ``ACCEPT Edit'' in the Button menu -- This is the upper right leg} \\
mged> {\em sed e.9} \\
{\em Select ``Translate'' in the Solid Edit menu} \\
mged> {\em p 0.5 -5 0} \\
{\em Select ``ACCEPT Edit'' in the Button menu -- This is the lower right leg} \\
}

Figure \ref{wm-final1} is the view on the screen, the Tin Woodsman.
Take a moment to use the rotation knobs to view the model from various
angles.

\section{Building Regions}

So far, this example has concentrated on describing the basic shapes
involved in making the Tin Woodsman, without concern for establishing
a proper hierarchical structure.  To illustrate this point,
the various solids will be grouped by purpose and composition.
First, a region will be constructed to contain the torso,
and the color of ``cadet blue'' will be assigned:

\noindent{\tt
mged> {\em r torso.r u s.1} \\
Defaulting item number to 1001 \\
Creating region id=1000, air=0, los=100, GIFTmaterial=1 \\
mged> {\em mater torso.r} \\
Material = \\
Material?  (CR to skip) {\em plastic} \\
Param = \\
Parameter string? (CR to skip) {\em [RETURN]} \\
Color = (No color specified) \\
Color R G B (0..255)? (CR to skip) {\em 95 159 159} \\
Inherit = 0:  lower nodes (towards leaves) override \\
Inheritance (0|1)? (CR to skip) {\em [RETURN]} \\
mged>
}

Second, a region will be constructed to contain the collar,
which will be colored red:

\noindent{\tt
mged> {\em r collar.r u t.1} \\
Defaulting item number to 1003 \\
Creating region id=1002, air=0, los=100, GIFTmaterial=1 \\
mged> {\em mater collar.r} \\
Material = \\
Material?  (CR to skip) {\em plastic} \\
Param = \\
Parameter string? (CR to skip)  {\em [RETURN]} \\
Color = (No color specified) \\
Color R G B (0..255)? (CR to skip) {\em 255 127 0} \\
Inherit = 0:  lower nodes (towards leaves) override \\
Inheritance (0|1)? (CR to skip)  {\em [RETURN]} \\
mged>
}

Third, a region will be constructed to contain all the limbs,
and a flesh color will be assigned.
Even though none of the limbs touch each other, note how they
are combined with the UNION operation, to create a single
object of uniform composition and color.

\noindent{\tt
mged> {\em r limbs.r u e.2 u e.3 u e.4 u e.5 u e.6 u e.7 u e.8 u e.9} \\
Defaulting item number to 1001 \\
Creating region id=1000, air=0, los=100, GIFTmaterial=1 \\
mged> {\em mater limbs.r} \\
Material = \\
Material?  (CR to skip) {\em plastic} \\
Param = \\
Parameter string? (CR to skip)  {\em [RETURN]} \\
Color = 0 0 0 \\
Color R G B (0..255)? (CR to skip) {\em 255 200 160} \\
Inherit = 0:  lower nodes (towards leaves) override \\
Inheritance (0|1)? (CR to skip)  {\em [RETURN]} \\
mged>
}

Next, the funnel needs to be placed in a region.
For the sake of simplicity, the funnel will be solid, rather
than having a hollow center.
Note that the interior of the funnel overlaps with the top
of the Woodsman's head.
The funnel can be made ``form fitting'' by subtracting out
the overlap zone:

\noindent{\tt
mged> {\em r funnel.r u c.1 - e.1 u c.2 - e.1} \\
Defaulting item number to 1004 \\
Creating region id=1003, air=0, los=100, GIFTmaterial=1 \\
mged> {\em mater funnel.r} \\
Material = \\
Material?  (CR to skip) {\em plastic} \\
Param = \\
Parameter string? (CR to skip) {\em sh=100} \\
Color = (No color specified) \\
Color R G B (0..255)? (CR to skip) {\em 35 107 142} \\
Inherit = 0:  lower nodes (towards leaves) override \\
Inheritance (0|1)? (CR to skip)
mged> {\em l funnel.r} \\
funnel.r (len 4) REGION id=1003  (air=0, los=100, GIFTmater=1) -- \\
Material 'plastic' 'sh=100' \\
Color 35 107 142 \\
\ \ u c.1 \\
\ \ - e.1 \\
\ \ u c.2 \\
\ \ - e.1 \\
mged>
}

\mfig wm-hat-E, Evaluation of Funnel Hat Region.
Note how the boolean expression was written.
The concept that we need to express here is
the combination of all the funnel parts, minus the
portion of the head that overlaps with the inside of the funnel.
The natural way to write this is
\begin{center}
(c.1 union c.2) - e.1
\end{center}
but note that there are no grouping operations permitted in the {\em r}
command.
Furthermore, for historic reasons, union operations bind more loosely than
intersection and subtraction, ie, there are implied groups
between union operations.  Thus, the expression above needs to be
rewritten as the the formula:
\begin{center}
(c.1 - e.1) union (c.2 - e.1)
\end{center}
which with the binding precedence can be expressed as:
\begin{center}
c.1 - e.1 union c.2 - e.1
\end{center}
which is what was entered in the sequence above.
To see the effect that this command had on the shape of ``funnel.r'',
run these commands, the effect of which is shown in Figure \ref{wm-hat-E}:

\noindent{\tt
mged> {\em Z } \\
mged> {\em E funnel.r } \\
vectorized in 1 sec \\
mged>
}

These regions should be grouped together into a group,
for convenience in referencing.  This can be done with these commands:

\noindent{\tt
mged> {\em g man.g collar.r funnel.r limbs.r torso.r} \\
mged> {\em Z} \\
mged> {\em e man.g} \\
vectorized in 1 sec \\
mged>
}

The grouping {\em g} command combined the regions, the Zap command {\em Z}
cleared the screen, and the edit {\em e man.g} command drew the whole
object.
As an exercise, run
the database structure printing command {\em tree man.g}
to obtain a simple depiction of the tree structure that has been created.
For the final step of this example, the model will be ray-traced.
Run the command:

\noindent{\tt
mged> {\em rt -s128} \\
rt -s50 -M -s128 woodsman.g man.g  \\
db title:  A Tin Woodsman \\
Buffering single scanlines \\
initial dynamic memory use=35152.\\
Interpreting command stream in old format\\
GETTREE: 0.01 CPU secs in 1 elapsed secs (1\%)\\
                                              \\
...................Frame     0...................\\
PREP: 0.01 CPU secs in 0.01 elapsed secs (100\%)\\
shooting at 13 solids in 4 regions              \\
model X(-2,2), Y(-6,7), Z(-2,2)\\
Beam radius=0.078125 mm, divergance=0 mm/1mm\\
                                             \\
SHOT: 3.73 CPU secs in 6 elapsed secs (62.1667\%)\\
Additional dynamic memory used=29728. bytes\\
3515 solid/ray intersections: 1005 hits + 2510 miss\\
pruned 28.6\%:  13647 model RPP, 8197 dups, 10740 RPP\\
Frame     0:    16384 pixels in       3.73 sec =    4392.49 pixels/sec\\
Frame     0:    16384 rays   in       3.73 sec =    4392.49 rays/sec (RTFM)\\
\\
Press RETURN to reattach\\
{\em [RETURN]} \\
mged>
}
//E*O*F k.tex//

echo x - l.tex
cat > "l.tex" << '//E*O*F l.tex//'
\chapter{BUILDING A ROBOT ARM}

\mfig robot, The RMIT Robot Arm.
The model shown in Figure \ref{robot}
will be described in a step by step instructions
on how to build and display this model.

This is the MGED input file:

\begin{verbatim}
in btm	box	0 0 0    0 -90 0      40 0 0   0 0 6
in btm1	box	0 -90 0  0 -61.549 0  40 0 0   0 0 6
in rad	rcc	20 -150 0   0 0 6   8
in cyl	rcc	20 -45 6    0 0 30  20
in cyl1 rcc	20 -45 0 0 0 36 15.5
in cyl2 rcc	20 -45 0 0 0 36 12.5
in hole rcc	8 -8 0   0 0 6   3
in hole1 rcc	32 -8 0  0 0 6   3
cp hole1 hole2
in gus	raw	21.5 -25.3 6  0 0 30  0 25.3 0  -3 0 0
in cnr	box	0 0 0	6 6 0	6 0 0	0 0 6
in cnr1	box	34 0 0	0 -6 0	6 0 0	0 0 6
cp cnr cnr2
cp cnr1 cnr3
in rad1 rcc	6 -6 0	0 0 6 6
in rad2 rcc	34 -6 0	0 0 6 6
in head rcc	20 -45 36 0 0 30 18
in shaft rcc	20 -45 36 0 0 -50 12.5
in han	rcc	20 -45 51 0 120 0 6
in ball sph	20 75 51  15
in cut box	20 -45 0	0 50 0	25 0 0	0 0 40
in squ box	12 -53 -14  	0 16 0   16 0 0   0 0 -30
r handle u squ u shaft u han - ball
r knob u ball
r cor u cnr2 + rad1
r cor1 u cnr3 + rad2
in hole4 rcc 20 -150 0   0 0 6   3
cp hole2 hole3
r base u btm u btm1 - hole2 - hole3 - hole4 u rad - hole4
g all base handle knob
size 300
e all
\end{verbatim}

This is the MGED dialog:

\begin{verbatim}
mged mark
BRL Graphics Editor (MGED) Version 2.31
  Sat Oct 17 20:33:05 PDT 1987
  mg\@godzilla:/usr/staff/mg/brlcad/mged

mark: No such file or directory
Crete new database (y/n)[n]? y
attach (nu|tek|plot|ir) [nu]? nu
ATTACHING nu (Null Display)
Untitled MGED Database (units=mm)
mged> in btm box 0 0 0 0 -90 0 40 0 0 0 0 6
mged> in btm1 box
Enter X, Y, Z of vertex:  0 -90 0
Enter X, Y, Z of vector H:  0 -61.549 0
Enter X, Y, Z of vector W:  50 0 0   40 0 0
Enter X, Y, Z of vector D: 0 0 6
mged> in rad rcc 20 -150 0 0 0 6 8
mged> in cyl rcc
Enter X, Y, Z of vertex:  20 -45 6
Enter X, Y, Z of height (H) vector: 0 0 30
Enter radius:  20
mged> in cyl1 rcc 20 -45 0 0 0 36 15.5
mged> in cyl2 rcc 20 -45 0 0 0 36 12.5
mged> in hole rcc 8 -8 0 0 0 6 3
mged> in hl ole 1 rcc 2 32 -8 0 0 0 6 2 3
mged> cp hole1 hole2
mged> in gus raw
Enter X, Y, Z of vertex: 21.5 -25.3 6
Enter X, Y, Z of vector H: 0 0 30
Enter X, Y, Z of vector W: 0 25.3 6
Enter X, Y, Z of vector D: -3 0 0
mged> in cnr box 0 0 0 06 6 0 6 0 0 0 0 6
mged> incnr1 box 34 0 0 0 -6 0 6 0 0 0 0 6
incnr1: no such command, type ? for help
mged> in cnr1 box 34 0 0 0 -6 0 6 0 0 0 0 6
mged> cp cnf r cnr2
mged> in cp cnr1 cnr3
mged> in rad1 rcc 6 -6 0 0 0 6 6
mged> in rad2 rcc 34 -6 0 0 0 6 6
mged> in shaft rcc 20 -45 36 0 0 30 18
mged> in shaft rcc 20 -45 36 0 0 -50 12.5
mged> in han rcc 20 -45 51 0 120 0 6
mged> in ball sph
Enter X, Y, Z of vertex: 20 75 51
Enter radius: 15
mged> in cut box 20 -45 0 0 50 0 25 0 0 0 040
Enter Z: 03  NOTE: error again
mged> killall cut
mged> in cut box 20 -45 0 0 50 0 25 0 0 0 0 40
mged> in squ box 12 -53 -14 0 16 0 16 0 0 0 0- -30
mged> r handle + squ shaft u han u ball
Defaulting item number to 1001
Creating region id=1000, air=0, los=100, GIFT material=1
mged> r knob + ball
Defaulting item number to 1002
Creating region id=1001, air=0, los=100, GIFT material=1
mged> r cor + cnr2 + rad1
Defaulting item number to 1003
Creating region id=1002, air=0, los=100, GIFT material=1
mged> r cor1 + cnr3 + rad2
Defaulting item number to 1004
Creating region id=1003, air=0, los=100, GIFT material=1
mged> mater knob plastic
Was
Parameter string? n
Override material color (y/n)[n]? y
R G B (0..255)? 255 0 0  NOTE:  This is color RED
mged> mater handle plastic
mged> Was
Parameter string? n
Override material color (y/n)[n]? y
R G B (0..255)? 219 147 112   NOTE:  This is color TAN
mged> r base + btm u btm1 u gus cyl - cyl1 m1 - hole2 -hole3 -hole4 u rad-
hole4
mged> error in number of args!   NOTE: Typing errors
mged> r base + btm u btm1 - hole2 - hole3 - hole4 u rad - hole4
Defaulting item number to 1005
Creating region id=1004, air=0, los=100, GIFTmaterial=1
dir_lookup:  could not find "hole3"
skipping hole3
dir_lookup:  could not find "hole4"
skipping hole4
dir_lookup:  could not find "hole4"
skipping hole4
mged> t
ball     cnr3     gus     knob/
base/     cor/     han     rad
btm     cor1/     handle     rad1
btm1     cut     head     rad2
cnr     cyl     hole     shaft
cnr1     cyl1     hole1     squ
cnr2     cyl2     hole2
mged> in hole 4 rcc 20 -150 0 0 0 6 3
mged> cp hole2 hole3
mged> killall base NOTE:  Redo "base" region
mged> r base + btm u btm1 - hole2 - hole3 - hole4 u rad - hole4
Defaulting item number to 1006
Creating region id=1005, air=0, los=100, GIFTmaterial=1
mged> g all base handle knob
mged> tree all
| all_________________| base_________| btm
                         | btm1
                         | hole2
                         | hole 3
                         | hole4
                         | rad
                         | hole4
                         | handle______________| squ
                                     | shaft
                                     | han
                                     | ball
                         | knob________________| ball
            | handle_______________| squ
                        | shaft
                        | han
                        | ball
            | knob_________________| ball
mged> l base
base (len 9) REGION id=1005 (air=0, los=100, GIFTmater=1)--
 + btm
 u btm1
 - hole2
 - hole3
 - hole4
 u rad
 - hole4
 u handle
 u knob
mged> l gus
gus:  ARB8 (ARB6)
1 (21.5000, -25.3000, 6.0000)
2 (21.5000, 0.0000, 6.0000)
3 (21.5000, 0.0000, 6.0000)
4 (21.5000, -25.3000, 36.0000)
5 (18.5000, -25.3000, 6.0000)
6 (18.5000, 0.0000, 6.0000)
7 (18.5000, 0.0000, 6.0000)
8 (18.5000, -25.3000, 36.0000)
mged> l ball
ball:  ELL
V (20.0000, 75.0000, 51.0000)
A (15.0000, 0.0000, 0.0000) Mag=15.000000
A dir cos=(0.0, 90.0, 90.0), rot=0.0, fb=0.0
B (0.0000, 15.0000, 0.0000) Mag=15.000000
B dir cos=(90.0, 0.0, 90.0) rot=90.0, fb=0.0
C (0.0000, 0.0000, 15.0000) Mag=15.000000
C dir cos=(90.0, 90.0, 0.0) rot=90.0, fb=90.0
mged> l knob
knob (len 1) REGION id=1001 (air=0, los=100, GIFTmater=1)--
Material "plastic"
Color 255 0 0
 + ball
mged> l handle
handle (len 4) REGION id=1000 (air=0, los=100, GIFT MATER=1)--
Material "plastic" "n
Color 219 147 112
 + squ
 u shaft
 u han
 u ball
mged> canter-0-75 0
mged> size 300
mged> tops
all/     cor1/     cyl2      hole1
cnr      cut     gus
cnr1     cyl     head
cor/     cyl1     hole
mged> analyze cyl
cyl:  TGC
V (20.0000, -45.0000, 6.0000)
H (0.0000, 0.0000, 30.0000) Mag=30.000000
H dir cos=(90.0, 90.0, 0.0), rot=90.0, fb=90.0
A (-17.5032, -9.6767, 0.0000) Mag=20.000000
B (9.6767,-17.5032, 0.0000) Mag=20.000002
c=20.000000, d=20.000002
AxB dir cos=(90.0, 90.0, 0.0), rot=90.0,fb=90.0
Surface Areas:  base(AxB)=1256.6371
  top(CxD)=1256.6371 side=3769.9114
Total Surface Area=6283.1855
   Volume=37699.1132 (0.0100 gal)
mged> q
\end{verbatim}
//E*O*F l.tex//

echo x - m.tex
cat > "m.tex" << '//E*O*F m.tex//'
\chapter{RT MATERIAL TYPE, PROPERTIES, and COLOR}

First the solids must be formed into a "region", eg:

{\em\center
r ball u torus u tube-hole
}

To change material type, properties and color use the "mater" command:

{\tt
mged> {\em mater base} \\
Material = \\
Material?  (CR to skip) {\em plastic} \\
Param = \\
Parameter string? (CR to skip) {\em sh=10 dl=0.2 sp=0.8 re=0.75} \\
Color = (No color specified) \\
Color R G B (0..255)? (CR to skip) {\em 112 219 147} \\
Inherit = 0:  lower nodes (towards leaves) override \\
Inheritance (0|1)? (CR to skip) {\em 0} \\
mged> \\
}

For the values in Parameter String for material ``Plastic'',
you can enter such things as:
"shinyness (sh)",
"specular lighting fraction (sp)",
"diffuse lighting fraction (di)",
"transmission fraction (tr)",
"reflection fraction (re)", and
"refractive index (ri)".
Two formulas must hold to keep the material ``physical'':
sp + di=1.0, and tr + re=1.0.

Suggested values for these properties are listed below:

{\center sh=10, dl=0.2, sp=0.8, re=0.75}

NOTE:  Not all of these fields need to be input, you
can use the system defaults for the rest.

To display objects in different colors on the screen, each object must
be a region with its own material properties and colors.  All regions must be
displayed on screen before a ray tracing can be performed (region objects can
have cutouts to display other parts).

\begin{tabular}{r r r l}
R & G & B &         COLOR \\
112 & 219 & 147 & aquamarine \\
50 & 204 & 153 & med aquamarine \\
0 & 0 & 0 & black  \\
0 & 0 & 255 & blue  \\
95 & 159 & 159 & cadet blue  \\
66 & 66 & 111 & corn flower blue \\
107 & 35 & 142 & dk slate blue  \\
191 & 216 & 216 & light blue  \\
143 & 143 & 188 & light steel blue \\
50 & 50 & 204 & medium blue  \\
127 & 0 & 255 & medium slate blue \\
47 & 47 & 79 & midnight blue  \\
35 & 35 & 142 & navy blue  \\
50 & 153 & 204 & sky blue  \\
0 & 127 & 255 & slate blue  \\
35 & 107 & 142 & steel blue  \\
255 & 127 & 0 & coral  \\
0 & 255 & 255 & cyan  \\
142 & 35 & 35 & firebrick  \\
204 & 127 & 50 & gold  \\
219 & 219 & 112 & golden rod  \\
234 & 234 & 173 & med goldenrod  \\
0 & 255 & 0 & green  \\
47 & 79 & 47 & dark green  \\
79 & 79 & 47 & dk olive green  \\
35 & 142 & 35 & forest green  \\
50 & 204 & 50 & lime green  \\
107 & 142 & 35 & med forest green \\
66 & 111 & 66 & medium sea green \\
127 & 255 & 0 & med spring green \\
143 & 188 & 143 & pale green  \\
35 & 142 & 107 & sea green \\
0 & 255 & 127 & spring green \\
153 & 204 & 50 & yellow green \\
47 & 79 & 79 & dk slate grey \\
84 & 84 & 84 & dim grey \\
168 & 168 & 168 & light grey \\
\end{tabular}

\begin{tabular}{r r r l}
R & G & B &         COLOR \\
159 & 159 & 95 & khaki  \\
255 & 0 & 255 & magenta \\
142 & 35 & 107 & maroon \\
204 & 50 & 50 & orange \\
219 & 112 & 219 & orchid \\
153 & 50 & 204 & dark orchid \\
147 & 112 & 219 & medium orchid \\
188 & 143 & 143 & pink \\
234 & 173 & 234 & plum \\
255 & 0 & 0 & red \\
79 & 47 & 47 & indian red \\
219 & 112 & 147 & medium violet \\
255 & 0 & 127 & orange red \\
204 & 50 & 153 & violet red \\
111 & 66 & 66 & salmon \\
142 & 107 & 35 & sienna \\
219 & 147 & 112 & tan \\
216 & 191 & 216 & thistle \\
173 & 234 & 234 & turquoise \\
112 & 147 & 219 & dk turquoise \\
112 & 219 & 219 & med turquoise \\
79 & 47 & 79 & violet \\
159 & 95 & 159 & blue violet \\
216 & 216 & 191 & wheat \\
252 & 252 & 252 & white \\
255 & 255 & 0 & yellow \\
147 & 219 & 112 & green yellow
\end{tabular}

material types are:  plastic
                               mirror
                               glass
                               texture

Shinyness (ie:  sh=16)

Refractive index for:  crown glass = 1.52
                              Flint glass = 1.65
                              Rock salt = 1.54
                              Water = 1.33
                              Diamond = 2.42

Transmission fraction for a mirror:  re=1.0 (tr=0)

\chapter{RAYTRACING YOUR CREATION}

Once you have finished creating all your solids, positioned them in
their correct relationships to each other, formed all your regions (forming
your finished object), created groups (if required), you can now do a ray-
tracing of the view displayed on the screen.

Note!  If you want to display solids or objects (collection of solids
regioned together) of different colors, each of the solids or objects must be
separate regions so you can give them a specific color.

The raytracing command is
{\em\center
  rt [-s\#]
}

This command produces a color shaded image of the solids or objects on
the display.  This color shaded image  will appear on a frame buffer display.
The resolution of the image (number of rays) is equal to "\#" from the "-s"
option.  If the "-s" option is absent, 50x50 ray solution will be used (very
course raytrace).  The higher the "-s" option the better the raytracing, but
it takes longer to display.
Recommended optimun value of "-s" option for picture
quality and speed of display is 256!.  Some examples follow:

{\em
             rt -s128 \\
             rt \\
             rt -s256 \\
}

When the rt command is given the text and graphic window will appear,
then the frame buffer starts to appear (the picture window).  The first scaned
display will be what was previously stored in it, it will then over write it
with your picture; sometimes two buffer scans are displayed before yours.

The default background color is blue with steel grey colored solids and
objects.  The terminal will beep when the scanned picture is finished; press
return to get back to the "text and graphic" window.

With the blue background it is sometimes hard to visualize the raytraced
picture; two things you can do to improve the situation is:
     (a)  Make separate regions for all solids and objects, so that you can
assign a specific color to each region; this can be a time consuming task if
you have a lot of solids and objects.
     (b)  Construct as a separate region, three thin flat plates to form two
walls with a bottom, as shown below; using "make name arb8",
then solid editing this arb8, using move faces to the required thickness,
then use command "cp"
(copy command) to make two more copies which you can rotate to their
respective relationships, then translate all three into the correct positions
relative to each other and the solids and objects you are displaying.

The advantage of doing this is to give the light source something
to reflect off, giving back lighting; improving contrast considerably.
With the
three plates formed into their own region you can delete them from the screen
with the "d" command, rotate your creation then re-display your plates (walls)
with the "e" command to do another rt, the walls need to be deleted from the
display when you rotate your objects,
otherwise everything will rotate together.

                                   Figure

A bonus of having constructed these three walls is that you can quickly
change the material type to "mirror" so that you can get reflections of the
three hidden faces.

\chapter{CONCLUSIONS}

MGED performs two basic functions:
viewing and editing.
The standard viewing capabilities of zooming, slewing,
slicing, and rotation are available.
Likewise, all the standard editing features are also available.
The user easily traverses the hierarchical data structure, applying
the editing functions of rotation, translation, and scaling to any
position in the hierarchy.
The hierarchical structure can be modified and regrouped and regions
created and modified.
Specific parameter editing can also be applied to the solids to produce
any shape solid desired.

For several decades, the production and modification of geometric models
suitable for sophisticated engineering analysis
has been a slow, labor-intensive procedure.
In an effort to improve the response time of geometric models,
the Ballistic
Research Laboratory (BRL) has developed an interactive model editor
for their combinatorial solid geometry modeling system (The BRL-CAD Package).
The user interface to the geometry of these models
is a program called the Multi-device Graphics Editor (MGED)
that is designed to replace the
traditional manual method
for producing and modifying model databases.
Using MGED, the geometric models
are interactively viewed, modified, and constructed with immediate visual
feedback at each step.
When desired, the MGED editor can be operated without the need for
explicit numerical input
and opens a new dimension in the model building process.
MGED has made great gains in reducing the bottleneck in
the creation of high resolution geometric models.
//E*O*F m.tex//

echo x - macros.tex
cat > "macros.tex" << '//E*O*F macros.tex//'
% ---------------------------------------------------------------------------
% Macros
% These should go shortly after the \begin{document}
% ---------------------------------------------------------------------------

% MGED-PS-Figure file_base_name caption
% file_base_name is used as the caption;  same thing with .ps for filename.
\def\mfig #1, #2. {
	\PostScriptPicture 4.5in by 4.5in, {#1.ps}, {#2}, {#1}.
}

% PostScriptPicture WWW by HHH, file, caption, label.
%	Recall that the XXX.ps file needs to start with
%		%!stuff
%		%begin(plot)
%	and end with
%		%end(plot)
\def\PostScriptPicture #1 by #2, #3, #4, #5. {
	% \immediate\write16{PostScriptPicture size=#1*#2, file=#3, caption=#4, label=#5}
	\begin{figure}[tbp]	% !here, top, bottom, page_of_floating figs
	\center{
		\vbox to #2 {
			\special{insert #3}
			\hrule width #1 height 0pt depth 0pt
			\vfill
		}
		\caption{#4 \label{#5} }
	}
	\end{figure}
}

% definition of a macro for inclusion of PostScript images
\def\picture #1 by #2 (#3) {
  \vbox to #2{
     \special{insert #3}
     \hrule width #1 height 0pt depth 0pt
     \vfill
   }
}

\def\scaledpicture #1 by #2 (#3 scaled #4){{
   \dimen0=#1 \dimen1=#2
   \divide\dimen0 by 1000 \multiply\dimen0 by #4
   \divide\dimen1 by 1000 \multiply\dimen1 by #4
   \picture \dimen0 by \dimen1 (#3 scaled #4)}
   }

% SIZE by SIZE, CAPTION, LABEL
\def\gluein #1 by #2, #3, #4. {
	% \immediate\write16{gluein #1 by #2, caption=#3, label=#4}
	\begin{figure}[tbp]	% !here, top, bottom, !page_of_floating figs
	{\center
		% Leave space, make no marks on the page
		\vbox to #2 {
			\hrule width #1 height 0pt depth 0pt
			\vfill
		}
		% Leave space, with a frame
%		\framebox[#1]{
%			\vbox to #2 {
%				\vfill
%			}
%		}
		\caption{#3 \label{#4} }
	}
	\end{figure}
}
//E*O*F macros.tex//

echo x - t1.tex
cat > "t1.tex" << '//E*O*F t1.tex//'
\chapter{TUTORIALS}
Eleven tutorials with illustrations are provided to give the user a
step-by-step walk-through of the basic capabilities of the graphics
editor. Standard login and logout procedures should be followed prior to
beginning and after ending the tutorials.

Tutorial one describes accessing of each of the MGED states.
Tutorials two through six describe the use of
{\bf SOL EDIT}
(solid edit) to alter the shapes of several primitives (solids).
Tutorials seven and eight describe the use of
{\bf OBJ EDIT}
(object edit) to alter the shape of objects (which are made of other objects
and ultimately solids).
Tutorial nine describes the use of
{\bf OBJ PATH}
(object matrix selection) control the extent of the effects of an object edit.
Tutorial ten describes the use of the viewing functions.
Tutorial eleven describes the construction of an object from solids and
other objects.

Each of the tutorials will use the solids contained the MGED database called
``prim.g''.
These can be obtained by making a copy of ``db/prim.g''
from the BRL-CAD Package distribution tree.  It is important to make
a copy of the database and work with that, rather than using the
supplied one.  Changes made during the editing process are written
to the database when they are {\sl accepted}.

The first tutorial shows a sample invocation dialogue.  All other
tutorials start at the first MGED prompt ({\tt mged> }). If the user
wishes to continue from one tutorial to the next without leaving MGED, issue
the {\bf press reset} command before starting each tutorial.
User input will be shown in an
{\em emphasized} font, and MGED output will appear in a {\tt typewriter}
font.  If the user input is shown on the same line as a prompt, the
input is literal.  If the user input is shown on a line by itself,
it is a directive, and is entered in an appropriate fashion.

\section{States Within the Edit Process}

In this tutorial, the user will invoke MGED on a file called ``prim.g'';
attach a {\sl display manager\/}; explore the various MGED states;
and finally, exit MGED.  A MGED database has a treelike structure.  The
leaves are the individual solids, and the other nodes are groupings
of those solids.  The solid editing functions are concerned with defining
and modifying the leaves, and the object editing functions operate
on groups, which are Boolean combinations of solids.  One useful mental
model is to envision solid editing as operating directly on a leaf and
object editing as operating on the arc connecting a pair of nodes.  The
object edit will affect everything below the selected arc (this is why
there is an additional state transition when object editing).

\subsection{Viewing State}

The first task is to invoke MGED.  This tutorial will assume the user
has a copy of the ``prim.g'' database in the current directory.

\noindent
{\tt \$ }{\em mged prim.g}\\
{\tt BRL-CAD Release 3.0 Graphics Editor (MGED) Compilation 82}\\
{\tt Thu Sep 22 08:08:39 EDT 1988}\\
{\tt mike@video.brl.mil:/cad/.mged.4d2}\\

\noindent
{\tt attach (nu|tek|tek4109|ps|plot|sgi)[nu]? }{\em sgi}\\
{\tt ATTACHING sgi (SGI 4d)}\\
{\tt Primitive Objects (units=mm)}\\
{\tt mged> }\\

The first three lines give information about which version of MGED is running,
when it was compiled, and who compiled it.  The next line is the display
manager attach prompt.  This prompt provides a list of available display
managers, then shows what the default will be (selected if the user answers
with a carriage return).  In this case, the Silicon Graphics 4d display
manager was selected, as is noted by the following line.
Next the title of the database and
the unit of measurement used in the database are printed,
and finally, the first prompt is issued.
At this point MGED has loaded ``prim.g''; attached the SGI display;
and is awaiting commands.  Attaching a display also causes what
is known as the MGED {\sl faceplate} to be drawn on the graphics display.

The faceplate has several features of interest.  In the upper left corner
of the display, is a box which always shows the current MGED {\sl state}.
This can be one of six states:  {\bf VIEWING}, {\bf SOL PICK},
{\bf SOL EDIT}, {\bf OBJ PICK}, {\bf OBJ PATH}, or {\bf OBJ EDIT}.

Immediately below, is the menu area.  The only menu item initially shown is
one labeled {\bf BUTTON MENU}.  This menu item toggles the display of the
button menu entries when {\sl selected} (more on selection later).

At the bottom of the display are two status lines.  The first line
contains information about the current view.
The entry labeled {\bf cent=} gives the {\sl model space} coordinates
of the dot in the center of the display.
The entry labeled {\bf sz=} reflects the current size in model units of
the {\sl viewing cube}.  The viewing cube is a mathematical construct
centered on the the dot in the center of the display.  The {\bf ang=}
display shows the current rate of rotation in each of the three axes.
The bottom line is used for several kinds of information.
In the {\bf VIEWING} state, it displays the title of the database.

\noindent
{\tt mged>\ }{\em e arb8}\\
{\tt vectorized in 0 sec}\\
{\tt mged>\ }{\em size 12}\\
{\tt mged> }\\

\mfig t1-top-vw, ``arb8'' Top View.
The {\bf e} command causes the named object(s) -- a solid named ``arb8''
in this case
-- to be displayed, and the {\bf size} command sets the size of the
viewing cube. Figure \ref{t1-top-vw} shows what the display currently
looks like.  In this view, the X-axis is to the right, the Y-axis points
up, and the Z-axis is perpendicular to (poking out of) the screen.

\noindent
{\em Twist the {\bf Y ROT} knob clockwise and back.}\\
{\em Twist the {\bf X ROT} knob counterclockwise and back.}\\

These knobs, along with the {\bf Z ROT} knob, rotate the viewing cube.
Use of the rotation
knobs allows the user to view the model from any orientation.
Turning a knob clockwise causes a rotation in the positive direction,
while turning a knob counterclockwise causes a negative rotation
(right-hand rule).  The knobs are rate based, not position based;
once a rotation has been started, it will continue until the
knob is returned to zero (or the {\bf zeroknobs} button is pressed).
Rotations are about the viewing cube (screen) axes, not the model axes.
Systems without knobs can use the {\bf knob} command.

\noindent
{\em Move the mouse (or pen) until the cursor is in the {\bf BUTTON MENU}
block and then press the middle mouse button (depress the pen).}\\

\mfig t1-rot-vw, ``arb8'' Rotated View.
Pressing the middle mouse button (or the pen) {\sl selects} something.
When the cursor is inside the menu area, a selection
causes the event described by the menu item to occur.
Selecting {\bf BUTTON MENU} causes the button menu to appear on the left
side of the screen. The {\bf BUTTON MENU} menu item is
a toggle; subsequent selection of this item will cause the button menu
to disappear.
Figure \ref{t1-rot-vw} shows the new display.

\noindent
{\em Move the cursor from the menu area to a point near the
upper left corner of the solid and select it (press the center mouse
button).}\\

In the {\bf VIEWING} state, making a selection while outside of the menu
area will move the selected point to the center of the display.  Look
carefully at the center of the display; the point just selected is now
located at the center dot. Use the {\bf center} command to reset any
translations made with the mouse.

\noindent
{\tt mged> }{\em center 0 0 0}\\
{\tt mged> }\\

From the {\bf VIEWING} state, the user will normally transition to either the
{\bf SOL PICK} or {\bf OBJ PICK} state.
The {\bf SOL PICK} state is selected by:
\begin{itemize}
\item Selecting the {\bf Solid Illum} button menu entry, or,
\item Pressing the {\bf sill} button (this button may be labeled
using some variation of ``Solid Illum''), or,
\item Typing {\bf press sill}.
\end{itemize}
Similar entries ({\bf Object Illum}) and ({\bf oill}) exist for transitioning
into the {\bf OBJ PICK} state.
In general, the {\bf press} command is the basic mechanism (type
{\bf press help} for a list of available commands).  Most of the press
commands have been mapped onto a button box if it is available,
 and some of the
most common are also mapped into the {\bf BUTTON MENU} so they can
accessed without letting go of the mouse.

\subsection{Solid Pick State}

\noindent
{\em Place MGED in the {\bf SOL PICK} state using one of the
above mechanisms.}\\

\mfig t1-sol-pk, MGED In Solid Pick State.
Upon entering the {\bf SOL PICK} state, the display will look similar to
Figure \ref{t1-sol-pk}.  The {\bf SOL PICK} state used to select which
of the displayed solids is to be edited.  Note that the color of the
solid has changed from red to white.  The screen is divided into as many
horizontal zones as there are solids displayed, and each zone is
assigned to one solid.  As the mouse is moved vertically through each
zone, the corresponding solid is highlighted (``illuminated'') by
drawing it in white.   In this instance, there is only one solid being
displayed, so this state is relatively uninteresting.
If the system being used has no mouse, there is no reason to enter the
{\bf SOL PICK} state.  The user will instead transition directly to
the {\bf SOL EDIT} state using the {\bf sed} command.

\noindent
{\tt mged> }{\em press reject}\\
{\tt mged> }{\em e ellg}\\
{\tt mged> }\\
{\em Press the {\bf sill} button}\\

\mfig t1-2s-pk, MGED In Solid Pick with Two Solids.
Note that the first action taken was to {\sl reject} the edit.  Any time MGED
is not in the {\bf VIEWING} state, a {\sl reject} command (via
{\bf press}, button, or mouse) discards all editing changes accumulated
since the last transition out of the {\bf VIEWING} state, and places
MGED in the {\bf VIEWING} state.
The display should now look similar to Figure \ref{t1-2s-pk}.
Notice that one solid is white and
the name of that solid is displayed in the upper left corner of the
display, as well as in the bottom status line. The solid to be edited is
selected by moving the mouse up and down until the zone corresponding to
the desired solid is reached. Once the appropriate zone is reached, select it.
This selects a solid, and once a solid is selected,
MGED enters the {\bf SOL EDIT} state.

\subsection{Solid Edit State}

\noindent
{\tt mged> }{\em d ellg}\\
{\tt mged> }\\
{\em Select the solid called ``arb8''.}\\

\mfig t1-sol-ed, Solid Edit State.
The {\bf d} commmand removes something from the display.  In this
case, the solid ``ellg'' was removed to reduce clutter.
The display should now look like Figure \ref{t1-sol-ed}.
When MGED enters the solid edit state, the following occurs:
\begin{itemize}
\item The solid selected for editing remains illuminated,
\item The solid is labeled,
\item The coordinates (or dimensions) associated with the labels,
and other information is displayed to the right of the menu area,.
\item If the solid is a member of one or more groups, a similar set
of coordinates called the {\sl PATH} is displayed immediately below
the the first set of coordinates,
\item The {\bf *SOLID EDIT*} menu is displayed, and,
\item A solid specific edit menu (in this case the {\bf ARB MENU})
is displayed.
\end{itemize}

The {\bf *SOLID EDIT*} menu provides access to generic operations (translation, rotation
and scaling) common to all solids.
The solid specific edit menu is a list of solid type specific editing operations.
Selecting one of the solid specific edit menus causes a submenu with solid type specific
choices to be displayed.  To remove this submenu, select either the
{\bf RETURN} item in the submenu, or the {\bf edit menu} item in the
{\bf *SOLID EDIT*} menu.

It is in this state that the solid is altered to meet the modeler's
requirements. The shape, positioning, and orientation of the solid is
changed using numeric keyboard input, positioning of the mouse, or by
use of the knobs.  Once the solid has been altered, the edit is
either accepted or rejected.  Accepting the edit causes all changes
made to be written to the database; rejecting the edit ``throws them
away''. Either operation will terminate the edit session and return MGED
to the {\bf VIEWING} state.

\noindent
{\em Reject the edit.}\\

\subsection{Object Pick State}

\noindent
{\em Place MGED in the {\bf OBJ PICK} state.}\\

\mfig t1-obj-pk, Object Pick State.
Figure \ref{t1-obj-pk} shows what the display looks like when in the
{\bf OBJ PICK} state. As with the {\bf SOL PICK} state, a single solid is
selected.  This solid becomes the reference solid for the object edit.
In the {\bf OBJ PICK} state, the solid will be shown
as a member of one or more objects.  Less obvious is the fact that the
local axes associated with the selected solid are the axes used for the
entire object during the object edit.

\subsection{Object Path State}

\noindent
{\em Select ``arb8''.}\\

\mfig t1-obj-ph, Object Path Selection State.
MGED transitions into the {\bf OBJ PATH} state once a solid has been
picked from {\bf OBJ PICK}. Figure \ref{t1-obj-ph} is the display in
the {\bf OBJ PATH} state.  When in this state the extent of the editing
operation is set.  Everything below the editing point is affected by the
edit.  The editing point is shown by the {\sl MATRIX} label in the
display.  It is shown as {\bf [MATRIX]} in the upper left part of the
display and as {\bf \_\_MATRIX\_\_} in the second status line.  The editing
point is chosen with the same mechanism used by {\bf SOL PICK} and
{\bf OBJ PICK}.  This time, there is one horizontal zone for each node in
the path between the root and selected leaf.  Moving the mouse up and down
moves the editing point up and down in the tree.  Once again, having a
simple database and only one object in view makes for a relatively
uninteresting situation.

\subsection{Object Edit State}

\noindent
{\em Select the editing point above ``arb8''.}\\

\mfig t1-obj-ed, Object Edit State.
MGED is now in the {\bf OBJ EDIT} state and the display should look like
Figure \ref{t1-obj-ed}.
When MGED enters the object edit state, the following occurs:
\begin{itemize}
\item The reference solid remains illuminated,
\item The reference solid is labeled,
\item The information associated with the labels is displayed to the right
of the menu area, and
\item The {\bf *OBJ EDIT*} menu is displayed.
\end{itemize}

The {\bf OBJ EDIT} state is used to modify the
Homogeneous Transform Matrix selected during the {\bf OBJ PATH} state.
Permissible operations include uniform and affine scaling of the objects,
as well as translation and rotation.
As with the {\bf SOL EDIT} state, MGED accepts changes entered using
the keyboard, mouse or knobs.

This concludes the first tutorial.  Examples of the appearance of MGED
in each of the six states have been given, along with some idea of what
each of the states is used for.  All that remains is to reject the current
edit, and exit MGED.  Strictly speaking the {\bf q} command could be entered
directly, but doing so, can become a dangerous habit.

\noindent
{\em Select {\bf REJECT Edit} using the mouse.}\\
{\em Press the {\bf reject} button.}\\
{\tt mged> }{\em d arb8}\\
{\tt mged> }{\em q}\\
{\tt \$ }\\
//E*O*F t1.tex//

echo x - test.tex
cat > "test.tex" << '//E*O*F test.tex//'
% This is the main document for running through latex,
% but it just gets things set up, and includes all the pieces.
% Mike Muuss, 5-Sept-1988

% latex all.tex
% texsun all.dvi
% dviimp all.dvi
% dvialw all.dvi

\documentstyle[twoside]{report}
\pagestyle{headings}

% ---------------------------------------------------------------------------

\begin{document}                        % End of preamble and beginning of text.

\include{macros}

\hyphenation{non-smooth}

% ---------------------------------------------------------------------------
% The actual text
%
% Note:  The brain-damaged \include directive adds ".tex" to the argument!
% ---------------------------------------------------------------------------
\typein [\sectex] {Which section?}
\include{\sectex}

% ---------------------------------------------------------------------------
% This must go after the text, to be properly page numbered
% ---------------------------------------------------------------------------

\bibliography{../tex}
\bibliographystyle{alpha}

\end{document}
//E*O*F test.tex//

echo x - adc.ps
cat > "adc.ps" << '//E*O*F adc.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: adc.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1379 1323 moveto 1469 1363 lineto stroke
newpath 1469 1363 moveto 1529 1444 lineto stroke
newpath 1529 1444 moveto 1550 1555 lineto stroke
newpath 1550 1555 moveto 1529 1679 lineto stroke
newpath 1529 1679 moveto 1469 1795 lineto stroke
newpath 1469 1795 moveto 1379 1888 lineto stroke
newpath 1379 1888 moveto 1273 1943 lineto stroke
newpath 1273 1943 moveto 1168 1951 lineto stroke
newpath 1168 1951 moveto 1078 1911 lineto stroke
newpath 1078 1911 moveto 1018 1830 lineto stroke
newpath 1018 1830 moveto 997 1719 lineto stroke
newpath 997 1719 moveto 1018 1596 lineto stroke
newpath 1018 1596 moveto 1078 1479 lineto stroke
newpath 1078 1479 moveto 1168 1386 lineto stroke
newpath 1168 1386 moveto 1273 1331 lineto stroke
newpath 1273 1331 moveto 1379 1323 lineto stroke
newpath 2259 1477 moveto 2438 1556 lineto stroke
newpath 2438 1556 moveto 2558 1719 lineto stroke
newpath 2558 1719 moveto 2600 1941 lineto stroke
newpath 2600 1941 moveto 2558 2187 lineto stroke
newpath 2558 2187 moveto 2438 2421 lineto stroke
newpath 2438 2421 moveto 2259 2607 lineto stroke
newpath 2259 2607 moveto 2048 2716 lineto stroke
newpath 2048 2716 moveto 1836 2732 lineto stroke
newpath 1836 2732 moveto 1657 2652 lineto stroke
newpath 1657 2652 moveto 1537 2489 lineto stroke
newpath 1537 2489 moveto 1495 2268 lineto stroke
newpath 1495 2268 moveto 1537 2021 lineto stroke
newpath 1537 2021 moveto 1657 1787 lineto stroke
newpath 1657 1787 moveto 1836 1602 lineto stroke
newpath 1836 1602 moveto 2047 1493 lineto stroke
newpath 2047 1493 moveto 2259 1477 lineto stroke
newpath 1469 1363 moveto 2438 1556 lineto stroke
newpath 1469 1795 moveto 2438 2421 lineto stroke
newpath 1078 1911 moveto 1657 2652 lineto stroke
newpath 1078 1479 moveto 1657 1787 lineto stroke
NV newpath 0 1779 moveto 4095 1779 lineto stroke
NV newpath 1464 4095 moveto 1464 0 lineto stroke
NV newpath 0 818 moveto 4095 3506 lineto stroke
NV newpath 0 4009 moveto 2631 0 lineto stroke
DDV newpath 0 210 moveto 3623 4095 lineto stroke
DDV newpath 0 3144 moveto 3371 0 lineto stroke
NV newpath 2462 2410 moveto 2440 2443 lineto stroke
NV newpath 833 2777 moveto 800 2755 lineto stroke
NV newpath 466 1148 moveto 488 1115 lineto stroke
NV newpath 2095 781 moveto 2128 803 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.582, 0.408, -1.524), sz=121.350 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( curs:  a1=33.3,  a2=47.0,  dst=35.002,  cent=(-17.310, -7.973)) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F adc.ps//

echo x - axis-3525.ps
cat > "axis-3525.ps" << '//E*O*F axis-3525.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: axis-3525.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1213 1614 moveto 1209 1592 lineto stroke
newpath 1209 1592 moveto 1213 1567 lineto stroke
newpath 1213 1567 moveto 1225 1543 lineto stroke
newpath 1225 1543 moveto 1243 1524 lineto stroke
newpath 1243 1524 moveto 1265 1513 lineto stroke
newpath 1265 1513 moveto 1286 1512 lineto stroke
newpath 1286 1512 moveto 1304 1520 lineto stroke
newpath 1304 1520 moveto 1316 1536 lineto stroke
newpath 1316 1536 moveto 1321 1559 lineto stroke
newpath 1321 1559 moveto 1316 1583 lineto stroke
newpath 1316 1583 moveto 1304 1607 lineto stroke
newpath 1304 1607 moveto 1286 1626 lineto stroke
newpath 1286 1626 moveto 1265 1637 lineto stroke
newpath 1265 1637 moveto 1243 1639 lineto stroke
newpath 1243 1639 moveto 1225 1630 lineto stroke
newpath 1225 1630 moveto 1213 1614 lineto stroke
newpath 1996 2086 moveto 1992 2064 lineto stroke
newpath 1992 2064 moveto 1996 2039 lineto stroke
newpath 1996 2039 moveto 2008 2015 lineto stroke
newpath 2008 2015 moveto 2026 1997 lineto stroke
newpath 2026 1997 moveto 2048 1986 lineto stroke
newpath 2048 1986 moveto 2069 1984 lineto stroke
newpath 2069 1984 moveto 2087 1992 lineto stroke
newpath 2087 1992 moveto 2099 2009 lineto stroke
newpath 2099 2009 moveto 2103 2031 lineto stroke
newpath 2103 2031 moveto 2099 2056 lineto stroke
newpath 2099 2056 moveto 2087 2080 lineto stroke
newpath 2087 2080 moveto 2069 2098 lineto stroke
newpath 2069 2098 moveto 2048 2109 lineto stroke
newpath 2048 2109 moveto 2026 2111 lineto stroke
newpath 2026 2111 moveto 2008 2103 lineto stroke
newpath 2008 2103 moveto 1996 2086 lineto stroke
newpath 1209 1592 moveto 1992 2064 lineto stroke
newpath 1265 1513 moveto 2048 1986 lineto stroke
newpath 1321 1559 moveto 2103 2031 lineto stroke
newpath 1265 1637 moveto 2048 2109 lineto stroke
NV newpath 3202 1715 moveto 3205 1740 lineto stroke
newpath 3205 1740 moveto 3202 1762 lineto stroke
newpath 3202 1762 moveto 3193 1777 lineto stroke
newpath 3193 1777 moveto 3180 1783 lineto stroke
newpath 3180 1783 moveto 3165 1779 lineto stroke
newpath 3165 1779 moveto 3150 1765 lineto stroke
newpath 3150 1765 moveto 3138 1744 lineto stroke
newpath 3138 1744 moveto 3129 1719 lineto stroke
newpath 3129 1719 moveto 3126 1693 lineto stroke
newpath 3126 1693 moveto 3129 1671 lineto stroke
newpath 3129 1671 moveto 3138 1656 lineto stroke
newpath 3138 1656 moveto 3150 1651 lineto stroke
newpath 3150 1651 moveto 3165 1655 lineto stroke
newpath 3165 1655 moveto 3180 1669 lineto stroke
newpath 3180 1669 moveto 3193 1690 lineto stroke
newpath 3193 1690 moveto 3202 1715 lineto stroke
newpath 2084 2046 moveto 2087 2071 lineto stroke
newpath 2087 2071 moveto 2084 2093 lineto stroke
newpath 2084 2093 moveto 2075 2108 lineto stroke
newpath 2075 2108 moveto 2062 2114 lineto stroke
newpath 2062 2114 moveto 2048 2109 lineto stroke
newpath 2048 2109 moveto 2033 2096 lineto stroke
newpath 2033 2096 moveto 2020 2075 lineto stroke
newpath 2020 2075 moveto 2011 2049 lineto stroke
newpath 2011 2049 moveto 2008 2024 lineto stroke
newpath 2008 2024 moveto 2011 2002 lineto stroke
newpath 2011 2002 moveto 2020 1987 lineto stroke
newpath 2020 1987 moveto 2033 1981 lineto stroke
newpath 2033 1981 moveto 2048 1986 lineto stroke
newpath 2048 1986 moveto 2062 1999 lineto stroke
newpath 2062 1999 moveto 2075 2020 lineto stroke
newpath 2075 2020 moveto 2084 2046 lineto stroke
newpath 3205 1740 moveto 2087 2071 lineto stroke
newpath 3165 1779 moveto 2048 2109 lineto stroke
newpath 3126 1693 moveto 2008 2024 lineto stroke
newpath 3165 1655 moveto 2048 1986 lineto stroke
NV newpath 1242 1352 moveto 1242 1600 lineto stroke
newpath 1242 1600 moveto 1215 1598 lineto stroke
newpath 1215 1598 moveto 1215 1350 lineto stroke
newpath 1194 1466 moveto 1242 1352 lineto stroke
newpath 1242 1352 moveto 1215 1350 lineto stroke
newpath 1215 1350 moveto 1167 1464 lineto stroke
newpath 1194 1713 moveto 1194 1466 lineto stroke
newpath 1194 1466 moveto 1167 1464 lineto stroke
newpath 1167 1464 moveto 1167 1711 lineto stroke
newpath 1242 1600 moveto 1194 1713 lineto stroke
newpath 1194 1713 moveto 1167 1711 lineto stroke
newpath 1167 1711 moveto 1215 1598 lineto stroke
NV newpath 1341 1412 moveto 1341 1660 lineto stroke
newpath 1341 1660 moveto 1336 1671 lineto stroke
newpath 1336 1671 moveto 1336 1424 lineto stroke
newpath 1072 1392 moveto 1341 1412 lineto stroke
newpath 1341 1412 moveto 1336 1424 lineto stroke
newpath 1336 1424 moveto 1068 1404 lineto stroke
newpath 1072 1640 moveto 1072 1392 lineto stroke
newpath 1072 1392 moveto 1068 1404 lineto stroke
newpath 1068 1404 moveto 1068 1651 lineto stroke
newpath 1341 1660 moveto 1072 1640 lineto stroke
newpath 1072 1640 moveto 1068 1651 lineto stroke
newpath 1068 1651 moveto 1336 1671 lineto stroke
NV newpath 3242 1808 moveto 3242 1561 lineto stroke
newpath 3242 1561 moveto 3247 1550 lineto stroke
newpath 3247 1550 moveto 3247 1797 lineto stroke
newpath 3377 1818 moveto 3242 1808 lineto stroke
newpath 3242 1808 moveto 3247 1797 lineto stroke
newpath 3247 1797 moveto 3381 1807 lineto stroke
newpath 3377 1571 moveto 3377 1818 lineto stroke
newpath 3377 1818 moveto 3381 1807 lineto stroke
newpath 3381 1807 moveto 3381 1560 lineto stroke
newpath 3242 1561 moveto 3377 1571 lineto stroke
newpath 3377 1571 moveto 3381 1560 lineto stroke
newpath 3381 1560 moveto 3247 1550 lineto stroke
NV newpath 3217 1866 moveto 3217 1619 lineto stroke
newpath 3217 1619 moveto 3244 1621 lineto stroke
newpath 3244 1621 moveto 3244 1868 lineto stroke
newpath 3265 1753 moveto 3217 1866 lineto stroke
newpath 3217 1866 moveto 3244 1868 lineto stroke
newpath 3244 1868 moveto 3291 1755 lineto stroke
newpath 3265 1505 moveto 3265 1753 lineto stroke
newpath 3265 1753 moveto 3291 1755 lineto stroke
newpath 3291 1755 moveto 3291 1507 lineto stroke
newpath 3217 1619 moveto 3265 1505 lineto stroke
newpath 3265 1505 moveto 3291 1507 lineto stroke
newpath 3291 1507 moveto 3244 1621 lineto stroke
NV newpath 2105 3300 moveto 2087 3308 lineto stroke
newpath 2087 3308 moveto 2062 3312 lineto stroke
newpath 2062 3312 moveto 2036 3313 lineto stroke
newpath 2036 3313 moveto 2011 3309 lineto stroke
newpath 2011 3309 moveto 1992 3301 lineto stroke
newpath 1992 3301 moveto 1981 3291 lineto stroke
newpath 1981 3291 moveto 1980 3279 lineto stroke
newpath 1980 3279 moveto 1990 3269 lineto stroke
newpath 1990 3269 moveto 2008 3261 lineto stroke
newpath 2008 3261 moveto 2033 3256 lineto stroke
newpath 2033 3256 moveto 2059 3256 lineto stroke
newpath 2059 3256 moveto 2084 3260 lineto stroke
newpath 2084 3260 moveto 2103 3268 lineto stroke
newpath 2103 3268 moveto 2114 3278 lineto stroke
newpath 2114 3278 moveto 2115 3289 lineto stroke
newpath 2115 3289 moveto 2105 3300 lineto stroke
newpath 2105 2063 moveto 2087 2071 lineto stroke
newpath 2087 2071 moveto 2062 2076 lineto stroke
newpath 2062 2076 moveto 2036 2076 lineto stroke
newpath 2036 2076 moveto 2011 2072 lineto stroke
newpath 2011 2072 moveto 1992 2064 lineto stroke
newpath 1992 2064 moveto 1981 2054 lineto stroke
newpath 1981 2054 moveto 1980 2042 lineto stroke
newpath 1980 2042 moveto 1990 2032 lineto stroke
newpath 1990 2032 moveto 2008 2024 lineto stroke
newpath 2008 2024 moveto 2033 2019 lineto stroke
newpath 2033 2019 moveto 2059 2019 lineto stroke
newpath 2059 2019 moveto 2084 2023 lineto stroke
newpath 2084 2023 moveto 2103 2031 lineto stroke
newpath 2103 2031 moveto 2114 2041 lineto stroke
newpath 2114 2041 moveto 2115 2053 lineto stroke
newpath 2115 2053 moveto 2105 2063 lineto stroke
newpath 2087 3308 moveto 2087 2071 lineto stroke
newpath 1992 3301 moveto 1992 2064 lineto stroke
newpath 2008 3261 moveto 2008 2024 lineto stroke
newpath 2103 3268 moveto 2103 2031 lineto stroke
NV newpath 2037 3345 moveto 2037 3592 lineto stroke
newpath 2037 3592 moveto 2015 3599 lineto stroke
newpath 2015 3599 moveto 2015 3352 lineto stroke
newpath 1920 3274 moveto 2037 3345 lineto stroke
newpath 2037 3345 moveto 2015 3352 lineto stroke
newpath 2015 3352 moveto 1897 3281 lineto stroke
newpath 1920 3521 moveto 1920 3274 lineto stroke
newpath 1920 3274 moveto 1897 3281 lineto stroke
newpath 1897 3281 moveto 1897 3528 lineto stroke
newpath 2037 3592 moveto 1920 3521 lineto stroke
newpath 1920 3521 moveto 1897 3528 lineto stroke
newpath 1897 3528 moveto 2015 3599 lineto stroke
NV newpath 2037 3345 moveto 2037 3592 lineto stroke
newpath 2037 3592 moveto 2010 3590 lineto stroke
newpath 2010 3590 moveto 2010 3343 lineto stroke
newpath 2085 3231 moveto 2037 3345 lineto stroke
newpath 2037 3345 moveto 2010 3343 lineto stroke
newpath 2010 3343 moveto 2058 3229 lineto stroke
newpath 2085 3479 moveto 2085 3231 lineto stroke
newpath 2085 3231 moveto 2058 3229 lineto stroke
newpath 2058 3229 moveto 2058 3477 lineto stroke
newpath 2037 3592 moveto 2085 3479 lineto stroke
newpath 2085 3479 moveto 2058 3477 lineto stroke
newpath 2058 3477 moveto 2010 3590 lineto stroke
NV newpath 2197 3294 moveto 2197 3541 lineto stroke
newpath 2197 3541 moveto 2174 3548 lineto stroke
newpath 2174 3548 moveto 2174 3301 lineto stroke
newpath 2079 3223 moveto 2197 3294 lineto stroke
newpath 2197 3294 moveto 2174 3301 lineto stroke
newpath 2174 3301 moveto 2057 3230 lineto stroke
newpath 2079 3470 moveto 2079 3223 lineto stroke
newpath 2079 3223 moveto 2057 3230 lineto stroke
newpath 2057 3230 moveto 2057 3477 lineto stroke
newpath 2197 3541 moveto 2079 3470 lineto stroke
newpath 2079 3470 moveto 2057 3477 lineto stroke
newpath 2057 3477 moveto 2174 3548 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=30.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( X,Y,Z Coordinate Axis ) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F axis-3525.ps//

echo x - buttonmenu.ps
cat > "buttonmenu.ps" << '//E*O*F buttonmenu.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: buttonmenu.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (==>) 0 3848 moveto show
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=0.010 INCHES, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Demonstrations) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F buttonmenu.ps//

echo x - coord-axes.ps
cat > "coord-axes.ps" << '//E*O*F coord-axes.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: coord-axes.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 3679 1972 moveto 3679 1966 lineto stroke
newpath 3679 1966 moveto 3679 1972 lineto stroke
newpath 3679 1972 moveto 3679 1990 lineto stroke
newpath 3679 1990 moveto 3679 2016 lineto stroke
newpath 3679 2016 moveto 3679 2048 lineto stroke
newpath 3679 2048 moveto 3679 2079 lineto stroke
newpath 3679 2079 moveto 3679 2105 lineto stroke
newpath 3679 2105 moveto 3679 2123 lineto stroke
newpath 3679 2123 moveto 3679 2129 lineto stroke
newpath 3679 2129 moveto 3679 2123 lineto stroke
newpath 3679 2123 moveto 3679 2105 lineto stroke
newpath 3679 2105 moveto 3679 2079 lineto stroke
newpath 3679 2079 moveto 3679 2048 lineto stroke
newpath 3679 2048 moveto 3679 2016 lineto stroke
newpath 3679 2016 moveto 3679 1990 lineto stroke
newpath 3679 1990 moveto 3679 1972 lineto stroke
newpath 2048 1972 moveto 2048 1966 lineto stroke
newpath 2048 1966 moveto 2048 1972 lineto stroke
newpath 2048 1972 moveto 2048 1990 lineto stroke
newpath 2048 1990 moveto 2048 2016 lineto stroke
newpath 2048 2016 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2079 lineto stroke
newpath 2048 2079 moveto 2048 2105 lineto stroke
newpath 2048 2105 moveto 2048 2123 lineto stroke
newpath 2048 2123 moveto 2048 2129 lineto stroke
newpath 2048 2129 moveto 2048 2123 lineto stroke
newpath 2048 2123 moveto 2048 2105 lineto stroke
newpath 2048 2105 moveto 2048 2079 lineto stroke
newpath 2048 2079 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2016 lineto stroke
newpath 2048 2016 moveto 2048 1990 lineto stroke
newpath 2048 1990 moveto 2048 1972 lineto stroke
newpath 3679 1966 moveto 2048 1966 lineto stroke
newpath 3679 2048 moveto 2048 2048 lineto stroke
newpath 3679 2129 moveto 2048 2129 lineto stroke
newpath 3679 2048 moveto 2048 2048 lineto stroke
NV newpath 1972 3679 moveto 1966 3679 lineto stroke
newpath 1966 3679 moveto 1972 3679 lineto stroke
newpath 1972 3679 moveto 1990 3679 lineto stroke
newpath 1990 3679 moveto 2016 3679 lineto stroke
newpath 2016 3679 moveto 2048 3679 lineto stroke
newpath 2048 3679 moveto 2079 3679 lineto stroke
newpath 2079 3679 moveto 2105 3679 lineto stroke
newpath 2105 3679 moveto 2123 3679 lineto stroke
newpath 2123 3679 moveto 2129 3679 lineto stroke
newpath 2129 3679 moveto 2123 3679 lineto stroke
newpath 2123 3679 moveto 2105 3679 lineto stroke
newpath 2105 3679 moveto 2079 3679 lineto stroke
newpath 2079 3679 moveto 2048 3679 lineto stroke
newpath 2048 3679 moveto 2016 3679 lineto stroke
newpath 2016 3679 moveto 1990 3679 lineto stroke
newpath 1990 3679 moveto 1972 3679 lineto stroke
newpath 1972 2048 moveto 1966 2048 lineto stroke
newpath 1966 2048 moveto 1972 2048 lineto stroke
newpath 1972 2048 moveto 1990 2048 lineto stroke
newpath 1990 2048 moveto 2016 2048 lineto stroke
newpath 2016 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2079 2048 lineto stroke
newpath 2079 2048 moveto 2105 2048 lineto stroke
newpath 2105 2048 moveto 2123 2048 lineto stroke
newpath 2123 2048 moveto 2129 2048 lineto stroke
newpath 2129 2048 moveto 2123 2048 lineto stroke
newpath 2123 2048 moveto 2105 2048 lineto stroke
newpath 2105 2048 moveto 2079 2048 lineto stroke
newpath 2079 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2016 2048 lineto stroke
newpath 2016 2048 moveto 1990 2048 lineto stroke
newpath 1990 2048 moveto 1972 2048 lineto stroke
newpath 1966 3679 moveto 1966 2048 lineto stroke
newpath 2048 3679 moveto 2048 2048 lineto stroke
newpath 2129 3679 moveto 2129 2048 lineto stroke
newpath 2048 3679 moveto 2048 2048 lineto stroke
NV newpath 3909 2175 moveto 3909 2175 lineto stroke
newpath 3909 2175 moveto 3932 2152 lineto stroke
newpath 3932 2152 moveto 3932 2152 lineto stroke
newpath 3678 1944 moveto 3909 2175 lineto stroke
newpath 3909 2175 moveto 3932 2152 lineto stroke
newpath 3932 2152 moveto 3701 1921 lineto stroke
newpath 3678 1944 moveto 3678 1944 lineto stroke
newpath 3678 1944 moveto 3701 1921 lineto stroke
newpath 3701 1921 moveto 3701 1921 lineto stroke
newpath 3909 2175 moveto 3678 1944 lineto stroke
newpath 3678 1944 moveto 3701 1921 lineto stroke
newpath 3701 1921 moveto 3932 2152 lineto stroke
NV newpath 3702 2175 moveto 3702 2175 lineto stroke
newpath 3702 2175 moveto 3679 2152 lineto stroke
newpath 3679 2152 moveto 3679 2152 lineto stroke
newpath 3933 1944 moveto 3702 2175 lineto stroke
newpath 3702 2175 moveto 3679 2152 lineto stroke
newpath 3679 2152 moveto 3910 1921 lineto stroke
newpath 3933 1944 moveto 3933 1944 lineto stroke
newpath 3933 1944 moveto 3910 1921 lineto stroke
newpath 3910 1921 moveto 3910 1921 lineto stroke
newpath 3702 2175 moveto 3933 1944 lineto stroke
newpath 3933 1944 moveto 3910 1921 lineto stroke
newpath 3910 1921 moveto 3679 2152 lineto stroke
NV newpath 2067 3804 moveto 2067 3804 lineto stroke
newpath 2067 3804 moveto 2090 3828 lineto stroke
newpath 2090 3828 moveto 2090 3828 lineto stroke
newpath 1952 3920 moveto 2067 3804 lineto stroke
newpath 2067 3804 moveto 2090 3828 lineto stroke
newpath 2090 3828 moveto 1975 3943 lineto stroke
newpath 1952 3920 moveto 1952 3920 lineto stroke
newpath 1952 3920 moveto 1975 3943 lineto stroke
newpath 1975 3943 moveto 1975 3943 lineto stroke
newpath 2067 3804 moveto 1952 3920 lineto stroke
newpath 1952 3920 moveto 1975 3943 lineto stroke
newpath 1975 3943 moveto 2090 3828 lineto stroke
NV newpath 1950 3686 moveto 1950 3686 lineto stroke
newpath 1950 3686 moveto 1927 3709 lineto stroke
newpath 1927 3709 moveto 1927 3709 lineto stroke
newpath 2180 3916 moveto 1950 3686 lineto stroke
newpath 1950 3686 moveto 1927 3709 lineto stroke
newpath 1927 3709 moveto 2157 3939 lineto stroke
newpath 2180 3916 moveto 2180 3916 lineto stroke
newpath 2180 3916 moveto 2157 3939 lineto stroke
newpath 2157 3939 moveto 2157 3939 lineto stroke
newpath 1950 3686 moveto 2180 3916 lineto stroke
newpath 2180 3916 moveto 2157 3939 lineto stroke
newpath 2157 3939 moveto 1927 3709 lineto stroke
NV newpath 1972 2079 moveto 1966 2048 lineto stroke
newpath 1966 2048 moveto 1972 2016 lineto stroke
newpath 1972 2016 moveto 1990 1990 lineto stroke
newpath 1990 1990 moveto 2016 1972 lineto stroke
newpath 2016 1972 moveto 2048 1966 lineto stroke
newpath 2048 1966 moveto 2079 1972 lineto stroke
newpath 2079 1972 moveto 2105 1990 lineto stroke
newpath 2105 1990 moveto 2123 2016 lineto stroke
newpath 2123 2016 moveto 2129 2048 lineto stroke
newpath 2129 2048 moveto 2123 2079 lineto stroke
newpath 2123 2079 moveto 2105 2105 lineto stroke
newpath 2105 2105 moveto 2079 2123 lineto stroke
newpath 2079 2123 moveto 2048 2129 lineto stroke
newpath 2048 2129 moveto 2016 2123 lineto stroke
newpath 2016 2123 moveto 1990 2105 lineto stroke
newpath 1990 2105 moveto 1972 2079 lineto stroke
newpath 1972 2079 moveto 1966 2048 lineto stroke
newpath 1966 2048 moveto 1972 2016 lineto stroke
newpath 1972 2016 moveto 1990 1990 lineto stroke
newpath 1990 1990 moveto 2016 1972 lineto stroke
newpath 2016 1972 moveto 2048 1966 lineto stroke
newpath 2048 1966 moveto 2079 1972 lineto stroke
newpath 2079 1972 moveto 2105 1990 lineto stroke
newpath 2105 1990 moveto 2123 2016 lineto stroke
newpath 2123 2016 moveto 2129 2048 lineto stroke
newpath 2129 2048 moveto 2123 2079 lineto stroke
newpath 2123 2079 moveto 2105 2105 lineto stroke
newpath 2105 2105 moveto 2079 2123 lineto stroke
newpath 2079 2123 moveto 2048 2129 lineto stroke
newpath 2048 2129 moveto 2016 2123 lineto stroke
newpath 2016 2123 moveto 1990 2105 lineto stroke
newpath 1990 2105 moveto 1972 2079 lineto stroke
newpath 1966 2048 moveto 1966 2048 lineto stroke
newpath 2048 1966 moveto 2048 1966 lineto stroke
newpath 2129 2048 moveto 2129 2048 lineto stroke
newpath 2048 2129 moveto 2048 2129 lineto stroke
NV newpath 1923 1946 moveto 1923 1946 lineto stroke
newpath 1923 1946 moveto 1923 1913 lineto stroke
newpath 1923 1913 moveto 1923 1913 lineto stroke
newpath 2168 1946 moveto 1923 1946 lineto stroke
newpath 1923 1946 moveto 1923 1913 lineto stroke
newpath 1923 1913 moveto 2168 1913 lineto stroke
newpath 2168 1946 moveto 2168 1946 lineto stroke
newpath 2168 1946 moveto 2168 1913 lineto stroke
newpath 2168 1913 moveto 2168 1913 lineto stroke
newpath 1923 1946 moveto 2168 1946 lineto stroke
newpath 2168 1946 moveto 2168 1913 lineto stroke
newpath 2168 1913 moveto 1923 1913 lineto stroke
NV newpath 1923 1946 moveto 1923 1946 lineto stroke
newpath 1923 1946 moveto 1946 1923 lineto stroke
newpath 1946 1923 moveto 1946 1923 lineto stroke
newpath 2154 2176 moveto 1923 1946 lineto stroke
newpath 1923 1946 moveto 1946 1923 lineto stroke
newpath 1946 1923 moveto 2177 2153 lineto stroke
newpath 2154 2176 moveto 2154 2176 lineto stroke
newpath 2154 2176 moveto 2177 2153 lineto stroke
newpath 2177 2153 moveto 2177 2153 lineto stroke
newpath 1923 1946 moveto 2154 2176 lineto stroke
newpath 2154 2176 moveto 2177 2153 lineto stroke
newpath 2177 2153 moveto 1946 1923 lineto stroke
NV newpath 1932 2184 moveto 1932 2184 lineto stroke
newpath 1932 2184 moveto 1932 2152 lineto stroke
newpath 1932 2152 moveto 1932 2152 lineto stroke
newpath 2177 2184 moveto 1932 2184 lineto stroke
newpath 1932 2184 moveto 1932 2152 lineto stroke
newpath 1932 2152 moveto 2177 2152 lineto stroke
newpath 2177 2184 moveto 2177 2184 lineto stroke
newpath 2177 2184 moveto 2177 2152 lineto stroke
newpath 2177 2152 moveto 2177 2152 lineto stroke
newpath 1932 2184 moveto 2177 2184 lineto stroke
newpath 2177 2184 moveto 2177 2152 lineto stroke
newpath 2177 2152 moveto 1932 2152 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=25.098 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( X,Y,Z Coordinate Axis ) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F coord-axes.ps//

echo x - crod-close.ps
cat > "crod-close.ps" << '//E*O*F crod-close.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: crod-close.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1265 2483 moveto 1041 2637 lineto stroke
newpath 918 2722 moveto 694 2876 lineto stroke
newpath 1265 2483 moveto 1267 2572 lineto stroke
newpath 694 2876 moveto 696 2966 lineto stroke
newpath 1267 2572 moveto 1036 2732 lineto stroke
newpath 927 2807 moveto 696 2966 lineto stroke
newpath 918 2722 moveto 927 2807 lineto stroke
newpath 1041 2637 moveto 1036 2732 lineto stroke
newpath 2924 3337 moveto 2354 3730 lineto stroke
newpath 2924 3337 moveto 2931 3601 lineto stroke
newpath 2354 3730 moveto 2360 3994 lineto stroke
newpath 2931 3601 moveto 2701 3760 lineto stroke
newpath 2592 3835 moveto 2360 3994 lineto stroke
newpath 2626 3582 moveto 2597 3755 lineto stroke
newpath 2597 3755 moveto 2592 3835 lineto stroke
newpath 2698 3735 moveto 2701 3760 lineto stroke
newpath 2662 3575 moveto 2698 3735 lineto stroke
newpath 2662 3575 moveto 2626 3582 lineto stroke
newpath 2790 2945 moveto 2220 3338 lineto stroke
newpath 2790 2945 moveto 2924 3337 lineto stroke
newpath 2220 3338 moveto 2354 3730 lineto stroke
newpath 2550 2574 moveto 1980 2968 lineto stroke
newpath 2550 2574 moveto 2790 2945 lineto stroke
newpath 1980 2968 moveto 2220 3338 lineto stroke
newpath 2242 2282 moveto 1672 2675 lineto stroke
newpath 2242 2282 moveto 2550 2574 lineto stroke
newpath 1672 2675 moveto 1980 2968 lineto stroke
newpath 1912 2112 moveto 1342 2505 lineto stroke
newpath 1912 2112 moveto 2242 2282 lineto stroke
newpath 1342 2505 moveto 1672 2675 lineto stroke
newpath 1610 2091 moveto 1040 2484 lineto stroke
newpath 1610 2091 moveto 1912 2112 lineto stroke
newpath 1040 2484 moveto 1342 2505 lineto stroke
newpath 1383 2221 moveto 813 2614 lineto stroke
newpath 1610 2091 moveto 1383 2221 lineto stroke
newpath 1040 2484 moveto 813 2614 lineto stroke
newpath 1383 2221 moveto 1265 2483 lineto stroke
newpath 813 2614 moveto 694 2876 lineto stroke
newpath 942 2684 moveto 918 2722 lineto stroke
newpath 994 2618 moveto 942 2684 lineto stroke
newpath 1030 2591 moveto 994 2618 lineto stroke
newpath 1030 2591 moveto 1045 2608 lineto stroke
newpath 1045 2608 moveto 1041 2637 lineto stroke
newpath 1267 2572 moveto 1400 2655 lineto stroke
newpath 2798 3519 moveto 2931 3601 lineto stroke
newpath 1398 2579 moveto 1400 2655 lineto stroke
newpath 2793 3297 moveto 2798 3519 lineto stroke
newpath 2680 2967 moveto 2793 3297 lineto stroke
newpath 2478 2656 moveto 2680 2967 lineto stroke
newpath 2219 2411 moveto 2478 2656 lineto stroke
newpath 1942 2268 moveto 2219 2411 lineto stroke
newpath 1688 2250 moveto 1942 2268 lineto stroke
newpath 1688 2250 moveto 1497 2359 lineto stroke
newpath 1497 2359 moveto 1398 2579 lineto stroke
newpath 696 2966 moveto 829 3048 lineto stroke
newpath 2228 3912 moveto 2360 3994 lineto stroke
newpath 827 2973 moveto 829 3048 lineto stroke
newpath 2222 3690 moveto 2228 3912 lineto stroke
newpath 2109 3361 moveto 2222 3690 lineto stroke
newpath 1908 3049 moveto 2109 3361 lineto stroke
newpath 1649 2804 moveto 1908 3049 lineto stroke
newpath 1371 2661 moveto 1649 2804 lineto stroke
newpath 1118 2643 moveto 1371 2661 lineto stroke
newpath 1118 2643 moveto 927 2752 lineto stroke
newpath 927 2752 moveto 827 2973 lineto stroke
newpath 1400 2655 moveto 829 3048 lineto stroke
newpath 2798 3519 moveto 2228 3912 lineto stroke
newpath 2611 3795 moveto 2592 3826 lineto stroke
newpath 2592 3826 moveto 2592 3835 lineto stroke
newpath 2696 3760 moveto 2701 3760 lineto stroke
newpath 2696 3760 moveto 2648 3772 lineto stroke
newpath 2648 3772 moveto 2611 3795 lineto stroke
newpath 927 2807 moveto 933 2807 lineto stroke
newpath 981 2794 moveto 933 2807 lineto stroke
newpath 1017 2771 moveto 981 2794 lineto stroke
newpath 1036 2739 moveto 1017 2771 lineto stroke
newpath 1036 2732 moveto 1036 2739 lineto stroke
newpath 1398 2579 moveto 827 2973 lineto stroke
newpath 2793 3297 moveto 2222 3690 lineto stroke
newpath 2680 2967 moveto 2109 3361 lineto stroke
newpath 2478 2656 moveto 1908 3049 lineto stroke
newpath 2219 2411 moveto 1649 2804 lineto stroke
newpath 1942 2268 moveto 1371 2661 lineto stroke
newpath 1688 2250 moveto 1118 2643 lineto stroke
newpath 1497 2359 moveto 927 2752 lineto stroke
newpath 2597 3755 moveto 2592 3826 lineto stroke
newpath 2626 3582 moveto 2611 3795 lineto stroke
newpath 2698 3735 moveto 2696 3760 lineto stroke
newpath 2662 3575 moveto 2648 3772 lineto stroke
newpath 942 2684 moveto 933 2807 lineto stroke
newpath 994 2618 moveto 981 2794 lineto stroke
newpath 1030 2591 moveto 1017 2771 lineto stroke
newpath 1045 2608 moveto 1036 2739 lineto stroke
NV newpath 2542 3262 moveto 2526 3485 lineto stroke
newpath 2574 3210 moveto 2561 3390 lineto stroke
newpath 2574 3210 moveto 2542 3262 lineto stroke
newpath 2561 3390 moveto 2526 3485 lineto stroke
newpath 2544 3319 moveto 2519 3664 lineto stroke
newpath 2542 3262 moveto 2544 3319 lineto stroke
newpath 2522 3614 moveto 2519 3664 lineto stroke
newpath 2526 3485 moveto 2522 3614 lineto stroke
newpath 2579 3373 moveto 2540 3923 lineto stroke
newpath 2516 3887 moveto 2540 3923 lineto stroke
newpath 2544 3319 moveto 2579 3373 lineto stroke
newpath 2519 3664 moveto 2516 3887 lineto stroke
newpath 2642 3415 moveto 2603 3966 lineto stroke
newpath 2540 3923 moveto 2603 3966 lineto stroke
newpath 2579 3373 moveto 2642 3415 lineto stroke
newpath 2724 3439 moveto 2685 3990 lineto stroke
newpath 2603 3966 moveto 2685 3990 lineto stroke
newpath 2642 3415 moveto 2724 3439 lineto stroke
newpath 2813 3442 moveto 2774 3992 lineto stroke
newpath 2685 3990 moveto 2774 3992 lineto stroke
newpath 2724 3439 moveto 2813 3442 lineto stroke
newpath 2893 3422 moveto 2854 3973 lineto stroke
newpath 2854 3973 moveto 2774 3992 lineto stroke
newpath 2893 3422 moveto 2813 3442 lineto stroke
newpath 2955 3384 moveto 2916 3934 lineto stroke
newpath 2916 3934 moveto 2854 3973 lineto stroke
newpath 2955 3384 moveto 2893 3422 lineto stroke
newpath 2987 3332 moveto 2948 3882 lineto stroke
newpath 2948 3882 moveto 2916 3934 lineto stroke
newpath 2987 3332 moveto 2955 3384 lineto stroke
newpath 2985 3275 moveto 2946 3825 lineto stroke
newpath 2946 3825 moveto 2948 3882 lineto stroke
newpath 2985 3275 moveto 2987 3332 lineto stroke
newpath 2950 3221 moveto 2911 3771 lineto stroke
newpath 2911 3771 moveto 2946 3825 lineto stroke
newpath 2950 3221 moveto 2985 3275 lineto stroke
newpath 2886 3178 moveto 2847 3729 lineto stroke
newpath 2847 3729 moveto 2911 3771 lineto stroke
newpath 2886 3178 moveto 2950 3221 lineto stroke
newpath 2804 3154 moveto 2772 3616 lineto stroke
newpath 2777 3708 moveto 2847 3729 lineto stroke
newpath 2804 3154 moveto 2886 3178 lineto stroke
newpath 2772 3616 moveto 2777 3708 lineto stroke
newpath 2716 3151 moveto 2699 3390 lineto stroke
newpath 2716 3151 moveto 2804 3154 lineto stroke
newpath 2755 3454 moveto 2772 3616 lineto stroke
newpath 2699 3390 moveto 2755 3454 lineto stroke
newpath 2635 3171 moveto 2622 3356 lineto stroke
newpath 2716 3151 moveto 2635 3171 lineto stroke
newpath 2699 3390 moveto 2622 3356 lineto stroke
newpath 2635 3171 moveto 2574 3210 lineto stroke
newpath 2622 3356 moveto 2561 3390 lineto stroke
newpath 2592 3835 moveto 2593 3861 lineto stroke
newpath 2593 3861 moveto 2614 3893 lineto stroke
newpath 2614 3893 moveto 2652 3918 lineto stroke
newpath 2652 3918 moveto 2701 3933 lineto stroke
newpath 2701 3933 moveto 2754 3935 lineto stroke
newpath 2803 3923 moveto 2754 3935 lineto stroke
newpath 2840 3900 moveto 2803 3923 lineto stroke
newpath 2859 3868 moveto 2840 3900 lineto stroke
newpath 2858 3834 moveto 2859 3868 lineto stroke
newpath 2837 3801 moveto 2858 3834 lineto stroke
newpath 2799 3776 moveto 2837 3801 lineto stroke
newpath 2749 3761 moveto 2799 3776 lineto stroke
newpath 2701 3760 moveto 2749 3761 lineto stroke
newpath 2777 3708 moveto 2701 3760 lineto stroke
newpath 2592 3835 moveto 2516 3887 lineto stroke
newpath 2650 3244 moveto 2631 3276 lineto stroke
newpath 2631 3276 moveto 2632 3310 lineto stroke
newpath 2632 3310 moveto 2653 3342 lineto stroke
newpath 2653 3342 moveto 2691 3368 lineto stroke
newpath 2691 3368 moveto 2740 3383 lineto stroke
newpath 2740 3383 moveto 2793 3384 lineto stroke
newpath 2842 3372 moveto 2793 3384 lineto stroke
newpath 2879 3349 moveto 2842 3372 lineto stroke
newpath 2898 3318 moveto 2879 3349 lineto stroke
newpath 2897 3283 moveto 2898 3318 lineto stroke
newpath 2876 3251 moveto 2897 3283 lineto stroke
newpath 2838 3225 moveto 2876 3251 lineto stroke
newpath 2788 3211 moveto 2838 3225 lineto stroke
newpath 2735 3209 moveto 2788 3211 lineto stroke
newpath 2735 3209 moveto 2687 3221 lineto stroke
newpath 2687 3221 moveto 2650 3244 lineto stroke
newpath 2631 3276 moveto 2597 3753 lineto stroke
newpath 2650 3244 moveto 2626 3580 lineto stroke
newpath 2626 3580 moveto 2597 3753 lineto stroke
newpath 2632 3310 moveto 2593 3861 lineto stroke
newpath 2597 3753 moveto 2592 3835 lineto stroke
newpath 2653 3342 moveto 2614 3893 lineto stroke
newpath 2691 3368 moveto 2652 3918 lineto stroke
newpath 2740 3383 moveto 2701 3933 lineto stroke
newpath 2793 3384 moveto 2754 3935 lineto stroke
newpath 2842 3372 moveto 2803 3923 lineto stroke
newpath 2879 3349 moveto 2840 3900 lineto stroke
newpath 2898 3318 moveto 2859 3868 lineto stroke
newpath 2897 3283 moveto 2858 3834 lineto stroke
newpath 2876 3251 moveto 2837 3801 lineto stroke
newpath 2838 3225 moveto 2799 3776 lineto stroke
newpath 2788 3211 moveto 2749 3761 lineto stroke
newpath 2735 3209 moveto 2698 3733 lineto stroke
newpath 2698 3733 moveto 2701 3760 lineto stroke
newpath 2687 3221 moveto 2662 3573 lineto stroke
newpath 2662 3573 moveto 2698 3733 lineto stroke
newpath 2662 3573 moveto 2626 3580 lineto stroke
newpath 2755 3454 moveto 2522 3614 lineto stroke
NV newpath 809 2045 moveto 770 2595 lineto stroke
newpath 889 2024 moveto 850 2575 lineto stroke
newpath 850 2575 moveto 770 2595 lineto stroke
newpath 889 2024 moveto 809 2045 lineto stroke
newpath 749 2084 moveto 710 2635 lineto stroke
newpath 770 2595 moveto 710 2635 lineto stroke
newpath 809 2045 moveto 749 2084 lineto stroke
newpath 718 2137 moveto 679 2687 lineto stroke
newpath 710 2635 moveto 679 2687 lineto stroke
newpath 749 2084 moveto 718 2137 lineto stroke
newpath 721 2194 moveto 682 2744 lineto stroke
newpath 679 2687 moveto 682 2744 lineto stroke
newpath 718 2137 moveto 721 2194 lineto stroke
newpath 758 2247 moveto 719 2798 lineto stroke
newpath 682 2744 moveto 719 2798 lineto stroke
newpath 721 2194 moveto 758 2247 lineto stroke
newpath 822 2289 moveto 783 2840 lineto stroke
newpath 719 2798 moveto 783 2840 lineto stroke
newpath 758 2247 moveto 822 2289 lineto stroke
newpath 905 2313 moveto 876 2714 lineto stroke
newpath 783 2840 moveto 851 2859 lineto stroke
newpath 822 2289 moveto 905 2313 lineto stroke
newpath 846 2771 moveto 851 2859 lineto stroke
newpath 876 2714 moveto 846 2771 lineto stroke
newpath 993 2314 moveto 976 2556 lineto stroke
newpath 905 2313 moveto 993 2314 lineto stroke
newpath 976 2556 moveto 876 2714 lineto stroke
newpath 1073 2294 moveto 1062 2446 lineto stroke
newpath 1073 2294 moveto 993 2314 lineto stroke
newpath 1062 2446 moveto 976 2556 lineto stroke
newpath 1133 2254 moveto 1123 2401 lineto stroke
newpath 1133 2254 moveto 1073 2294 lineto stroke
newpath 1123 2401 moveto 1062 2446 lineto stroke
newpath 1164 2202 moveto 1148 2429 lineto stroke
newpath 1164 2202 moveto 1133 2254 lineto stroke
newpath 1123 2401 moveto 1148 2429 lineto stroke
newpath 1161 2145 moveto 1134 2524 lineto stroke
newpath 1161 2145 moveto 1164 2202 lineto stroke
newpath 1148 2429 moveto 1134 2524 lineto stroke
newpath 1124 2091 moveto 1085 2641 lineto stroke
newpath 1085 2641 moveto 1111 2679 lineto stroke
newpath 1124 2091 moveto 1161 2145 lineto stroke
newpath 1112 2588 moveto 1111 2679 lineto stroke
newpath 1134 2524 moveto 1112 2588 lineto stroke
newpath 1060 2049 moveto 1021 2600 lineto stroke
newpath 1021 2600 moveto 1085 2641 lineto stroke
newpath 1060 2049 moveto 1124 2091 lineto stroke
newpath 977 2026 moveto 938 2576 lineto stroke
newpath 938 2576 moveto 1021 2600 lineto stroke
newpath 977 2026 moveto 1060 2049 lineto stroke
newpath 850 2575 moveto 938 2576 lineto stroke
newpath 889 2024 moveto 977 2026 lineto stroke
newpath 871 2632 moveto 822 2645 lineto stroke
newpath 822 2645 moveto 786 2668 lineto stroke
newpath 786 2668 moveto 768 2700 lineto stroke
newpath 768 2700 moveto 770 2734 lineto stroke
newpath 770 2734 moveto 792 2767 lineto stroke
newpath 792 2767 moveto 830 2792 lineto stroke
newpath 830 2792 moveto 880 2806 lineto stroke
newpath 880 2806 moveto 926 2807 lineto stroke
newpath 1034 2705 moveto 1036 2731 lineto stroke
newpath 1012 2673 moveto 1034 2705 lineto stroke
newpath 973 2647 moveto 1012 2673 lineto stroke
newpath 924 2633 moveto 973 2647 lineto stroke
newpath 871 2632 moveto 924 2633 lineto stroke
newpath 1111 2679 moveto 1036 2731 lineto stroke
newpath 926 2807 moveto 851 2859 lineto stroke
newpath 910 2082 moveto 861 2094 lineto stroke
newpath 861 2094 moveto 825 2118 lineto stroke
newpath 825 2118 moveto 807 2150 lineto stroke
newpath 807 2150 moveto 809 2184 lineto stroke
newpath 809 2184 moveto 831 2216 lineto stroke
newpath 831 2216 moveto 869 2241 lineto stroke
newpath 869 2241 moveto 919 2255 lineto stroke
newpath 919 2255 moveto 972 2256 lineto stroke
newpath 1020 2244 moveto 972 2256 lineto stroke
newpath 1056 2220 moveto 1020 2244 lineto stroke
newpath 1075 2189 moveto 1056 2220 lineto stroke
newpath 1073 2154 moveto 1075 2189 lineto stroke
newpath 1051 2122 moveto 1073 2154 lineto stroke
newpath 1012 2097 moveto 1051 2122 lineto stroke
newpath 963 2083 moveto 1012 2097 lineto stroke
newpath 910 2082 moveto 963 2083 lineto stroke
newpath 861 2094 moveto 822 2645 lineto stroke
newpath 910 2082 moveto 871 2632 lineto stroke
newpath 825 2118 moveto 786 2668 lineto stroke
newpath 807 2150 moveto 768 2700 lineto stroke
newpath 809 2184 moveto 770 2734 lineto stroke
newpath 831 2216 moveto 792 2767 lineto stroke
newpath 869 2241 moveto 830 2792 lineto stroke
newpath 919 2255 moveto 880 2806 lineto stroke
newpath 972 2256 moveto 942 2683 lineto stroke
newpath 917 2722 moveto 926 2807 lineto stroke
newpath 942 2683 moveto 917 2722 lineto stroke
newpath 1020 2244 moveto 994 2617 lineto stroke
newpath 994 2617 moveto 942 2683 lineto stroke
newpath 1056 2220 moveto 1030 2590 lineto stroke
newpath 1030 2590 moveto 994 2617 lineto stroke
newpath 1075 2189 moveto 1045 2606 lineto stroke
newpath 1030 2590 moveto 1045 2606 lineto stroke
newpath 1073 2154 moveto 1034 2705 lineto stroke
newpath 1041 2637 moveto 1036 2731 lineto stroke
newpath 1045 2606 moveto 1041 2637 lineto stroke
newpath 1051 2122 moveto 1012 2673 lineto stroke
newpath 1012 2097 moveto 973 2647 lineto stroke
newpath 963 2083 moveto 924 2633 lineto stroke
newpath 1112 2588 moveto 1041 2637 lineto stroke
newpath 917 2722 moveto 846 2771 lineto stroke
NV newpath 1485 2175 moveto 1486 2176 lineto stroke
newpath 2541 2828 moveto 2566 2843 lineto stroke
newpath 1155 2403 moveto 1156 2403 lineto stroke
newpath 2211 3055 moveto 2236 3071 lineto stroke
newpath 2566 2843 moveto 2236 3071 lineto stroke
newpath 1485 2175 moveto 1155 2403 lineto stroke
newpath 2541 2828 moveto 2211 3055 lineto stroke
newpath 1486 2176 moveto 1156 2403 lineto stroke
newpath 1765 1458 moveto 1905 1544 lineto stroke
newpath 2267 1768 moveto 2407 1854 lineto stroke
newpath 1435 1685 moveto 1574 1771 lineto stroke
newpath 1937 1996 moveto 2076 2082 lineto stroke
newpath 2407 1854 moveto 2076 2082 lineto stroke
newpath 1765 1458 moveto 1435 1685 lineto stroke
newpath 1695 1688 moveto 2057 1913 lineto stroke
newpath 2057 1913 moveto 1937 1996 lineto stroke
newpath 1695 1688 moveto 1574 1771 lineto stroke
newpath 1784 1627 moveto 2147 1851 lineto stroke
newpath 2267 1768 moveto 2147 1851 lineto stroke
newpath 1905 1544 moveto 1784 1627 lineto stroke
newpath 2407 1854 moveto 2566 2843 lineto stroke
newpath 1765 1458 moveto 1485 2175 lineto stroke
newpath 2267 1768 moveto 2407 2634 lineto stroke
newpath 1905 1544 moveto 1654 2185 lineto stroke
newpath 2431 2657 moveto 2541 2828 lineto stroke
newpath 2407 2634 moveto 2431 2657 lineto stroke
newpath 1490 2173 moveto 1654 2185 lineto stroke
newpath 1490 2173 moveto 1486 2176 lineto stroke
newpath 2076 2082 moveto 2236 3071 lineto stroke
newpath 1435 1685 moveto 1155 2403 lineto stroke
newpath 1937 1996 moveto 2076 2862 lineto stroke
newpath 1574 1771 moveto 1324 2413 lineto stroke
newpath 2100 2885 moveto 2211 3055 lineto stroke
newpath 2076 2862 moveto 2100 2885 lineto stroke
newpath 1160 2401 moveto 1324 2413 lineto stroke
newpath 1160 2401 moveto 1156 2403 lineto stroke
newpath 2057 1913 moveto 2197 2779 lineto stroke
newpath 1695 1688 moveto 1444 2330 lineto stroke
newpath 1912 2509 moveto 2197 2779 lineto stroke
newpath 1582 2339 moveto 1912 2509 lineto stroke
newpath 1444 2330 moveto 1582 2339 lineto stroke
newpath 2197 2779 moveto 2076 2862 lineto stroke
newpath 1444 2330 moveto 1324 2413 lineto stroke
newpath 2147 1851 moveto 2286 2717 lineto stroke
newpath 1784 1627 moveto 1534 2268 lineto stroke
newpath 2002 2447 moveto 2286 2717 lineto stroke
newpath 1672 2278 moveto 2002 2447 lineto stroke
newpath 1534 2268 moveto 1672 2278 lineto stroke
newpath 2407 2634 moveto 2286 2717 lineto stroke
newpath 1654 2185 moveto 1534 2268 lineto stroke
newpath 2431 2657 moveto 2100 2885 lineto stroke
newpath 2002 2447 moveto 1912 2509 lineto stroke
newpath 1672 2278 moveto 1582 2339 lineto stroke
newpath 1490 2173 moveto 1160 2401 lineto stroke
NV newpath 1484 998 moveto 1435 1685 lineto stroke
newpath 2091 1879 moveto 2076 2082 lineto stroke
newpath 1435 1685 moveto 1570 1769 lineto stroke
newpath 1942 1998 moveto 2076 2082 lineto stroke
newpath 1611 1183 moveto 1570 1769 lineto stroke
newpath 1963 1694 moveto 1942 1998 lineto stroke
newpath 1838 424 moveto 1765 1458 lineto stroke
newpath 2446 1306 moveto 2407 1854 lineto stroke
newpath 1765 1458 moveto 1900 1541 lineto stroke
newpath 2272 1771 moveto 2407 1854 lineto stroke
newpath 1966 610 moveto 1900 1541 lineto stroke
newpath 2318 1120 moveto 2272 1771 lineto stroke
newpath 1765 1458 moveto 1435 1685 lineto stroke
newpath 2407 1854 moveto 2076 2082 lineto stroke
newpath 1690 1686 moveto 2062 1916 lineto stroke
newpath 1690 1686 moveto 1570 1769 lineto stroke
newpath 2062 1916 moveto 1942 1998 lineto stroke
newpath 1780 1624 moveto 2152 1854 lineto stroke
newpath 1900 1541 moveto 1780 1624 lineto stroke
newpath 2272 1771 moveto 2152 1854 lineto stroke
newpath 1740 974 moveto 1690 1686 lineto stroke
newpath 2092 1485 moveto 2062 1916 lineto stroke
newpath 1837 819 moveto 1780 1624 lineto stroke
newpath 2189 1329 moveto 2152 1854 lineto stroke
NV NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(-0.948, -3.114, 2.477), sz=4.524 INCHES, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Demonstrations) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F crod-close.ps//

echo x - crod.ps
cat > "crod.ps" << '//E*O*F crod.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: crod.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1165 3434 moveto 1114 3634 lineto stroke
newpath 1114 3634 moveto 1131 3822 lineto stroke
newpath 1131 3822 moveto 1214 3968 lineto stroke
newpath 1214 3968 moveto 1349 4051 lineto stroke
newpath 1349 4051 moveto 1517 4058 lineto stroke
newpath 1517 4058 moveto 1691 3987 lineto stroke
newpath 1691 3987 moveto 1845 3850 lineto stroke
newpath 1845 3850 moveto 1957 3668 lineto stroke
newpath 1957 3668 moveto 2007 3467 lineto stroke
newpath 2007 3467 moveto 1990 3279 lineto stroke
newpath 1990 3279 moveto 1908 3133 lineto stroke
newpath 1908 3133 moveto 1772 3050 lineto stroke
newpath 1772 3050 moveto 1605 3043 lineto stroke
newpath 1605 3043 moveto 1430 3114 lineto stroke
newpath 1430 3114 moveto 1276 3251 lineto stroke
newpath 1276 3251 moveto 1165 3434 lineto stroke
newpath 926 3289 moveto 875 3490 lineto stroke
newpath 875 3490 moveto 892 3678 lineto stroke
newpath 892 3678 moveto 975 3824 lineto stroke
newpath 975 3824 moveto 1110 3907 lineto stroke
newpath 1110 3907 moveto 1278 3914 lineto stroke
newpath 1278 3914 moveto 1452 3843 lineto stroke
newpath 1452 3843 moveto 1607 3706 lineto stroke
newpath 1607 3706 moveto 1718 3523 lineto stroke
newpath 1718 3523 moveto 1769 3323 lineto stroke
newpath 1769 3323 moveto 1751 3135 lineto stroke
newpath 1751 3135 moveto 1669 2989 lineto stroke
newpath 1669 2989 moveto 1533 2906 lineto stroke
newpath 1533 2906 moveto 1366 2899 lineto stroke
newpath 1366 2899 moveto 1191 2970 lineto stroke
newpath 1191 2970 moveto 1037 3107 lineto stroke
newpath 1037 3107 moveto 926 3289 lineto stroke
newpath 1114 3634 moveto 875 3490 lineto stroke
newpath 1517 4058 moveto 1278 3914 lineto stroke
newpath 2007 3467 moveto 1769 3323 lineto stroke
newpath 1605 3043 moveto 1366 2899 lineto stroke
NV newpath 597 3118 moveto 2034 2693 lineto stroke
newpath 2034 2693 moveto 2034 3190 lineto stroke
newpath 2034 3190 moveto 597 3615 lineto stroke
newpath 849 3270 moveto 597 3118 lineto stroke
newpath 597 3118 moveto 597 3615 lineto stroke
newpath 597 3615 moveto 849 3767 lineto stroke
newpath 2285 2845 moveto 849 3270 lineto stroke
newpath 849 3270 moveto 849 3767 lineto stroke
newpath 849 3767 moveto 2285 3342 lineto stroke
newpath 2034 2693 moveto 2285 2845 lineto stroke
newpath 2285 2845 moveto 2285 3342 lineto stroke
newpath 2285 3342 moveto 2034 3190 lineto stroke
DDV newpath 1228 3452 moveto 1185 3621 lineto stroke
newpath 1185 3621 moveto 1200 3778 lineto stroke
newpath 1200 3778 moveto 1269 3902 lineto stroke
newpath 1269 3902 moveto 1383 3971 lineto stroke
newpath 1383 3971 moveto 1524 3977 lineto stroke
newpath 1524 3977 moveto 1670 3917 lineto stroke
newpath 1670 3917 moveto 1800 3802 lineto stroke
newpath 1800 3802 moveto 1893 3649 lineto stroke
newpath 1893 3649 moveto 1936 3480 lineto stroke
newpath 1936 3480 moveto 1922 3323 lineto stroke
newpath 1922 3323 moveto 1852 3200 lineto stroke
newpath 1852 3200 moveto 1738 3130 lineto stroke
newpath 1738 3130 moveto 1598 3124 lineto stroke
newpath 1598 3124 moveto 1451 3184 lineto stroke
newpath 1451 3184 moveto 1321 3299 lineto stroke
newpath 1321 3299 moveto 1228 3452 lineto stroke
newpath 989 3308 moveto 947 3477 lineto stroke
newpath 947 3477 moveto 961 3634 lineto stroke
newpath 961 3634 moveto 1030 3757 lineto stroke
newpath 1030 3757 moveto 1144 3827 lineto stroke
newpath 1144 3827 moveto 1285 3833 lineto stroke
newpath 1285 3833 moveto 1431 3773 lineto stroke
newpath 1431 3773 moveto 1561 3658 lineto stroke
newpath 1561 3658 moveto 1654 3505 lineto stroke
newpath 1654 3505 moveto 1697 3336 lineto stroke
newpath 1697 3336 moveto 1683 3178 lineto stroke
newpath 1683 3178 moveto 1613 3055 lineto stroke
newpath 1613 3055 moveto 1500 2986 lineto stroke
newpath 1500 2986 moveto 1359 2980 lineto stroke
newpath 1359 2980 moveto 1212 3040 lineto stroke
newpath 1212 3040 moveto 1083 3155 lineto stroke
newpath 1083 3155 moveto 989 3308 lineto stroke
newpath 1185 3621 moveto 947 3477 lineto stroke
newpath 1524 3977 moveto 1285 3833 lineto stroke
newpath 1936 3480 moveto 1697 3336 lineto stroke
newpath 1598 3124 moveto 1359 2980 lineto stroke
DDV newpath 1883 3356 moveto 1867 3347 lineto stroke
newpath 1867 3347 moveto 1860 3337 lineto stroke
newpath 1860 3337 moveto 1864 3326 lineto stroke
newpath 1864 3326 moveto 1877 3317 lineto stroke
newpath 1877 3317 moveto 1897 3310 lineto stroke
newpath 1897 3310 moveto 1922 3307 lineto stroke
newpath 1922 3307 moveto 1947 3309 lineto stroke
newpath 1947 3309 moveto 1970 3314 lineto stroke
newpath 1970 3314 moveto 1985 3323 lineto stroke
newpath 1985 3323 moveto 1992 3333 lineto stroke
newpath 1992 3333 moveto 1988 3344 lineto stroke
newpath 1988 3344 moveto 1975 3353 lineto stroke
newpath 1975 3353 moveto 1955 3360 lineto stroke
newpath 1955 3360 moveto 1930 3363 lineto stroke
newpath 1930 3363 moveto 1905 3361 lineto stroke
newpath 1905 3361 moveto 1883 3356 lineto stroke
newpath 1883 3038 moveto 1867 3029 lineto stroke
newpath 1867 3029 moveto 1860 3019 lineto stroke
newpath 1860 3019 moveto 1864 3008 lineto stroke
newpath 1864 3008 moveto 1877 2999 lineto stroke
newpath 1877 2999 moveto 1897 2992 lineto stroke
newpath 1897 2992 moveto 1922 2989 lineto stroke
newpath 1922 2989 moveto 1947 2991 lineto stroke
newpath 1947 2991 moveto 1970 2996 lineto stroke
newpath 1970 2996 moveto 1985 3005 lineto stroke
newpath 1985 3005 moveto 1992 3015 lineto stroke
newpath 1992 3015 moveto 1988 3026 lineto stroke
newpath 1988 3026 moveto 1975 3036 lineto stroke
newpath 1975 3036 moveto 1955 3042 lineto stroke
newpath 1955 3042 moveto 1930 3045 lineto stroke
newpath 1930 3045 moveto 1905 3043 lineto stroke
newpath 1905 3043 moveto 1883 3038 lineto stroke
newpath 1867 3347 moveto 1867 3029 lineto stroke
newpath 1897 3310 moveto 1897 2992 lineto stroke
newpath 1985 3323 moveto 1985 3005 lineto stroke
newpath 1955 3360 moveto 1955 3042 lineto stroke
DDV newpath 959 3650 moveto 934 3648 lineto stroke
newpath 934 3648 moveto 912 3642 lineto stroke
newpath 912 3642 moveto 897 3634 lineto stroke
newpath 897 3634 moveto 891 3623 lineto stroke
newpath 891 3623 moveto 895 3612 lineto stroke
newpath 895 3612 moveto 908 3603 lineto stroke
newpath 908 3603 moveto 929 3597 lineto stroke
newpath 929 3597 moveto 954 3594 lineto stroke
newpath 954 3594 moveto 979 3596 lineto stroke
newpath 979 3596 moveto 1001 3601 lineto stroke
newpath 1001 3601 moveto 1016 3610 lineto stroke
newpath 1016 3610 moveto 1022 3621 lineto stroke
newpath 1022 3621 moveto 1018 3631 lineto stroke
newpath 1018 3631 moveto 1005 3641 lineto stroke
newpath 1005 3641 moveto 984 3647 lineto stroke
newpath 984 3647 moveto 959 3650 lineto stroke
newpath 959 3332 moveto 934 3330 lineto stroke
newpath 934 3330 moveto 912 3325 lineto stroke
newpath 912 3325 moveto 897 3316 lineto stroke
newpath 897 3316 moveto 891 3305 lineto stroke
newpath 891 3305 moveto 895 3295 lineto stroke
newpath 895 3295 moveto 908 3285 lineto stroke
newpath 908 3285 moveto 929 3279 lineto stroke
newpath 929 3279 moveto 954 3276 lineto stroke
newpath 954 3276 moveto 979 3278 lineto stroke
newpath 979 3278 moveto 1001 3284 lineto stroke
newpath 1001 3284 moveto 1016 3292 lineto stroke
newpath 1016 3292 moveto 1022 3303 lineto stroke
newpath 1022 3303 moveto 1018 3314 lineto stroke
newpath 1018 3314 moveto 1005 3323 lineto stroke
newpath 1005 3323 moveto 984 3329 lineto stroke
newpath 984 3329 moveto 959 3332 lineto stroke
newpath 934 3648 moveto 934 3330 lineto stroke
newpath 895 3612 moveto 895 3295 lineto stroke
newpath 979 3596 moveto 979 3278 lineto stroke
newpath 1018 3631 moveto 1018 3314 lineto stroke
NV newpath 1854 3370 moveto 1828 3355 lineto stroke
newpath 1828 3355 moveto 1817 3338 lineto stroke
newpath 1817 3338 moveto 1822 3320 lineto stroke
newpath 1822 3320 moveto 1844 3304 lineto stroke
newpath 1844 3304 moveto 1878 3293 lineto stroke
newpath 1878 3293 moveto 1919 3289 lineto stroke
newpath 1919 3289 moveto 1962 3291 lineto stroke
newpath 1962 3291 moveto 1999 3300 lineto stroke
newpath 1999 3300 moveto 2025 3315 lineto stroke
newpath 2025 3315 moveto 2035 3332 lineto stroke
newpath 2035 3332 moveto 2030 3350 lineto stroke
newpath 2030 3350 moveto 2008 3366 lineto stroke
newpath 2008 3366 moveto 1974 3377 lineto stroke
newpath 1974 3377 moveto 1933 3381 lineto stroke
newpath 1933 3381 moveto 1890 3379 lineto stroke
newpath 1890 3379 moveto 1854 3370 lineto stroke
newpath 1854 3052 moveto 1828 3038 lineto stroke
newpath 1828 3038 moveto 1817 3020 lineto stroke
newpath 1817 3020 moveto 1822 3002 lineto stroke
newpath 1822 3002 moveto 1844 2987 lineto stroke
newpath 1844 2987 moveto 1878 2976 lineto stroke
newpath 1878 2976 moveto 1919 2971 lineto stroke
newpath 1919 2971 moveto 1962 2973 lineto stroke
newpath 1962 2973 moveto 1999 2982 lineto stroke
newpath 1999 2982 moveto 2025 2997 lineto stroke
newpath 2025 2997 moveto 2035 3014 lineto stroke
newpath 2035 3014 moveto 2030 3032 lineto stroke
newpath 2030 3032 moveto 2008 3048 lineto stroke
newpath 2008 3048 moveto 1974 3059 lineto stroke
newpath 1974 3059 moveto 1933 3063 lineto stroke
newpath 1933 3063 moveto 1890 3061 lineto stroke
newpath 1890 3061 moveto 1854 3052 lineto stroke
newpath 1828 3355 moveto 1828 3038 lineto stroke
newpath 1878 3293 moveto 1878 2976 lineto stroke
newpath 2025 3315 moveto 2025 2997 lineto stroke
newpath 1974 3377 moveto 1974 3059 lineto stroke
DDV newpath 1883 3356 moveto 1867 3347 lineto stroke
newpath 1867 3347 moveto 1860 3337 lineto stroke
newpath 1860 3337 moveto 1864 3326 lineto stroke
newpath 1864 3326 moveto 1877 3317 lineto stroke
newpath 1877 3317 moveto 1897 3310 lineto stroke
newpath 1897 3310 moveto 1922 3307 lineto stroke
newpath 1922 3307 moveto 1947 3309 lineto stroke
newpath 1947 3309 moveto 1970 3314 lineto stroke
newpath 1970 3314 moveto 1985 3323 lineto stroke
newpath 1985 3323 moveto 1992 3333 lineto stroke
newpath 1992 3333 moveto 1988 3344 lineto stroke
newpath 1988 3344 moveto 1975 3353 lineto stroke
newpath 1975 3353 moveto 1955 3360 lineto stroke
newpath 1955 3360 moveto 1930 3363 lineto stroke
newpath 1930 3363 moveto 1905 3361 lineto stroke
newpath 1905 3361 moveto 1883 3356 lineto stroke
newpath 1883 3038 moveto 1867 3029 lineto stroke
newpath 1867 3029 moveto 1860 3019 lineto stroke
newpath 1860 3019 moveto 1864 3008 lineto stroke
newpath 1864 3008 moveto 1877 2999 lineto stroke
newpath 1877 2999 moveto 1897 2992 lineto stroke
newpath 1897 2992 moveto 1922 2989 lineto stroke
newpath 1922 2989 moveto 1947 2991 lineto stroke
newpath 1947 2991 moveto 1970 2996 lineto stroke
newpath 1970 2996 moveto 1985 3005 lineto stroke
newpath 1985 3005 moveto 1992 3015 lineto stroke
newpath 1992 3015 moveto 1988 3026 lineto stroke
newpath 1988 3026 moveto 1975 3036 lineto stroke
newpath 1975 3036 moveto 1955 3042 lineto stroke
newpath 1955 3042 moveto 1930 3045 lineto stroke
newpath 1930 3045 moveto 1905 3043 lineto stroke
newpath 1905 3043 moveto 1883 3038 lineto stroke
newpath 1867 3347 moveto 1867 3029 lineto stroke
newpath 1897 3310 moveto 1897 2992 lineto stroke
newpath 1985 3323 moveto 1985 3005 lineto stroke
newpath 1955 3360 moveto 1955 3042 lineto stroke
DDV newpath 1165 3434 moveto 1114 3634 lineto stroke
newpath 1114 3634 moveto 1131 3822 lineto stroke
newpath 1131 3822 moveto 1214 3968 lineto stroke
newpath 1214 3968 moveto 1349 4051 lineto stroke
newpath 1349 4051 moveto 1517 4058 lineto stroke
newpath 1517 4058 moveto 1691 3987 lineto stroke
newpath 1691 3987 moveto 1845 3850 lineto stroke
newpath 1845 3850 moveto 1957 3668 lineto stroke
newpath 1957 3668 moveto 2007 3467 lineto stroke
newpath 2007 3467 moveto 1990 3279 lineto stroke
newpath 1990 3279 moveto 1908 3133 lineto stroke
newpath 1908 3133 moveto 1772 3050 lineto stroke
newpath 1772 3050 moveto 1605 3043 lineto stroke
newpath 1605 3043 moveto 1430 3114 lineto stroke
newpath 1430 3114 moveto 1276 3251 lineto stroke
newpath 1276 3251 moveto 1165 3434 lineto stroke
newpath 926 3289 moveto 875 3490 lineto stroke
newpath 875 3490 moveto 892 3678 lineto stroke
newpath 892 3678 moveto 975 3824 lineto stroke
newpath 975 3824 moveto 1110 3907 lineto stroke
newpath 1110 3907 moveto 1278 3914 lineto stroke
newpath 1278 3914 moveto 1452 3843 lineto stroke
newpath 1452 3843 moveto 1607 3706 lineto stroke
newpath 1607 3706 moveto 1718 3523 lineto stroke
newpath 1718 3523 moveto 1769 3323 lineto stroke
newpath 1769 3323 moveto 1751 3135 lineto stroke
newpath 1751 3135 moveto 1669 2989 lineto stroke
newpath 1669 2989 moveto 1533 2906 lineto stroke
newpath 1533 2906 moveto 1366 2899 lineto stroke
newpath 1366 2899 moveto 1191 2970 lineto stroke
newpath 1191 2970 moveto 1037 3107 lineto stroke
newpath 1037 3107 moveto 926 3289 lineto stroke
newpath 1114 3634 moveto 875 3490 lineto stroke
newpath 1517 4058 moveto 1278 3914 lineto stroke
newpath 2007 3467 moveto 1769 3323 lineto stroke
newpath 1605 3043 moveto 1366 2899 lineto stroke
NV newpath 961 3668 moveto 919 3665 lineto stroke
newpath 919 3665 moveto 883 3656 lineto stroke
newpath 883 3656 moveto 857 3642 lineto stroke
newpath 857 3642 moveto 847 3624 lineto stroke
newpath 847 3624 moveto 853 3606 lineto stroke
newpath 853 3606 moveto 876 3591 lineto stroke
newpath 876 3591 moveto 910 3580 lineto stroke
newpath 910 3580 moveto 952 3576 lineto stroke
newpath 952 3576 moveto 994 3578 lineto stroke
newpath 994 3578 moveto 1030 3588 lineto stroke
newpath 1030 3588 moveto 1056 3602 lineto stroke
newpath 1056 3602 moveto 1066 3620 lineto stroke
newpath 1066 3620 moveto 1059 3638 lineto stroke
newpath 1059 3638 moveto 1037 3653 lineto stroke
newpath 1037 3653 moveto 1003 3664 lineto stroke
newpath 1003 3664 moveto 961 3668 lineto stroke
newpath 961 3350 moveto 919 3348 lineto stroke
newpath 919 3348 moveto 883 3338 lineto stroke
newpath 883 3338 moveto 857 3324 lineto stroke
newpath 857 3324 moveto 847 3306 lineto stroke
newpath 847 3306 moveto 853 3288 lineto stroke
newpath 853 3288 moveto 876 3273 lineto stroke
newpath 876 3273 moveto 910 3262 lineto stroke
newpath 910 3262 moveto 952 3258 lineto stroke
newpath 952 3258 moveto 994 3261 lineto stroke
newpath 994 3261 moveto 1030 3270 lineto stroke
newpath 1030 3270 moveto 1056 3284 lineto stroke
newpath 1056 3284 moveto 1066 3302 lineto stroke
newpath 1066 3302 moveto 1059 3320 lineto stroke
newpath 1059 3320 moveto 1037 3335 lineto stroke
newpath 1037 3335 moveto 1003 3346 lineto stroke
newpath 1003 3346 moveto 961 3350 lineto stroke
newpath 919 3665 moveto 919 3348 lineto stroke
newpath 853 3606 moveto 853 3288 lineto stroke
newpath 994 3578 moveto 994 3261 lineto stroke
newpath 1059 3638 moveto 1059 3320 lineto stroke
DDV newpath 959 3650 moveto 934 3648 lineto stroke
newpath 934 3648 moveto 912 3642 lineto stroke
newpath 912 3642 moveto 897 3634 lineto stroke
newpath 897 3634 moveto 891 3623 lineto stroke
newpath 891 3623 moveto 895 3612 lineto stroke
newpath 895 3612 moveto 908 3603 lineto stroke
newpath 908 3603 moveto 929 3597 lineto stroke
newpath 929 3597 moveto 954 3594 lineto stroke
newpath 954 3594 moveto 979 3596 lineto stroke
newpath 979 3596 moveto 1001 3601 lineto stroke
newpath 1001 3601 moveto 1016 3610 lineto stroke
newpath 1016 3610 moveto 1022 3621 lineto stroke
newpath 1022 3621 moveto 1018 3631 lineto stroke
newpath 1018 3631 moveto 1005 3641 lineto stroke
newpath 1005 3641 moveto 984 3647 lineto stroke
newpath 984 3647 moveto 959 3650 lineto stroke
newpath 959 3332 moveto 934 3330 lineto stroke
newpath 934 3330 moveto 912 3325 lineto stroke
newpath 912 3325 moveto 897 3316 lineto stroke
newpath 897 3316 moveto 891 3305 lineto stroke
newpath 891 3305 moveto 895 3295 lineto stroke
newpath 895 3295 moveto 908 3285 lineto stroke
newpath 908 3285 moveto 929 3279 lineto stroke
newpath 929 3279 moveto 954 3276 lineto stroke
newpath 954 3276 moveto 979 3278 lineto stroke
newpath 979 3278 moveto 1001 3284 lineto stroke
newpath 1001 3284 moveto 1016 3292 lineto stroke
newpath 1016 3292 moveto 1022 3303 lineto stroke
newpath 1022 3303 moveto 1018 3314 lineto stroke
newpath 1018 3314 moveto 1005 3323 lineto stroke
newpath 1005 3323 moveto 984 3329 lineto stroke
newpath 984 3329 moveto 959 3332 lineto stroke
newpath 934 3648 moveto 934 3330 lineto stroke
newpath 895 3612 moveto 895 3295 lineto stroke
newpath 979 3596 moveto 979 3278 lineto stroke
newpath 1018 3631 moveto 1018 3314 lineto stroke
DDV newpath 1165 3434 moveto 1114 3634 lineto stroke
newpath 1114 3634 moveto 1131 3822 lineto stroke
newpath 1131 3822 moveto 1214 3968 lineto stroke
newpath 1214 3968 moveto 1349 4051 lineto stroke
newpath 1349 4051 moveto 1517 4058 lineto stroke
newpath 1517 4058 moveto 1691 3987 lineto stroke
newpath 1691 3987 moveto 1845 3850 lineto stroke
newpath 1845 3850 moveto 1957 3668 lineto stroke
newpath 1957 3668 moveto 2007 3467 lineto stroke
newpath 2007 3467 moveto 1990 3279 lineto stroke
newpath 1990 3279 moveto 1908 3133 lineto stroke
newpath 1908 3133 moveto 1772 3050 lineto stroke
newpath 1772 3050 moveto 1605 3043 lineto stroke
newpath 1605 3043 moveto 1430 3114 lineto stroke
newpath 1430 3114 moveto 1276 3251 lineto stroke
newpath 1276 3251 moveto 1165 3434 lineto stroke
newpath 926 3289 moveto 875 3490 lineto stroke
newpath 875 3490 moveto 892 3678 lineto stroke
newpath 892 3678 moveto 975 3824 lineto stroke
newpath 975 3824 moveto 1110 3907 lineto stroke
newpath 1110 3907 moveto 1278 3914 lineto stroke
newpath 1278 3914 moveto 1452 3843 lineto stroke
newpath 1452 3843 moveto 1607 3706 lineto stroke
newpath 1607 3706 moveto 1718 3523 lineto stroke
newpath 1718 3523 moveto 1769 3323 lineto stroke
newpath 1769 3323 moveto 1751 3135 lineto stroke
newpath 1751 3135 moveto 1669 2989 lineto stroke
newpath 1669 2989 moveto 1533 2906 lineto stroke
newpath 1533 2906 moveto 1366 2899 lineto stroke
newpath 1366 2899 moveto 1191 2970 lineto stroke
newpath 1191 2970 moveto 1037 3107 lineto stroke
newpath 1037 3107 moveto 926 3289 lineto stroke
newpath 1114 3634 moveto 875 3490 lineto stroke
newpath 1517 4058 moveto 1278 3914 lineto stroke
newpath 2007 3467 moveto 1769 3323 lineto stroke
newpath 1605 3043 moveto 1366 2899 lineto stroke
NV newpath 1798 3054 moveto 1659 2970 lineto stroke
newpath 1659 2970 moveto 1085 3140 lineto stroke
newpath 1085 3140 moveto 1223 3224 lineto stroke
newpath 1681 2596 moveto 1798 3054 lineto stroke
newpath 1798 3054 moveto 1223 3224 lineto stroke
newpath 1223 3224 moveto 1340 2697 lineto stroke
newpath 1543 2512 moveto 1681 2596 lineto stroke
newpath 1681 2596 moveto 1340 2697 lineto stroke
newpath 1340 2697 moveto 1202 2613 lineto stroke
newpath 1659 2970 moveto 1543 2512 lineto stroke
newpath 1543 2512 moveto 1202 2613 lineto stroke
newpath 1202 2613 moveto 1085 3140 lineto stroke
DDV newpath 1635 3023 moveto 1585 2992 lineto stroke
newpath 1585 2992 moveto 1159 3118 lineto stroke
newpath 1159 3118 moveto 1209 3149 lineto stroke
newpath 1519 2564 moveto 1635 3023 lineto stroke
newpath 1635 3023 moveto 1209 3149 lineto stroke
newpath 1209 3149 moveto 1326 2621 lineto stroke
newpath 1468 2534 moveto 1519 2564 lineto stroke
newpath 1519 2564 moveto 1326 2621 lineto stroke
newpath 1326 2621 moveto 1276 2591 lineto stroke
newpath 1585 2992 moveto 1468 2534 lineto stroke
newpath 1468 2534 moveto 1276 2591 lineto stroke
newpath 1276 2591 moveto 1159 3118 lineto stroke
DDV newpath 1673 3045 moveto 1723 3076 lineto stroke
newpath 1723 3076 moveto 1297 3202 lineto stroke
newpath 1297 3202 moveto 1247 3171 lineto stroke
newpath 1556 2587 moveto 1673 3045 lineto stroke
newpath 1673 3045 moveto 1247 3171 lineto stroke
newpath 1247 3171 moveto 1364 2644 lineto stroke
newpath 1607 2618 moveto 1556 2587 lineto stroke
newpath 1556 2587 moveto 1364 2644 lineto stroke
newpath 1364 2644 moveto 1414 2675 lineto stroke
newpath 1723 3076 moveto 1607 2618 lineto stroke
newpath 1607 2618 moveto 1414 2675 lineto stroke
newpath 1414 2675 moveto 1297 3202 lineto stroke
DDV newpath 1165 3434 moveto 1114 3634 lineto stroke
newpath 1114 3634 moveto 1131 3822 lineto stroke
newpath 1131 3822 moveto 1214 3968 lineto stroke
newpath 1214 3968 moveto 1349 4051 lineto stroke
newpath 1349 4051 moveto 1517 4058 lineto stroke
newpath 1517 4058 moveto 1691 3987 lineto stroke
newpath 1691 3987 moveto 1845 3850 lineto stroke
newpath 1845 3850 moveto 1957 3668 lineto stroke
newpath 1957 3668 moveto 2007 3467 lineto stroke
newpath 2007 3467 moveto 1990 3279 lineto stroke
newpath 1990 3279 moveto 1908 3133 lineto stroke
newpath 1908 3133 moveto 1772 3050 lineto stroke
newpath 1772 3050 moveto 1605 3043 lineto stroke
newpath 1605 3043 moveto 1430 3114 lineto stroke
newpath 1430 3114 moveto 1276 3251 lineto stroke
newpath 1276 3251 moveto 1165 3434 lineto stroke
newpath 926 3289 moveto 875 3490 lineto stroke
newpath 875 3490 moveto 892 3678 lineto stroke
newpath 892 3678 moveto 975 3824 lineto stroke
newpath 975 3824 moveto 1110 3907 lineto stroke
newpath 1110 3907 moveto 1278 3914 lineto stroke
newpath 1278 3914 moveto 1452 3843 lineto stroke
newpath 1452 3843 moveto 1607 3706 lineto stroke
newpath 1607 3706 moveto 1718 3523 lineto stroke
newpath 1718 3523 moveto 1769 3323 lineto stroke
newpath 1769 3323 moveto 1751 3135 lineto stroke
newpath 1751 3135 moveto 1669 2989 lineto stroke
newpath 1669 2989 moveto 1533 2906 lineto stroke
newpath 1533 2906 moveto 1366 2899 lineto stroke
newpath 1366 2899 moveto 1191 2970 lineto stroke
newpath 1191 2970 moveto 1037 3107 lineto stroke
newpath 1037 3107 moveto 926 3289 lineto stroke
newpath 1114 3634 moveto 875 3490 lineto stroke
newpath 1517 4058 moveto 1278 3914 lineto stroke
newpath 2007 3467 moveto 1769 3323 lineto stroke
newpath 1605 3043 moveto 1366 2899 lineto stroke
NV newpath 1202 875 moveto 1543 774 lineto stroke
newpath 1543 774 moveto 1543 2512 lineto stroke
newpath 1543 2512 moveto 1202 2613 lineto stroke
newpath 1340 958 moveto 1202 875 lineto stroke
newpath 1202 875 moveto 1202 2613 lineto stroke
newpath 1202 2613 moveto 1340 2697 lineto stroke
newpath 1681 857 moveto 1340 958 lineto stroke
newpath 1340 958 moveto 1340 2697 lineto stroke
newpath 1340 2697 moveto 1681 2596 lineto stroke
newpath 1543 774 moveto 1681 857 lineto stroke
newpath 1681 857 moveto 1681 2596 lineto stroke
newpath 1681 2596 moveto 1543 2512 lineto stroke
DDV newpath 1273 1668 moveto 1471 1610 lineto stroke
newpath 1471 1610 moveto 1471 2533 lineto stroke
newpath 1471 2533 moveto 1273 2592 lineto stroke
newpath 1324 1698 moveto 1273 1668 lineto stroke
newpath 1273 1668 moveto 1273 2592 lineto stroke
newpath 1273 2592 moveto 1324 2622 lineto stroke
newpath 1521 1640 moveto 1324 1698 lineto stroke
newpath 1324 1698 moveto 1324 2622 lineto stroke
newpath 1324 2622 moveto 1521 2564 lineto stroke
newpath 1471 1610 moveto 1521 1640 lineto stroke
newpath 1521 1640 moveto 1521 2564 lineto stroke
newpath 1521 2564 moveto 1471 2533 lineto stroke
DDV newpath 1361 1721 moveto 1559 1663 lineto stroke
newpath 1559 1663 moveto 1559 2587 lineto stroke
newpath 1559 2587 moveto 1361 2645 lineto stroke
newpath 1412 1752 moveto 1361 1721 lineto stroke
newpath 1361 1721 moveto 1361 2645 lineto stroke
newpath 1361 2645 moveto 1412 2675 lineto stroke
newpath 1609 1693 moveto 1412 1752 lineto stroke
newpath 1412 1752 moveto 1412 2675 lineto stroke
newpath 1412 2675 moveto 1609 2617 lineto stroke
newpath 1559 1663 moveto 1609 1693 lineto stroke
newpath 1609 1693 moveto 1609 2617 lineto stroke
newpath 1609 2617 moveto 1559 2587 lineto stroke
DDV newpath 1341 1632 moveto 1326 1676 lineto stroke
newpath 1326 1676 moveto 1325 1719 lineto stroke
newpath 1325 1719 moveto 1340 1754 lineto stroke
newpath 1340 1754 moveto 1367 1776 lineto stroke
newpath 1367 1776 moveto 1403 1782 lineto stroke
newpath 1403 1782 moveto 1441 1771 lineto stroke
newpath 1441 1771 moveto 1477 1744 lineto stroke
newpath 1477 1744 moveto 1504 1706 lineto stroke
newpath 1504 1706 moveto 1519 1663 lineto stroke
newpath 1519 1663 moveto 1519 1620 lineto stroke
newpath 1519 1620 moveto 1505 1585 lineto stroke
newpath 1505 1585 moveto 1478 1562 lineto stroke
newpath 1478 1562 moveto 1442 1556 lineto stroke
newpath 1442 1556 moveto 1404 1567 lineto stroke
newpath 1404 1567 moveto 1368 1594 lineto stroke
newpath 1368 1594 moveto 1341 1632 lineto stroke
newpath 1290 1602 moveto 1275 1646 lineto stroke
newpath 1275 1646 moveto 1275 1688 lineto stroke
newpath 1275 1688 moveto 1290 1723 lineto stroke
newpath 1290 1723 moveto 1317 1746 lineto stroke
newpath 1317 1746 moveto 1352 1752 lineto stroke
newpath 1352 1752 moveto 1391 1741 lineto stroke
newpath 1391 1741 moveto 1426 1714 lineto stroke
newpath 1426 1714 moveto 1454 1676 lineto stroke
newpath 1454 1676 moveto 1469 1632 lineto stroke
newpath 1469 1632 moveto 1469 1590 lineto stroke
newpath 1469 1590 moveto 1455 1554 lineto stroke
newpath 1455 1554 moveto 1427 1532 lineto stroke
newpath 1427 1532 moveto 1392 1526 lineto stroke
newpath 1392 1526 moveto 1353 1537 lineto stroke
newpath 1353 1537 moveto 1318 1564 lineto stroke
newpath 1318 1564 moveto 1290 1602 lineto stroke
newpath 1326 1676 moveto 1275 1646 lineto stroke
newpath 1403 1782 moveto 1352 1752 lineto stroke
newpath 1519 1663 moveto 1469 1632 lineto stroke
newpath 1442 1556 moveto 1392 1526 lineto stroke
DDV newpath 1429 1685 moveto 1414 1729 lineto stroke
newpath 1414 1729 moveto 1413 1772 lineto stroke
newpath 1413 1772 moveto 1428 1807 lineto stroke
newpath 1428 1807 moveto 1455 1829 lineto stroke
newpath 1455 1829 moveto 1491 1835 lineto stroke
newpath 1491 1835 moveto 1529 1824 lineto stroke
newpath 1529 1824 moveto 1565 1797 lineto stroke
newpath 1565 1797 moveto 1592 1759 lineto stroke
newpath 1592 1759 moveto 1607 1716 lineto stroke
newpath 1607 1716 moveto 1607 1673 lineto stroke
newpath 1607 1673 moveto 1593 1638 lineto stroke
newpath 1593 1638 moveto 1566 1615 lineto stroke
newpath 1566 1615 moveto 1530 1609 lineto stroke
newpath 1530 1609 moveto 1492 1621 lineto stroke
newpath 1492 1621 moveto 1456 1647 lineto stroke
newpath 1456 1647 moveto 1429 1685 lineto stroke
newpath 1378 1655 moveto 1363 1699 lineto stroke
newpath 1363 1699 moveto 1363 1741 lineto stroke
newpath 1363 1741 moveto 1378 1777 lineto stroke
newpath 1378 1777 moveto 1405 1799 lineto stroke
newpath 1405 1799 moveto 1440 1805 lineto stroke
newpath 1440 1805 moveto 1479 1794 lineto stroke
newpath 1479 1794 moveto 1514 1767 lineto stroke
newpath 1514 1767 moveto 1542 1729 lineto stroke
newpath 1542 1729 moveto 1557 1685 lineto stroke
newpath 1557 1685 moveto 1557 1643 lineto stroke
newpath 1557 1643 moveto 1543 1607 lineto stroke
newpath 1543 1607 moveto 1515 1585 lineto stroke
newpath 1515 1585 moveto 1480 1579 lineto stroke
newpath 1480 1579 moveto 1441 1590 lineto stroke
newpath 1441 1590 moveto 1406 1617 lineto stroke
newpath 1406 1617 moveto 1378 1655 lineto stroke
newpath 1414 1729 moveto 1363 1699 lineto stroke
newpath 1491 1835 moveto 1440 1805 lineto stroke
newpath 1607 1716 moveto 1557 1685 lineto stroke
newpath 1530 1609 moveto 1480 1579 lineto stroke
DDV newpath 1404 1258 moveto 1368 1348 lineto stroke
newpath 1368 1348 moveto 1362 1439 lineto stroke
newpath 1362 1439 moveto 1388 1516 lineto stroke
newpath 1388 1516 moveto 1441 1567 lineto stroke
newpath 1441 1567 moveto 1513 1586 lineto stroke
newpath 1513 1586 moveto 1593 1568 lineto stroke
newpath 1593 1568 moveto 1670 1517 lineto stroke
newpath 1670 1517 moveto 1730 1441 lineto stroke
newpath 1730 1441 moveto 1766 1350 lineto stroke
newpath 1766 1350 moveto 1772 1260 lineto stroke
newpath 1772 1260 moveto 1746 1183 lineto stroke
newpath 1746 1183 moveto 1693 1131 lineto stroke
newpath 1693 1131 moveto 1621 1113 lineto stroke
newpath 1621 1113 moveto 1541 1130 lineto stroke
newpath 1541 1130 moveto 1464 1181 lineto stroke
newpath 1464 1181 moveto 1404 1258 lineto stroke
newpath 1152 1106 moveto 1116 1196 lineto stroke
newpath 1116 1196 moveto 1111 1287 lineto stroke
newpath 1111 1287 moveto 1136 1364 lineto stroke
newpath 1136 1364 moveto 1189 1416 lineto stroke
newpath 1189 1416 moveto 1261 1434 lineto stroke
newpath 1261 1434 moveto 1342 1416 lineto stroke
newpath 1342 1416 moveto 1418 1365 lineto stroke
newpath 1418 1365 moveto 1479 1289 lineto stroke
newpath 1479 1289 moveto 1515 1199 lineto stroke
newpath 1515 1199 moveto 1520 1108 lineto stroke
newpath 1520 1108 moveto 1495 1031 lineto stroke
newpath 1495 1031 moveto 1442 979 lineto stroke
newpath 1442 979 moveto 1370 961 lineto stroke
newpath 1370 961 moveto 1289 979 lineto stroke
newpath 1289 979 moveto 1213 1029 lineto stroke
newpath 1213 1029 moveto 1152 1106 lineto stroke
newpath 1368 1348 moveto 1116 1196 lineto stroke
newpath 1513 1586 moveto 1261 1434 lineto stroke
newpath 1766 1350 moveto 1515 1199 lineto stroke
newpath 1621 1113 moveto 1370 961 lineto stroke
NV newpath 1404 1258 moveto 1368 1348 lineto stroke
newpath 1368 1348 moveto 1362 1439 lineto stroke
newpath 1362 1439 moveto 1388 1516 lineto stroke
newpath 1388 1516 moveto 1441 1567 lineto stroke
newpath 1441 1567 moveto 1513 1586 lineto stroke
newpath 1513 1586 moveto 1593 1568 lineto stroke
newpath 1593 1568 moveto 1670 1517 lineto stroke
newpath 1670 1517 moveto 1730 1441 lineto stroke
newpath 1730 1441 moveto 1766 1350 lineto stroke
newpath 1766 1350 moveto 1772 1260 lineto stroke
newpath 1772 1260 moveto 1746 1183 lineto stroke
newpath 1746 1183 moveto 1693 1131 lineto stroke
newpath 1693 1131 moveto 1621 1113 lineto stroke
newpath 1621 1113 moveto 1541 1130 lineto stroke
newpath 1541 1130 moveto 1464 1181 lineto stroke
newpath 1464 1181 moveto 1404 1258 lineto stroke
newpath 1152 1106 moveto 1116 1196 lineto stroke
newpath 1116 1196 moveto 1111 1287 lineto stroke
newpath 1111 1287 moveto 1136 1364 lineto stroke
newpath 1136 1364 moveto 1189 1416 lineto stroke
newpath 1189 1416 moveto 1261 1434 lineto stroke
newpath 1261 1434 moveto 1342 1416 lineto stroke
newpath 1342 1416 moveto 1418 1365 lineto stroke
newpath 1418 1365 moveto 1479 1289 lineto stroke
newpath 1479 1289 moveto 1515 1199 lineto stroke
newpath 1515 1199 moveto 1520 1108 lineto stroke
newpath 1520 1108 moveto 1495 1031 lineto stroke
newpath 1495 1031 moveto 1442 979 lineto stroke
newpath 1442 979 moveto 1370 961 lineto stroke
newpath 1370 961 moveto 1289 979 lineto stroke
newpath 1289 979 moveto 1213 1029 lineto stroke
newpath 1213 1029 moveto 1152 1106 lineto stroke
newpath 1368 1348 moveto 1116 1196 lineto stroke
newpath 1513 1586 moveto 1261 1434 lineto stroke
newpath 1766 1350 moveto 1515 1199 lineto stroke
newpath 1621 1113 moveto 1370 961 lineto stroke
DDV newpath 1446 1282 moveto 1420 1348 lineto stroke
newpath 1420 1348 moveto 1416 1415 lineto stroke
newpath 1416 1415 moveto 1435 1472 lineto stroke
newpath 1435 1472 moveto 1474 1510 lineto stroke
newpath 1474 1510 moveto 1527 1524 lineto stroke
newpath 1527 1524 moveto 1586 1511 lineto stroke
newpath 1586 1511 moveto 1643 1473 lineto stroke
newpath 1643 1473 moveto 1688 1417 lineto stroke
newpath 1688 1417 moveto 1714 1350 lineto stroke
newpath 1714 1350 moveto 1718 1283 lineto stroke
newpath 1718 1283 moveto 1699 1226 lineto stroke
newpath 1699 1226 moveto 1660 1188 lineto stroke
newpath 1660 1188 moveto 1607 1174 lineto stroke
newpath 1607 1174 moveto 1548 1187 lineto stroke
newpath 1548 1187 moveto 1491 1225 lineto stroke
newpath 1491 1225 moveto 1446 1282 lineto stroke
newpath 1195 1130 moveto 1168 1197 lineto stroke
newpath 1168 1197 moveto 1164 1264 lineto stroke
newpath 1164 1264 moveto 1183 1320 lineto stroke
newpath 1183 1320 moveto 1222 1359 lineto stroke
newpath 1222 1359 moveto 1275 1372 lineto stroke
newpath 1275 1372 moveto 1335 1359 lineto stroke
newpath 1335 1359 moveto 1391 1322 lineto stroke
newpath 1391 1322 moveto 1436 1265 lineto stroke
newpath 1436 1265 moveto 1463 1198 lineto stroke
newpath 1463 1198 moveto 1467 1131 lineto stroke
newpath 1467 1131 moveto 1448 1074 lineto stroke
newpath 1448 1074 moveto 1409 1036 lineto stroke
newpath 1409 1036 moveto 1356 1023 lineto stroke
newpath 1356 1023 moveto 1296 1036 lineto stroke
newpath 1296 1036 moveto 1240 1073 lineto stroke
newpath 1240 1073 moveto 1195 1130 lineto stroke
newpath 1420 1348 moveto 1168 1197 lineto stroke
newpath 1527 1524 moveto 1275 1372 lineto stroke
newpath 1714 1350 moveto 1463 1198 lineto stroke
newpath 1607 1174 moveto 1356 1023 lineto stroke
NV newpath 2853 3120 moveto 2759 3063 lineto stroke
newpath 2708 3032 moveto 2614 2975 lineto stroke
newpath 2853 3120 moveto 2857 3167 lineto stroke
newpath 2614 2975 moveto 2618 3023 lineto stroke
newpath 2857 3167 moveto 2761 3108 lineto stroke
newpath 2715 3081 moveto 2618 3023 lineto stroke
newpath 2708 3032 moveto 2715 3081 lineto stroke
newpath 2759 3063 moveto 2761 3108 lineto stroke
newpath 3729 2765 moveto 3490 2620 lineto stroke
newpath 3729 2765 moveto 3742 2905 lineto stroke
newpath 3490 2620 moveto 3503 2761 lineto stroke
newpath 3742 2905 moveto 3646 2847 lineto stroke
newpath 3600 2819 moveto 3503 2761 lineto stroke
newpath 3606 2710 moveto 3599 2781 lineto stroke
newpath 3599 2781 moveto 3600 2819 lineto stroke
newpath 3644 2833 moveto 3646 2847 lineto stroke
newpath 3621 2728 moveto 3644 2833 lineto stroke
newpath 3621 2728 moveto 3606 2710 lineto stroke
newpath 3647 2618 moveto 3408 2474 lineto stroke
newpath 3647 2618 moveto 3729 2765 lineto stroke
newpath 3408 2474 moveto 3490 2620 lineto stroke
newpath 3511 2535 moveto 3272 2391 lineto stroke
newpath 3511 2535 moveto 3647 2618 lineto stroke
newpath 3272 2391 moveto 3408 2474 lineto stroke
newpath 3344 2529 moveto 3105 2384 lineto stroke
newpath 3344 2529 moveto 3511 2535 lineto stroke
newpath 3105 2384 moveto 3272 2391 lineto stroke
newpath 3169 2599 moveto 2931 2455 lineto stroke
newpath 3169 2599 moveto 3344 2529 lineto stroke
newpath 2931 2455 moveto 3105 2384 lineto stroke
newpath 3015 2736 moveto 2776 2592 lineto stroke
newpath 3015 2736 moveto 3169 2599 lineto stroke
newpath 2776 2592 moveto 2931 2455 lineto stroke
newpath 2904 2919 moveto 2665 2775 lineto stroke
newpath 3015 2736 moveto 2904 2919 lineto stroke
newpath 2776 2592 moveto 2665 2775 lineto stroke
newpath 2904 2919 moveto 2853 3120 lineto stroke
newpath 2665 2775 moveto 2614 2975 lineto stroke
newpath 2718 3010 moveto 2708 3032 lineto stroke
newpath 2740 2985 moveto 2718 3010 lineto stroke
newpath 2755 2992 moveto 2740 2985 lineto stroke
newpath 2755 2992 moveto 2761 3030 lineto stroke
newpath 2761 3030 moveto 2759 3063 lineto stroke
newpath 2857 3167 moveto 2928 3146 lineto stroke
newpath 3671 2926 moveto 3742 2905 lineto stroke
newpath 2924 3106 moveto 2928 3146 lineto stroke
newpath 3661 2808 moveto 3671 2926 lineto stroke
newpath 3591 2685 moveto 3661 2808 lineto stroke
newpath 3478 2615 moveto 3591 2685 lineto stroke
newpath 3337 2610 moveto 3478 2615 lineto stroke
newpath 3190 2669 moveto 3337 2610 lineto stroke
newpath 3060 2784 moveto 3190 2669 lineto stroke
newpath 3060 2784 moveto 2967 2938 lineto stroke
newpath 2967 2938 moveto 2924 3106 lineto stroke
newpath 2618 3023 moveto 2689 3002 lineto stroke
newpath 3433 2782 moveto 3503 2761 lineto stroke
newpath 2685 2962 moveto 2689 3002 lineto stroke
newpath 3422 2664 moveto 3433 2782 lineto stroke
newpath 3352 2541 moveto 3422 2664 lineto stroke
newpath 3239 2471 moveto 3352 2541 lineto stroke
newpath 3098 2466 moveto 3239 2471 lineto stroke
newpath 2951 2525 moveto 3098 2466 lineto stroke
newpath 2822 2640 moveto 2951 2525 lineto stroke
newpath 2822 2640 moveto 2728 2794 lineto stroke
newpath 2728 2794 moveto 2685 2962 lineto stroke
newpath 2928 3146 moveto 2689 3002 lineto stroke
newpath 3671 2926 moveto 3433 2782 lineto stroke
newpath 3606 2833 moveto 3599 2822 lineto stroke
newpath 3599 2822 moveto 3600 2819 lineto stroke
newpath 3644 2847 moveto 3646 2847 lineto stroke
newpath 3644 2847 moveto 3621 2841 lineto stroke
newpath 3621 2841 moveto 3606 2833 lineto stroke
newpath 2715 3081 moveto 2718 3081 lineto stroke
newpath 2740 3087 moveto 2718 3081 lineto stroke
newpath 2755 3096 moveto 2740 3087 lineto stroke
newpath 2761 3106 moveto 2755 3096 lineto stroke
newpath 2761 3108 moveto 2761 3106 lineto stroke
newpath 2924 3106 moveto 2685 2962 lineto stroke
newpath 3661 2808 moveto 3422 2664 lineto stroke
newpath 3591 2685 moveto 3352 2541 lineto stroke
newpath 3478 2615 moveto 3239 2471 lineto stroke
newpath 3337 2610 moveto 3098 2466 lineto stroke
newpath 3190 2669 moveto 2951 2525 lineto stroke
newpath 3060 2784 moveto 2822 2640 lineto stroke
newpath 2967 2938 moveto 2728 2794 lineto stroke
newpath 3599 2781 moveto 3599 2822 lineto stroke
newpath 3606 2710 moveto 3606 2833 lineto stroke
newpath 3644 2833 moveto 3644 2847 lineto stroke
newpath 3621 2728 moveto 3621 2841 lineto stroke
newpath 2718 3010 moveto 2718 3081 lineto stroke
newpath 2740 2985 moveto 2740 3087 lineto stroke
newpath 2755 2992 moveto 2755 3096 lineto stroke
newpath 2761 3030 moveto 2761 3106 lineto stroke
NV newpath 3556 2505 moveto 3556 2635 lineto stroke
newpath 3567 2523 moveto 3567 2627 lineto stroke
newpath 3567 2523 moveto 3556 2505 lineto stroke
newpath 3567 2627 moveto 3556 2635 lineto stroke
newpath 3561 2488 moveto 3561 2687 lineto stroke
newpath 3556 2505 moveto 3561 2488 lineto stroke
newpath 3561 2663 moveto 3561 2687 lineto stroke
newpath 3556 2635 moveto 3561 2663 lineto stroke
newpath 3583 2472 moveto 3583 2790 lineto stroke
newpath 3569 2800 moveto 3583 2790 lineto stroke
newpath 3561 2488 moveto 3583 2472 lineto stroke
newpath 3561 2687 moveto 3569 2800 lineto stroke
newpath 3617 2461 moveto 3617 2779 lineto stroke
newpath 3583 2790 moveto 3617 2779 lineto stroke
newpath 3583 2472 moveto 3617 2461 lineto stroke
newpath 3658 2456 moveto 3658 2774 lineto stroke
newpath 3617 2779 moveto 3658 2774 lineto stroke
newpath 3617 2461 moveto 3658 2456 lineto stroke
newpath 3701 2459 moveto 3701 2777 lineto stroke
newpath 3658 2774 moveto 3701 2777 lineto stroke
newpath 3658 2456 moveto 3701 2459 lineto stroke
newpath 3738 2468 moveto 3738 2786 lineto stroke
newpath 3738 2786 moveto 3701 2777 lineto stroke
newpath 3738 2468 moveto 3701 2459 lineto stroke
newpath 3764 2482 moveto 3764 2800 lineto stroke
newpath 3764 2800 moveto 3738 2786 lineto stroke
newpath 3764 2482 moveto 3738 2468 lineto stroke
newpath 3775 2500 moveto 3775 2818 lineto stroke
newpath 3775 2818 moveto 3764 2800 lineto stroke
newpath 3775 2500 moveto 3764 2482 lineto stroke
newpath 3769 2518 moveto 3769 2835 lineto stroke
newpath 3769 2835 moveto 3775 2818 lineto stroke
newpath 3769 2518 moveto 3775 2500 lineto stroke
newpath 3747 2533 moveto 3747 2851 lineto stroke
newpath 3747 2851 moveto 3769 2835 lineto stroke
newpath 3747 2533 moveto 3769 2518 lineto stroke
newpath 3713 2544 moveto 3713 2862 lineto stroke
newpath 3713 2862 moveto 3747 2851 lineto stroke
newpath 3713 2544 moveto 3747 2533 lineto stroke
newpath 3672 2549 moveto 3672 2815 lineto stroke
newpath 3678 2866 moveto 3713 2862 lineto stroke
newpath 3672 2549 moveto 3713 2544 lineto stroke
newpath 3672 2815 moveto 3678 2866 lineto stroke
newpath 3630 2546 moveto 3630 2684 lineto stroke
newpath 3630 2546 moveto 3672 2549 lineto stroke
newpath 3658 2722 moveto 3672 2815 lineto stroke
newpath 3630 2684 moveto 3658 2722 lineto stroke
newpath 3593 2537 moveto 3593 2644 lineto stroke
newpath 3630 2546 moveto 3593 2537 lineto stroke
newpath 3630 2684 moveto 3593 2644 lineto stroke
newpath 3593 2537 moveto 3567 2523 lineto stroke
newpath 3593 2644 moveto 3567 2627 lineto stroke
newpath 3600 2819 moveto 3603 2811 lineto stroke
newpath 3603 2811 moveto 3616 2802 lineto stroke
newpath 3616 2802 moveto 3636 2795 lineto stroke
newpath 3636 2795 moveto 3661 2793 lineto stroke
newpath 3661 2793 moveto 3687 2794 lineto stroke
newpath 3709 2800 moveto 3687 2794 lineto stroke
newpath 3724 2808 moveto 3709 2800 lineto stroke
newpath 3731 2819 moveto 3724 2808 lineto stroke
newpath 3727 2829 moveto 3731 2819 lineto stroke
newpath 3715 2839 moveto 3727 2829 lineto stroke
newpath 3694 2845 moveto 3715 2839 lineto stroke
newpath 3669 2848 moveto 3694 2845 lineto stroke
newpath 3646 2847 moveto 3669 2848 lineto stroke
newpath 3678 2866 moveto 3646 2847 lineto stroke
newpath 3600 2819 moveto 3569 2800 lineto stroke
newpath 3606 2515 moveto 3599 2504 lineto stroke
newpath 3599 2504 moveto 3603 2493 lineto stroke
newpath 3603 2493 moveto 3616 2484 lineto stroke
newpath 3616 2484 moveto 3636 2478 lineto stroke
newpath 3636 2478 moveto 3661 2475 lineto stroke
newpath 3661 2475 moveto 3687 2476 lineto stroke
newpath 3709 2482 moveto 3687 2476 lineto stroke
newpath 3724 2490 moveto 3709 2482 lineto stroke
newpath 3731 2501 moveto 3724 2490 lineto stroke
newpath 3727 2512 moveto 3731 2501 lineto stroke
newpath 3715 2521 moveto 3727 2512 lineto stroke
newpath 3694 2528 moveto 3715 2521 lineto stroke
newpath 3669 2530 moveto 3694 2528 lineto stroke
newpath 3644 2529 moveto 3669 2530 lineto stroke
newpath 3644 2529 moveto 3621 2523 lineto stroke
newpath 3621 2523 moveto 3606 2515 lineto stroke
newpath 3599 2504 moveto 3599 2779 lineto stroke
newpath 3606 2515 moveto 3606 2708 lineto stroke
newpath 3606 2708 moveto 3599 2779 lineto stroke
newpath 3603 2493 moveto 3603 2811 lineto stroke
newpath 3599 2779 moveto 3600 2819 lineto stroke
newpath 3616 2484 moveto 3616 2802 lineto stroke
newpath 3636 2478 moveto 3636 2795 lineto stroke
newpath 3661 2475 moveto 3661 2793 lineto stroke
newpath 3687 2476 moveto 3687 2794 lineto stroke
newpath 3709 2482 moveto 3709 2800 lineto stroke
newpath 3724 2490 moveto 3724 2808 lineto stroke
newpath 3731 2501 moveto 3731 2819 lineto stroke
newpath 3727 2512 moveto 3727 2829 lineto stroke
newpath 3715 2521 moveto 3715 2839 lineto stroke
newpath 3694 2528 moveto 3694 2845 lineto stroke
newpath 3669 2530 moveto 3669 2848 lineto stroke
newpath 3644 2529 moveto 3644 2831 lineto stroke
newpath 3644 2831 moveto 3646 2847 lineto stroke
newpath 3621 2523 moveto 3621 2726 lineto stroke
newpath 3621 2726 moveto 3644 2831 lineto stroke
newpath 3621 2726 moveto 3606 2708 lineto stroke
newpath 3658 2722 moveto 3561 2663 lineto stroke
NV newpath 2622 2824 moveto 2622 3142 lineto stroke
newpath 2658 2833 moveto 2658 3151 lineto stroke
newpath 2658 3151 moveto 2622 3142 lineto stroke
newpath 2658 2833 moveto 2622 2824 lineto stroke
newpath 2596 2809 moveto 2596 3127 lineto stroke
newpath 2622 3142 moveto 2596 3127 lineto stroke
newpath 2622 2824 moveto 2596 2809 lineto stroke
newpath 2586 2792 moveto 2586 3109 lineto stroke
newpath 2596 3127 moveto 2586 3109 lineto stroke
newpath 2596 2809 moveto 2586 2792 lineto stroke
newpath 2592 2774 moveto 2592 3092 lineto stroke
newpath 2586 3109 moveto 2592 3092 lineto stroke
newpath 2586 2792 moveto 2592 2774 lineto stroke
newpath 2615 2758 moveto 2615 3076 lineto stroke
newpath 2592 3092 moveto 2615 3076 lineto stroke
newpath 2592 2774 moveto 2615 2758 lineto stroke
newpath 2649 2748 moveto 2649 3065 lineto stroke
newpath 2615 3076 moveto 2649 3065 lineto stroke
newpath 2615 2758 moveto 2649 2748 lineto stroke
newpath 2691 2743 moveto 2691 2975 lineto stroke
newpath 2649 3065 moveto 2683 3062 lineto stroke
newpath 2649 2748 moveto 2691 2743 lineto stroke
newpath 2678 3014 moveto 2683 3062 lineto stroke
newpath 2691 2975 moveto 2678 3014 lineto stroke
newpath 2733 2746 moveto 2733 2885 lineto stroke
newpath 2691 2743 moveto 2733 2746 lineto stroke
newpath 2733 2885 moveto 2691 2975 lineto stroke
newpath 2769 2755 moveto 2769 2843 lineto stroke
newpath 2769 2755 moveto 2733 2746 lineto stroke
newpath 2769 2843 moveto 2733 2885 lineto stroke
newpath 2795 2770 moveto 2795 2855 lineto stroke
newpath 2795 2770 moveto 2769 2755 lineto stroke
newpath 2795 2855 moveto 2769 2843 lineto stroke
newpath 2805 2787 moveto 2805 2919 lineto stroke
newpath 2805 2787 moveto 2795 2770 lineto stroke
newpath 2795 2855 moveto 2805 2919 lineto stroke
newpath 2799 2805 moveto 2799 3025 lineto stroke
newpath 2799 2805 moveto 2805 2787 lineto stroke
newpath 2805 2919 moveto 2799 3025 lineto stroke
newpath 2776 2821 moveto 2776 3139 lineto stroke
newpath 2776 3139 moveto 2792 3128 lineto stroke
newpath 2776 2821 moveto 2799 2805 lineto stroke
newpath 2789 3081 moveto 2792 3128 lineto stroke
newpath 2799 3025 moveto 2789 3081 lineto stroke
newpath 2742 2831 moveto 2742 3149 lineto stroke
newpath 2742 3149 moveto 2776 3139 lineto stroke
newpath 2742 2831 moveto 2776 2821 lineto stroke
newpath 2700 2836 moveto 2700 3154 lineto stroke
newpath 2700 3154 moveto 2742 3149 lineto stroke
newpath 2700 2836 moveto 2742 2831 lineto stroke
newpath 2658 3151 moveto 2700 3154 lineto stroke
newpath 2658 2833 moveto 2700 2836 lineto stroke
newpath 2673 3134 moveto 2651 3128 lineto stroke
newpath 2651 3128 moveto 2636 3119 lineto stroke
newpath 2636 3119 moveto 2630 3109 lineto stroke
newpath 2630 3109 moveto 2634 3098 lineto stroke
newpath 2634 3098 moveto 2647 3089 lineto stroke
newpath 2647 3089 moveto 2668 3082 lineto stroke
newpath 2668 3082 moveto 2693 3080 lineto stroke
newpath 2693 3080 moveto 2715 3081 lineto stroke
newpath 2757 3117 moveto 2760 3109 lineto stroke
newpath 2744 3126 moveto 2757 3117 lineto stroke
newpath 2723 3133 moveto 2744 3126 lineto stroke
newpath 2698 3135 moveto 2723 3133 lineto stroke
newpath 2673 3134 moveto 2698 3135 lineto stroke
newpath 2792 3128 moveto 2760 3109 lineto stroke
newpath 2715 3081 moveto 2683 3062 lineto stroke
newpath 2673 2816 moveto 2651 2810 lineto stroke
newpath 2651 2810 moveto 2636 2801 lineto stroke
newpath 2636 2801 moveto 2630 2791 lineto stroke
newpath 2630 2791 moveto 2634 2780 lineto stroke
newpath 2634 2780 moveto 2647 2771 lineto stroke
newpath 2647 2771 moveto 2668 2764 lineto stroke
newpath 2668 2764 moveto 2693 2762 lineto stroke
newpath 2693 2762 moveto 2718 2763 lineto stroke
newpath 2740 2769 moveto 2718 2763 lineto stroke
newpath 2755 2778 moveto 2740 2769 lineto stroke
newpath 2761 2788 moveto 2755 2778 lineto stroke
newpath 2757 2799 moveto 2761 2788 lineto stroke
newpath 2744 2808 moveto 2757 2799 lineto stroke
newpath 2723 2815 moveto 2744 2808 lineto stroke
newpath 2698 2817 moveto 2723 2815 lineto stroke
newpath 2673 2816 moveto 2698 2817 lineto stroke
newpath 2651 2810 moveto 2651 3128 lineto stroke
newpath 2673 2816 moveto 2673 3134 lineto stroke
newpath 2636 2801 moveto 2636 3119 lineto stroke
newpath 2630 2791 moveto 2630 3109 lineto stroke
newpath 2634 2780 moveto 2634 3098 lineto stroke
newpath 2647 2771 moveto 2647 3089 lineto stroke
newpath 2668 2764 moveto 2668 3082 lineto stroke
newpath 2693 2762 moveto 2693 3080 lineto stroke
newpath 2718 2763 moveto 2718 3010 lineto stroke
newpath 2708 3032 moveto 2715 3081 lineto stroke
newpath 2718 3010 moveto 2708 3032 lineto stroke
newpath 2740 2769 moveto 2740 2984 lineto stroke
newpath 2740 2984 moveto 2718 3010 lineto stroke
newpath 2755 2778 moveto 2755 2991 lineto stroke
newpath 2755 2991 moveto 2740 2984 lineto stroke
newpath 2761 2788 moveto 2761 3030 lineto stroke
newpath 2755 2991 moveto 2761 3030 lineto stroke
newpath 2757 2799 moveto 2757 3117 lineto stroke
newpath 2759 3063 moveto 2760 3109 lineto stroke
newpath 2761 3030 moveto 2759 3063 lineto stroke
newpath 2744 2808 moveto 2744 3126 lineto stroke
newpath 2723 2815 moveto 2723 3133 lineto stroke
newpath 2698 2817 moveto 2698 3135 lineto stroke
newpath 2789 3081 moveto 2759 3063 lineto stroke
newpath 2708 3032 moveto 2678 3014 lineto stroke
NV newpath 2962 2709 moveto 2963 2709 lineto stroke
newpath 3524 2543 moveto 3537 2539 lineto stroke
newpath 2824 2626 moveto 2824 2626 lineto stroke
newpath 3385 2460 moveto 3398 2456 lineto stroke
newpath 3537 2539 moveto 3398 2456 lineto stroke
newpath 2962 2709 moveto 2824 2626 lineto stroke
newpath 3524 2543 moveto 3385 2460 lineto stroke
newpath 2963 2709 moveto 2824 2626 lineto stroke
newpath 3079 2182 moveto 3153 2160 lineto stroke
newpath 3346 2103 moveto 3420 2081 lineto stroke
newpath 2941 2098 moveto 3015 2077 lineto stroke
newpath 3208 2019 moveto 3282 1998 lineto stroke
newpath 3420 2081 moveto 3282 1998 lineto stroke
newpath 3079 2182 moveto 2941 2098 lineto stroke
newpath 3065 2107 moveto 3258 2050 lineto stroke
newpath 3258 2050 moveto 3208 2019 lineto stroke
newpath 3065 2107 moveto 3015 2077 lineto stroke
newpath 3103 2130 moveto 3296 2073 lineto stroke
newpath 3346 2103 moveto 3296 2073 lineto stroke
newpath 3153 2160 moveto 3103 2130 lineto stroke
newpath 3420 2081 moveto 3537 2539 lineto stroke
newpath 3079 2182 moveto 2962 2709 lineto stroke
newpath 3346 2103 moveto 3448 2504 lineto stroke
newpath 3153 2160 moveto 3049 2631 lineto stroke
newpath 3461 2505 moveto 3524 2543 lineto stroke
newpath 3448 2504 moveto 3461 2505 lineto stroke
newpath 2965 2706 moveto 3049 2631 lineto stroke
newpath 2965 2706 moveto 2963 2709 lineto stroke
newpath 3282 1998 moveto 3398 2456 lineto stroke
newpath 2941 2098 moveto 2824 2626 lineto stroke
newpath 3208 2019 moveto 3310 2421 lineto stroke
newpath 3015 2077 moveto 2910 2548 lineto stroke
newpath 3323 2421 moveto 3385 2460 lineto stroke
newpath 3310 2421 moveto 3323 2421 lineto stroke
newpath 2826 2622 moveto 2910 2548 lineto stroke
newpath 2826 2622 moveto 2824 2626 lineto stroke
newpath 3258 2050 moveto 3360 2451 lineto stroke
newpath 3065 2107 moveto 2961 2578 lineto stroke
newpath 3206 2445 moveto 3360 2451 lineto stroke
newpath 3031 2516 moveto 3206 2445 lineto stroke
newpath 2961 2578 moveto 3031 2516 lineto stroke
newpath 3360 2451 moveto 3310 2421 lineto stroke
newpath 2961 2578 moveto 2910 2548 lineto stroke
newpath 3296 2073 moveto 3398 2474 lineto stroke
newpath 3103 2130 moveto 2998 2601 lineto stroke
newpath 3243 2468 moveto 3398 2474 lineto stroke
newpath 3069 2538 moveto 3243 2468 lineto stroke
newpath 2998 2601 moveto 3069 2538 lineto stroke
newpath 3448 2504 moveto 3398 2474 lineto stroke
newpath 3049 2631 moveto 2998 2601 lineto stroke
newpath 3461 2505 moveto 3323 2421 lineto stroke
newpath 3243 2468 moveto 3206 2445 lineto stroke
newpath 3069 2538 moveto 3031 2516 lineto stroke
newpath 2965 2706 moveto 2826 2622 lineto stroke
NV newpath 2941 360 moveto 2941 644 lineto stroke
newpath 2941 892 moveto 2941 2098 lineto stroke
newpath 3282 259 moveto 3282 542 lineto stroke
newpath 3282 790 moveto 3282 1998 lineto stroke
newpath 2941 360 moveto 3282 259 lineto stroke
newpath 2941 2098 moveto 3012 2077 lineto stroke
newpath 3210 2019 moveto 3282 1998 lineto stroke
newpath 3012 1153 moveto 3012 2077 lineto stroke
newpath 3210 1095 moveto 3210 2019 lineto stroke
newpath 3012 1153 moveto 3014 1153 lineto stroke
newpath 3208 1095 moveto 3210 1095 lineto stroke
newpath 3014 1131 moveto 3014 1153 lineto stroke
newpath 3208 1075 moveto 3208 1095 lineto stroke
newpath 3194 1040 moveto 3208 1075 lineto stroke
newpath 3167 1017 moveto 3194 1040 lineto stroke
newpath 3131 1011 moveto 3167 1017 lineto stroke
newpath 3092 1022 moveto 3131 1011 lineto stroke
newpath 3057 1049 moveto 3092 1022 lineto stroke
newpath 3029 1087 moveto 3057 1049 lineto stroke
newpath 3029 1087 moveto 3014 1131 lineto stroke
newpath 2941 892 moveto 2985 935 lineto stroke
newpath 2985 935 moveto 3057 954 lineto stroke
newpath 3057 954 moveto 3137 936 lineto stroke
newpath 3137 936 moveto 3214 885 lineto stroke
newpath 3214 885 moveto 3275 809 lineto stroke
newpath 3282 790 moveto 3275 809 lineto stroke
newpath 3238 499 moveto 3282 542 lineto stroke
newpath 3165 480 moveto 3238 499 lineto stroke
newpath 3085 498 moveto 3165 480 lineto stroke
newpath 3009 549 moveto 3085 498 lineto stroke
newpath 2948 625 moveto 3009 549 lineto stroke
newpath 2948 625 moveto 2941 644 lineto stroke
newpath 3079 444 moveto 3079 727 lineto stroke
newpath 3079 976 moveto 3079 2182 lineto stroke
newpath 3420 343 moveto 3420 625 lineto stroke
newpath 3420 874 moveto 3420 2081 lineto stroke
newpath 3079 444 moveto 3420 343 lineto stroke
newpath 3079 2182 moveto 3151 2161 lineto stroke
newpath 3348 2102 moveto 3420 2081 lineto stroke
newpath 3151 1237 moveto 3151 2161 lineto stroke
newpath 3348 1178 moveto 3348 2102 lineto stroke
newpath 3151 1237 moveto 3152 1236 lineto stroke
newpath 3346 1179 moveto 3348 1178 lineto stroke
newpath 3153 1214 moveto 3152 1236 lineto stroke
newpath 3347 1158 moveto 3346 1179 lineto stroke
newpath 3332 1123 moveto 3347 1158 lineto stroke
newpath 3305 1101 moveto 3332 1123 lineto stroke
newpath 3269 1095 moveto 3305 1101 lineto stroke
newpath 3231 1106 moveto 3269 1095 lineto stroke
newpath 3195 1132 moveto 3231 1106 lineto stroke
newpath 3168 1171 moveto 3195 1132 lineto stroke
newpath 3168 1171 moveto 3153 1214 lineto stroke
newpath 3079 976 moveto 3123 1019 lineto stroke
newpath 3123 1019 moveto 3195 1037 lineto stroke
newpath 3195 1037 moveto 3276 1019 lineto stroke
newpath 3276 1019 moveto 3352 969 lineto stroke
newpath 3352 969 moveto 3413 892 lineto stroke
newpath 3420 874 moveto 3413 892 lineto stroke
newpath 3376 582 moveto 3420 625 lineto stroke
newpath 3304 564 moveto 3376 582 lineto stroke
newpath 3223 581 moveto 3304 564 lineto stroke
newpath 3147 632 moveto 3223 581 lineto stroke
newpath 3086 709 moveto 3147 632 lineto stroke
newpath 3086 709 moveto 3079 727 lineto stroke
newpath 3079 444 moveto 2941 360 lineto stroke
newpath 3079 2182 moveto 2941 2098 lineto stroke
newpath 3079 976 moveto 2941 892 lineto stroke
newpath 3079 727 moveto 2941 644 lineto stroke
newpath 3420 343 moveto 3282 259 lineto stroke
newpath 3420 2081 moveto 3282 1998 lineto stroke
newpath 3420 874 moveto 3282 790 lineto stroke
newpath 3420 625 moveto 3282 542 lineto stroke
newpath 3063 2108 moveto 3260 2049 lineto stroke
newpath 3063 2108 moveto 3012 2077 lineto stroke
newpath 3260 2049 moveto 3210 2019 lineto stroke
newpath 3100 2130 moveto 3298 2072 lineto stroke
newpath 3151 2161 moveto 3100 2130 lineto stroke
newpath 3348 2102 moveto 3298 2072 lineto stroke
newpath 3063 1184 moveto 3063 2108 lineto stroke
newpath 3260 1125 moveto 3260 2049 lineto stroke
newpath 3063 1184 moveto 3065 1183 lineto stroke
newpath 3259 1126 moveto 3260 1125 lineto stroke
newpath 3063 1184 moveto 3012 1153 lineto stroke
newpath 3260 1125 moveto 3210 1095 lineto stroke
newpath 3065 1183 moveto 3014 1153 lineto stroke
newpath 3259 1126 moveto 3208 1095 lineto stroke
newpath 3100 1206 moveto 3100 2130 lineto stroke
newpath 3298 1148 moveto 3298 2072 lineto stroke
newpath 3100 1206 moveto 3102 1206 lineto stroke
newpath 3296 1148 moveto 3298 1148 lineto stroke
newpath 3151 1237 moveto 3100 1206 lineto stroke
newpath 3348 1178 moveto 3298 1148 lineto stroke
newpath 3152 1236 moveto 3102 1206 lineto stroke
newpath 3346 1179 moveto 3296 1148 lineto stroke
newpath 3065 1161 moveto 3014 1131 lineto stroke
newpath 3065 1161 moveto 3065 1183 lineto stroke
newpath 3259 1105 moveto 3208 1075 lineto stroke
newpath 3259 1105 moveto 3259 1126 lineto stroke
newpath 3244 1070 moveto 3194 1040 lineto stroke
newpath 3244 1070 moveto 3259 1105 lineto stroke
newpath 3217 1048 moveto 3167 1017 lineto stroke
newpath 3217 1048 moveto 3244 1070 lineto stroke
newpath 3181 1042 moveto 3131 1011 lineto stroke
newpath 3181 1042 moveto 3217 1048 lineto stroke
newpath 3143 1053 moveto 3092 1022 lineto stroke
newpath 3143 1053 moveto 3181 1042 lineto stroke
newpath 3107 1079 moveto 3057 1049 lineto stroke
newpath 3107 1079 moveto 3143 1053 lineto stroke
newpath 3080 1118 moveto 3029 1087 lineto stroke
newpath 3080 1118 moveto 3107 1079 lineto stroke
newpath 3080 1118 moveto 3065 1161 lineto stroke
newpath 3153 1214 moveto 3102 1184 lineto stroke
newpath 3102 1184 moveto 3102 1206 lineto stroke
newpath 3347 1158 moveto 3296 1128 lineto stroke
newpath 3296 1128 moveto 3296 1148 lineto stroke
newpath 3332 1123 moveto 3282 1093 lineto stroke
newpath 3282 1093 moveto 3296 1128 lineto stroke
newpath 3305 1101 moveto 3255 1070 lineto stroke
newpath 3255 1070 moveto 3282 1093 lineto stroke
newpath 3269 1095 moveto 3219 1064 lineto stroke
newpath 3219 1064 moveto 3255 1070 lineto stroke
newpath 3231 1106 moveto 3180 1075 lineto stroke
newpath 3180 1075 moveto 3219 1064 lineto stroke
newpath 3195 1132 moveto 3145 1102 lineto stroke
newpath 3145 1102 moveto 3180 1075 lineto stroke
newpath 3168 1171 moveto 3117 1140 lineto stroke
newpath 3117 1140 moveto 3145 1102 lineto stroke
newpath 3117 1140 moveto 3102 1184 lineto stroke
newpath 3123 1019 moveto 2985 935 lineto stroke
newpath 3195 1037 moveto 3057 954 lineto stroke
newpath 3276 1019 moveto 3137 936 lineto stroke
newpath 3352 969 moveto 3214 885 lineto stroke
newpath 3413 892 moveto 3275 809 lineto stroke
newpath 3376 582 moveto 3238 499 lineto stroke
newpath 3304 564 moveto 3165 480 lineto stroke
newpath 3223 581 moveto 3085 498 lineto stroke
newpath 3147 632 moveto 3009 549 lineto stroke
newpath 3086 709 moveto 2948 625 lineto stroke
NV newpath 3101 924 moveto 2850 772 lineto stroke
newpath 3107 834 moveto 2855 682 lineto stroke
newpath 3107 834 moveto 3101 924 lineto stroke
newpath 2855 682 moveto 2850 772 lineto stroke
newpath 3127 1001 moveto 2875 849 lineto stroke
newpath 3101 924 moveto 3127 1001 lineto stroke
newpath 2850 772 moveto 2875 849 lineto stroke
newpath 3180 1053 moveto 2928 901 lineto stroke
newpath 3127 1001 moveto 3180 1053 lineto stroke
newpath 2875 849 moveto 2928 901 lineto stroke
newpath 3252 1071 moveto 3000 919 lineto stroke
newpath 3180 1053 moveto 3252 1071 lineto stroke
newpath 2928 901 moveto 3000 919 lineto stroke
newpath 3332 1053 moveto 3081 902 lineto stroke
newpath 3252 1071 moveto 3332 1053 lineto stroke
newpath 3000 919 moveto 3081 902 lineto stroke
newpath 3409 1003 moveto 3157 851 lineto stroke
newpath 3332 1053 moveto 3409 1003 lineto stroke
newpath 3081 902 moveto 3157 851 lineto stroke
newpath 3469 926 moveto 3218 774 lineto stroke
newpath 3409 1003 moveto 3469 926 lineto stroke
newpath 3157 851 moveto 3218 774 lineto stroke
newpath 3505 836 moveto 3254 684 lineto stroke
newpath 3505 836 moveto 3469 926 lineto stroke
newpath 3254 684 moveto 3218 774 lineto stroke
newpath 3511 745 moveto 3259 593 lineto stroke
newpath 3511 745 moveto 3505 836 lineto stroke
newpath 3259 593 moveto 3254 684 lineto stroke
newpath 3485 668 moveto 3234 516 lineto stroke
newpath 3485 668 moveto 3511 745 lineto stroke
newpath 3234 516 moveto 3259 593 lineto stroke
newpath 3432 617 moveto 3181 465 lineto stroke
newpath 3432 617 moveto 3485 668 lineto stroke
newpath 3181 465 moveto 3234 516 lineto stroke
newpath 3360 598 moveto 3109 446 lineto stroke
newpath 3360 598 moveto 3432 617 lineto stroke
newpath 3109 446 moveto 3181 465 lineto stroke
newpath 3280 616 moveto 3028 464 lineto stroke
newpath 3280 616 moveto 3360 598 lineto stroke
newpath 3028 464 moveto 3109 446 lineto stroke
newpath 3204 667 moveto 2952 515 lineto stroke
newpath 3204 667 moveto 3280 616 lineto stroke
newpath 2952 515 moveto 3028 464 lineto stroke
newpath 3143 743 moveto 2891 591 lineto stroke
newpath 3143 743 moveto 3204 667 lineto stroke
newpath 2891 591 moveto 2952 515 lineto stroke
newpath 3143 743 moveto 3107 834 lineto stroke
newpath 2891 591 moveto 2855 682 lineto stroke
newpath 3159 834 moveto 3155 901 lineto stroke
newpath 3155 901 moveto 3173 958 lineto stroke
newpath 3173 958 moveto 3213 996 lineto stroke
newpath 3213 996 moveto 3266 1010 lineto stroke
newpath 3266 1010 moveto 3325 997 lineto stroke
newpath 3325 997 moveto 3382 959 lineto stroke
newpath 3382 959 moveto 3427 902 lineto stroke
newpath 3453 835 moveto 3427 902 lineto stroke
newpath 3458 768 moveto 3453 835 lineto stroke
newpath 3439 711 moveto 3458 768 lineto stroke
newpath 3400 673 moveto 3439 711 lineto stroke
newpath 3346 660 moveto 3400 673 lineto stroke
newpath 3287 673 moveto 3346 660 lineto stroke
newpath 3230 710 moveto 3287 673 lineto stroke
newpath 3185 767 moveto 3230 710 lineto stroke
newpath 3185 767 moveto 3159 834 lineto stroke
newpath 2907 682 moveto 2903 749 lineto stroke
newpath 2903 749 moveto 2922 806 lineto stroke
newpath 2922 806 moveto 2961 844 lineto stroke
newpath 2961 844 moveto 3014 858 lineto stroke
newpath 3014 858 moveto 3074 845 lineto stroke
newpath 3074 845 moveto 3130 807 lineto stroke
newpath 3130 807 moveto 3175 750 lineto stroke
newpath 3202 684 moveto 3175 750 lineto stroke
newpath 3206 617 moveto 3202 684 lineto stroke
newpath 3187 560 moveto 3206 617 lineto stroke
newpath 3148 522 moveto 3187 560 lineto stroke
newpath 3095 508 moveto 3148 522 lineto stroke
newpath 3035 521 moveto 3095 508 lineto stroke
newpath 2979 559 moveto 3035 521 lineto stroke
newpath 2934 615 moveto 2979 559 lineto stroke
newpath 2934 615 moveto 2907 682 lineto stroke
newpath 3155 901 moveto 2903 749 lineto stroke
newpath 3159 834 moveto 2907 682 lineto stroke
newpath 3173 958 moveto 2922 806 lineto stroke
newpath 3213 996 moveto 2961 844 lineto stroke
newpath 3266 1010 moveto 3014 858 lineto stroke
newpath 3325 997 moveto 3074 845 lineto stroke
newpath 3382 959 moveto 3130 807 lineto stroke
newpath 3427 902 moveto 3175 750 lineto stroke
newpath 3453 835 moveto 3202 684 lineto stroke
newpath 3458 768 moveto 3206 617 lineto stroke
newpath 3439 711 moveto 3187 560 lineto stroke
newpath 3400 673 moveto 3148 522 lineto stroke
newpath 3346 660 moveto 3095 508 lineto stroke
newpath 3287 673 moveto 3035 521 lineto stroke
newpath 3230 710 moveto 2979 559 lineto stroke
newpath 3185 767 moveto 2934 615 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.553, -0.478, 0.528), sz=9.339 INCHES, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Demonstrations) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F crod.ps//

echo x - eo-arbrot.ps
cat > "eo-arbrot.ps" << '//E*O*F eo-arbrot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-arbrot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2048 2047 moveto 1421 2177 lineto stroke
newpath 1421 2177 moveto 2144 1815 lineto stroke
newpath 2144 1815 moveto 2771 1686 lineto stroke
newpath 1686 1099 moveto 2048 2047 lineto stroke
newpath 2048 2047 moveto 2771 1686 lineto stroke
newpath 2771 1686 moveto 2409 737 lineto stroke
newpath 1059 1229 moveto 1686 1099 lineto stroke
newpath 1686 1099 moveto 2409 737 lineto stroke
newpath 2409 737 moveto 1783 867 lineto stroke
newpath 1421 2177 moveto 1059 1229 lineto stroke
newpath 1059 1229 moveto 1783 867 lineto stroke
newpath 1783 867 moveto 2144 1815 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (1) 2063 2063 moveto show
DFntS (2) 1436 2192 moveto show
DFntS (3) 2160 1831 moveto show
DFntS (4) 2787 1701 moveto show
DFntS (5) 1701 1114 moveto show
DFntS (6) 1074 1244 moveto show
DFntS (7) 1798 882 moveto show
DFntS (8) 2425 752 moveto show
DFntM (** PATH --  /arb8:) 798 3968 moveto show
DFntS (	1 (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (-1.2247, 0.2537, 1.5607)) 798 3818 moveto show
DFntS (	3 (0.1895, -0.4535, 2.7854)) 798 3758 moveto show
DFntS (	4 (1.4142, -0.7071, 1.2247)) 798 3698 moveto show
DFntS (	5 (-0.7071, -1.8536, -0.2537)) 798 3638 moveto show
DFntS (	6 (-1.9319, -1.5999, 1.3070)) 798 3578 moveto show
DFntS (	7 (-0.5176, -2.3070, 2.5318)) 798 3518 moveto show
DFntS (	8 (0.7071, -2.5607, 0.9711)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=8.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /__MATRIX__/arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-arbrot.ps//

echo x - eo-bgrp.ps
cat > "eo-bgrp.ps" << '//E*O*F eo-bgrp.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-bgroup.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1929 3212 moveto 1920 3177 lineto stroke
newpath 1920 3177 moveto 1929 3142 lineto stroke
newpath 1929 3142 moveto 1957 3113 lineto stroke
newpath 1957 3113 moveto 1999 3093 lineto stroke
newpath 1999 3093 moveto 2048 3087 lineto stroke
newpath 2048 3087 moveto 2096 3093 lineto stroke
newpath 2096 3093 moveto 2138 3113 lineto stroke
newpath 2138 3113 moveto 2166 3142 lineto stroke
newpath 2166 3142 moveto 2175 3177 lineto stroke
newpath 2175 3177 moveto 2166 3212 lineto stroke
newpath 2166 3212 moveto 2138 3241 lineto stroke
newpath 2138 3241 moveto 2096 3261 lineto stroke
newpath 2096 3261 moveto 2048 3267 lineto stroke
newpath 2048 3267 moveto 1999 3261 lineto stroke
newpath 1999 3261 moveto 1957 3241 lineto stroke
newpath 1957 3241 moveto 1929 3212 lineto stroke
newpath 1929 3031 moveto 1920 2996 lineto stroke
newpath 1920 2996 moveto 1929 2961 lineto stroke
newpath 1929 2961 moveto 1957 2932 lineto stroke
newpath 1957 2932 moveto 1999 2912 lineto stroke
newpath 1999 2912 moveto 2048 2906 lineto stroke
newpath 2048 2906 moveto 2096 2912 lineto stroke
newpath 2096 2912 moveto 2138 2932 lineto stroke
newpath 2138 2932 moveto 2166 2961 lineto stroke
newpath 2166 2961 moveto 2175 2996 lineto stroke
newpath 2175 2996 moveto 2166 3031 lineto stroke
newpath 2166 3031 moveto 2138 3060 lineto stroke
newpath 2138 3060 moveto 2096 3080 lineto stroke
newpath 2096 3080 moveto 2048 3087 lineto stroke
newpath 2048 3087 moveto 1999 3080 lineto stroke
newpath 1999 3080 moveto 1957 3060 lineto stroke
newpath 1957 3060 moveto 1929 3031 lineto stroke
newpath 1920 3177 moveto 1920 2996 lineto stroke
newpath 2048 3087 moveto 2048 2906 lineto stroke
newpath 2175 3177 moveto 2175 2996 lineto stroke
newpath 2048 3267 moveto 2048 3087 lineto stroke
NV newpath 962 2228 moveto 1324 1973 lineto stroke
newpath 1324 1973 moveto 1324 2334 lineto stroke
newpath 1324 2334 moveto 962 2590 lineto stroke
newpath 1324 2484 moveto 962 2228 lineto stroke
newpath 962 2228 moveto 962 2590 lineto stroke
newpath 962 2590 moveto 1324 2846 lineto stroke
newpath 1686 2228 moveto 1324 2484 lineto stroke
newpath 1324 2484 moveto 1324 2846 lineto stroke
newpath 1324 2846 moveto 1686 2590 lineto stroke
newpath 1324 1973 moveto 1686 2228 lineto stroke
newpath 1686 2228 moveto 1686 2590 lineto stroke
newpath 1686 2590 moveto 1324 2334 lineto stroke
NV newpath 2941 2152 moveto 2952 2100 lineto stroke
newpath 2952 2100 moveto 2990 2068 lineto stroke
newpath 2990 2068 moveto 3050 2061 lineto stroke
newpath 3050 2061 moveto 3123 2079 lineto stroke
newpath 3123 2079 moveto 3197 2119 lineto stroke
newpath 3197 2119 moveto 3261 2177 lineto stroke
newpath 3261 2177 moveto 3306 2242 lineto stroke
newpath 3306 2242 moveto 3325 2305 lineto stroke
newpath 3325 2305 moveto 3314 2356 lineto stroke
newpath 3314 2356 moveto 3276 2388 lineto stroke
newpath 3276 2388 moveto 3216 2396 lineto stroke
newpath 3216 2396 moveto 3143 2378 lineto stroke
newpath 3143 2378 moveto 3069 2338 lineto stroke
newpath 3069 2338 moveto 3005 2280 lineto stroke
newpath 3005 2280 moveto 2960 2215 lineto stroke
newpath 2960 2215 moveto 2941 2152 lineto stroke
newpath 3168 2120 moveto 3197 2119 lineto stroke
newpath 3197 2119 moveto 3217 2135 lineto stroke
newpath 3217 2135 moveto 3224 2164 lineto stroke
newpath 3224 2164 moveto 3217 2204 lineto stroke
newpath 3217 2204 moveto 3197 2247 lineto stroke
newpath 3197 2247 moveto 3168 2288 lineto stroke
newpath 3168 2288 moveto 3133 2319 lineto stroke
newpath 3133 2319 moveto 3098 2336 lineto stroke
newpath 3098 2336 moveto 3069 2338 lineto stroke
newpath 3069 2338 moveto 3050 2322 lineto stroke
newpath 3050 2322 moveto 3043 2292 lineto stroke
newpath 3043 2292 moveto 3050 2253 lineto stroke
newpath 3050 2253 moveto 3069 2210 lineto stroke
newpath 3069 2210 moveto 3098 2169 lineto stroke
newpath 3098 2169 moveto 3133 2138 lineto stroke
newpath 3133 2138 moveto 3168 2120 lineto stroke
newpath 2941 2103 moveto 2952 2100 lineto stroke
newpath 2952 2100 moveto 2990 2117 lineto stroke
newpath 2990 2117 moveto 3050 2151 lineto stroke
newpath 3050 2151 moveto 3123 2197 lineto stroke
newpath 3123 2197 moveto 3197 2247 lineto stroke
newpath 3197 2247 moveto 3261 2295 lineto stroke
newpath 3261 2295 moveto 3306 2332 lineto stroke
newpath 3306 2332 moveto 3325 2354 lineto stroke
newpath 3325 2354 moveto 3314 2356 lineto stroke
newpath 3314 2356 moveto 3276 2339 lineto stroke
newpath 3276 2339 moveto 3216 2306 lineto stroke
newpath 3216 2306 moveto 3143 2260 lineto stroke
newpath 3143 2260 moveto 3069 2210 lineto stroke
newpath 3069 2210 moveto 3005 2162 lineto stroke
newpath 3005 2162 moveto 2960 2125 lineto stroke
newpath 2960 2125 moveto 2941 2103 lineto stroke
NV newpath 2153 1651 moveto 2212 1654 lineto stroke
newpath 2212 1654 moveto 2251 1623 lineto stroke
newpath 2251 1623 moveto 2265 1563 lineto stroke
newpath 2265 1563 moveto 2251 1484 lineto stroke
newpath 2251 1484 moveto 2212 1398 lineto stroke
newpath 2212 1398 moveto 2153 1317 lineto stroke
newpath 2153 1317 moveto 2084 1254 lineto stroke
newpath 2084 1254 moveto 2014 1219 lineto stroke
newpath 2014 1219 moveto 1956 1217 lineto stroke
newpath 1956 1217 moveto 1917 1248 lineto stroke
newpath 1917 1248 moveto 1903 1307 lineto stroke
newpath 1903 1307 moveto 1917 1386 lineto stroke
newpath 1917 1386 moveto 1956 1473 lineto stroke
newpath 1956 1473 moveto 2014 1553 lineto stroke
newpath 2014 1553 moveto 2084 1616 lineto stroke
newpath 2084 1616 moveto 2153 1651 lineto stroke
newpath 2103 1634 moveto 2150 1636 lineto stroke
newpath 2150 1636 moveto 2181 1611 lineto stroke
newpath 2181 1611 moveto 2192 1563 lineto stroke
newpath 2192 1563 moveto 2181 1500 lineto stroke
newpath 2181 1500 moveto 2150 1431 lineto stroke
newpath 2150 1431 moveto 2103 1366 lineto stroke
newpath 2103 1366 moveto 2047 1316 lineto stroke
newpath 2047 1316 moveto 1992 1288 lineto stroke
newpath 1992 1288 moveto 1945 1286 lineto stroke
newpath 1945 1286 moveto 1914 1311 lineto stroke
newpath 1914 1311 moveto 1903 1358 lineto stroke
newpath 1903 1358 moveto 1914 1422 lineto stroke
newpath 1914 1422 moveto 1945 1491 lineto stroke
newpath 1945 1491 moveto 1992 1555 lineto stroke
newpath 1992 1555 moveto 2048 1606 lineto stroke
newpath 2048 1606 moveto 2103 1634 lineto stroke
newpath 2131 1720 moveto 2201 1723 lineto stroke
newpath 2201 1723 moveto 2248 1686 lineto stroke
newpath 2248 1686 moveto 2265 1614 lineto stroke
newpath 2265 1614 moveto 2248 1520 lineto stroke
newpath 2248 1520 moveto 2201 1416 lineto stroke
newpath 2201 1416 moveto 2131 1319 lineto stroke
newpath 2131 1319 moveto 2047 1244 lineto stroke
newpath 2047 1244 moveto 1964 1201 lineto stroke
newpath 1964 1201 moveto 1894 1199 lineto stroke
newpath 1894 1199 moveto 1847 1236 lineto stroke
newpath 1847 1236 moveto 1830 1307 lineto stroke
newpath 1830 1307 moveto 1847 1402 lineto stroke
newpath 1847 1402 moveto 1894 1506 lineto stroke
newpath 1894 1506 moveto 1964 1603 lineto stroke
newpath 1964 1603 moveto 2047 1678 lineto stroke
newpath 2047 1678 moveto 2131 1720 lineto stroke
newpath 2081 1703 moveto 2139 1705 lineto stroke
newpath 2139 1705 moveto 2178 1674 lineto stroke
newpath 2178 1674 moveto 2192 1614 lineto stroke
newpath 2192 1614 moveto 2178 1535 lineto stroke
newpath 2178 1535 moveto 2139 1449 lineto stroke
newpath 2139 1449 moveto 2081 1368 lineto stroke
newpath 2081 1368 moveto 2011 1305 lineto stroke
newpath 2011 1305 moveto 1942 1270 lineto stroke
newpath 1942 1270 moveto 1883 1268 lineto stroke
newpath 1883 1268 moveto 1844 1299 lineto stroke
newpath 1844 1299 moveto 1830 1358 lineto stroke
newpath 1830 1358 moveto 1844 1437 lineto stroke
newpath 1844 1437 moveto 1883 1524 lineto stroke
newpath 1883 1524 moveto 1942 1605 lineto stroke
newpath 1942 1605 moveto 2011 1667 lineto stroke
newpath 2011 1667 moveto 2081 1703 lineto stroke
newpath 2212 1654 moveto 2150 1636 lineto stroke
newpath 2150 1636 moveto 2139 1705 lineto stroke
newpath 2139 1705 moveto 2201 1723 lineto stroke
newpath 2201 1723 moveto 2212 1654 lineto stroke
newpath 2212 1398 moveto 2150 1431 lineto stroke
newpath 2150 1431 moveto 2139 1449 lineto stroke
newpath 2139 1449 moveto 2201 1416 lineto stroke
newpath 2201 1416 moveto 2212 1398 lineto stroke
newpath 1956 1217 moveto 1945 1286 lineto stroke
newpath 1945 1286 moveto 1883 1268 lineto stroke
newpath 1883 1268 moveto 1894 1199 lineto stroke
newpath 1894 1199 moveto 1956 1217 lineto stroke
newpath 1956 1473 moveto 1945 1491 lineto stroke
newpath 1945 1491 moveto 1883 1524 lineto stroke
newpath 1883 1524 moveto 1894 1506 lineto stroke
newpath 1894 1506 moveto 1956 1473 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (I) 2165 1651 moveto show
DFntS (O) 2216 1739 moveto show
DFntS (H) 2227 1669 moveto show
DFntM (** PATH --  /c.g/b.g/tor.s:) 798 3968 moveto show
DFntS (	V (3.0000, 3.0000, 1.0000)) 798 3878 moveto show
DFntS (	r1=1.000000, r2=0.200000) 798 3818 moveto show
DFntS (	N (0.0000, 1.0000, 0.0000)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3698 moveto show
DFntS (	I (-0.5657, 0.0000, 0.5657)) 798 3638 moveto show
DFntS (	O (-0.8485, 0.0000, 0.8485)) 798 3578 moveto show
DFntS (	H (0.0000, 0.2000, 0.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=16.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /c.g/__MATRIX__/b.g/tor.s) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-bgrp.ps//

echo x - eo-bgrp311.ps
cat > "eo-bgrp311.ps" << '//E*O*F eo-bgrp311.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-bgroup311.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1929 3212 moveto 1920 3177 lineto stroke
newpath 1920 3177 moveto 1929 3142 lineto stroke
newpath 1929 3142 moveto 1957 3113 lineto stroke
newpath 1957 3113 moveto 1999 3093 lineto stroke
newpath 1999 3093 moveto 2048 3087 lineto stroke
newpath 2048 3087 moveto 2096 3093 lineto stroke
newpath 2096 3093 moveto 2138 3113 lineto stroke
newpath 2138 3113 moveto 2166 3142 lineto stroke
newpath 2166 3142 moveto 2175 3177 lineto stroke
newpath 2175 3177 moveto 2166 3212 lineto stroke
newpath 2166 3212 moveto 2138 3241 lineto stroke
newpath 2138 3241 moveto 2096 3261 lineto stroke
newpath 2096 3261 moveto 2048 3267 lineto stroke
newpath 2048 3267 moveto 1999 3261 lineto stroke
newpath 1999 3261 moveto 1957 3241 lineto stroke
newpath 1957 3241 moveto 1929 3212 lineto stroke
newpath 1929 3031 moveto 1920 2996 lineto stroke
newpath 1920 2996 moveto 1929 2961 lineto stroke
newpath 1929 2961 moveto 1957 2932 lineto stroke
newpath 1957 2932 moveto 1999 2912 lineto stroke
newpath 1999 2912 moveto 2048 2906 lineto stroke
newpath 2048 2906 moveto 2096 2912 lineto stroke
newpath 2096 2912 moveto 2138 2932 lineto stroke
newpath 2138 2932 moveto 2166 2961 lineto stroke
newpath 2166 2961 moveto 2175 2996 lineto stroke
newpath 2175 2996 moveto 2166 3031 lineto stroke
newpath 2166 3031 moveto 2138 3060 lineto stroke
newpath 2138 3060 moveto 2096 3080 lineto stroke
newpath 2096 3080 moveto 2048 3087 lineto stroke
newpath 2048 3087 moveto 1999 3080 lineto stroke
newpath 1999 3080 moveto 1957 3060 lineto stroke
newpath 1957 3060 moveto 1929 3031 lineto stroke
newpath 1920 3177 moveto 1920 2996 lineto stroke
newpath 2048 3087 moveto 2048 2906 lineto stroke
newpath 2175 3177 moveto 2175 2996 lineto stroke
newpath 2048 3267 moveto 2048 3087 lineto stroke
NV newpath 962 2228 moveto 1324 1973 lineto stroke
newpath 1324 1973 moveto 1324 2334 lineto stroke
newpath 1324 2334 moveto 962 2590 lineto stroke
newpath 1324 2484 moveto 962 2228 lineto stroke
newpath 962 2228 moveto 962 2590 lineto stroke
newpath 962 2590 moveto 1324 2846 lineto stroke
newpath 1686 2228 moveto 1324 2484 lineto stroke
newpath 1324 2484 moveto 1324 2846 lineto stroke
newpath 1324 2846 moveto 1686 2590 lineto stroke
newpath 1324 1973 moveto 1686 2228 lineto stroke
newpath 1686 2228 moveto 1686 2590 lineto stroke
newpath 1686 2590 moveto 1324 2334 lineto stroke
NV newpath 2580 2408 moveto 2590 2356 lineto stroke
newpath 2590 2356 moveto 2629 2324 lineto stroke
newpath 2629 2324 moveto 2689 2317 lineto stroke
newpath 2689 2317 moveto 2761 2334 lineto stroke
newpath 2761 2334 moveto 2835 2375 lineto stroke
newpath 2835 2375 moveto 2900 2432 lineto stroke
newpath 2900 2432 moveto 2944 2498 lineto stroke
newpath 2944 2498 moveto 2963 2561 lineto stroke
newpath 2963 2561 moveto 2952 2612 lineto stroke
newpath 2952 2612 moveto 2914 2644 lineto stroke
newpath 2914 2644 moveto 2854 2652 lineto stroke
newpath 2854 2652 moveto 2781 2634 lineto stroke
newpath 2781 2634 moveto 2707 2594 lineto stroke
newpath 2707 2594 moveto 2643 2536 lineto stroke
newpath 2643 2536 moveto 2598 2471 lineto stroke
newpath 2598 2471 moveto 2580 2408 lineto stroke
newpath 2806 2376 moveto 2835 2375 lineto stroke
newpath 2835 2375 moveto 2855 2391 lineto stroke
newpath 2855 2391 moveto 2862 2420 lineto stroke
newpath 2862 2420 moveto 2855 2460 lineto stroke
newpath 2855 2460 moveto 2835 2503 lineto stroke
newpath 2835 2503 moveto 2806 2543 lineto stroke
newpath 2806 2543 moveto 2771 2575 lineto stroke
newpath 2771 2575 moveto 2737 2592 lineto stroke
newpath 2737 2592 moveto 2707 2594 lineto stroke
newpath 2707 2594 moveto 2688 2578 lineto stroke
newpath 2688 2578 moveto 2681 2548 lineto stroke
newpath 2681 2548 moveto 2688 2509 lineto stroke
newpath 2688 2509 moveto 2707 2466 lineto stroke
newpath 2707 2466 moveto 2737 2425 lineto stroke
newpath 2737 2425 moveto 2771 2394 lineto stroke
newpath 2771 2394 moveto 2806 2376 lineto stroke
newpath 2580 2359 moveto 2590 2356 lineto stroke
newpath 2590 2356 moveto 2629 2373 lineto stroke
newpath 2629 2373 moveto 2689 2407 lineto stroke
newpath 2689 2407 moveto 2761 2453 lineto stroke
newpath 2761 2453 moveto 2835 2503 lineto stroke
newpath 2835 2503 moveto 2900 2551 lineto stroke
newpath 2900 2551 moveto 2944 2588 lineto stroke
newpath 2944 2588 moveto 2963 2610 lineto stroke
newpath 2963 2610 moveto 2952 2612 lineto stroke
newpath 2952 2612 moveto 2914 2595 lineto stroke
newpath 2914 2595 moveto 2854 2562 lineto stroke
newpath 2854 2562 moveto 2781 2516 lineto stroke
newpath 2781 2516 moveto 2707 2466 lineto stroke
newpath 2707 2466 moveto 2643 2418 lineto stroke
newpath 2643 2418 moveto 2598 2381 lineto stroke
newpath 2598 2381 moveto 2580 2359 lineto stroke
NV newpath 1791 1907 moveto 1850 1909 lineto stroke
newpath 1850 1909 moveto 1889 1879 lineto stroke
newpath 1889 1879 moveto 1903 1819 lineto stroke
newpath 1903 1819 moveto 1889 1740 lineto stroke
newpath 1889 1740 moveto 1850 1654 lineto stroke
newpath 1850 1654 moveto 1791 1573 lineto stroke
newpath 1791 1573 moveto 1722 1510 lineto stroke
newpath 1722 1510 moveto 1653 1475 lineto stroke
newpath 1653 1475 moveto 1594 1473 lineto stroke
newpath 1594 1473 moveto 1555 1504 lineto stroke
newpath 1555 1504 moveto 1541 1563 lineto stroke
newpath 1541 1563 moveto 1555 1642 lineto stroke
newpath 1555 1642 moveto 1594 1729 lineto stroke
newpath 1594 1729 moveto 1653 1809 lineto stroke
newpath 1653 1809 moveto 1722 1872 lineto stroke
newpath 1722 1872 moveto 1791 1907 lineto stroke
newpath 1741 1890 moveto 1788 1891 lineto stroke
newpath 1788 1891 moveto 1819 1867 lineto stroke
newpath 1819 1867 moveto 1830 1819 lineto stroke
newpath 1830 1819 moveto 1819 1756 lineto stroke
newpath 1819 1756 moveto 1788 1687 lineto stroke
newpath 1788 1687 moveto 1741 1622 lineto stroke
newpath 1741 1622 moveto 1686 1572 lineto stroke
newpath 1686 1572 moveto 1630 1544 lineto stroke
newpath 1630 1544 moveto 1583 1542 lineto stroke
newpath 1583 1542 moveto 1552 1567 lineto stroke
newpath 1552 1567 moveto 1541 1614 lineto stroke
newpath 1541 1614 moveto 1552 1678 lineto stroke
newpath 1552 1678 moveto 1583 1747 lineto stroke
newpath 1583 1747 moveto 1630 1811 lineto stroke
newpath 1630 1811 moveto 1686 1861 lineto stroke
newpath 1686 1861 moveto 1741 1890 lineto stroke
newpath 1769 1976 moveto 1839 1979 lineto stroke
newpath 1839 1979 moveto 1886 1942 lineto stroke
newpath 1886 1942 moveto 1903 1870 lineto stroke
newpath 1903 1870 moveto 1886 1775 lineto stroke
newpath 1886 1775 moveto 1839 1672 lineto stroke
newpath 1839 1672 moveto 1769 1575 lineto stroke
newpath 1769 1575 moveto 1686 1500 lineto stroke
newpath 1686 1500 moveto 1603 1457 lineto stroke
newpath 1603 1457 moveto 1532 1455 lineto stroke
newpath 1532 1455 moveto 1485 1492 lineto stroke
newpath 1485 1492 moveto 1469 1563 lineto stroke
newpath 1469 1563 moveto 1485 1658 lineto stroke
newpath 1485 1658 moveto 1532 1762 lineto stroke
newpath 1532 1762 moveto 1603 1859 lineto stroke
newpath 1603 1859 moveto 1686 1934 lineto stroke
newpath 1686 1934 moveto 1769 1976 lineto stroke
newpath 1719 1958 moveto 1777 1961 lineto stroke
newpath 1777 1961 moveto 1817 1930 lineto stroke
newpath 1817 1930 moveto 1830 1870 lineto stroke
newpath 1830 1870 moveto 1817 1791 lineto stroke
newpath 1817 1791 moveto 1777 1705 lineto stroke
newpath 1777 1705 moveto 1719 1624 lineto stroke
newpath 1719 1624 moveto 1649 1561 lineto stroke
newpath 1649 1561 moveto 1580 1526 lineto stroke
newpath 1580 1526 moveto 1522 1524 lineto stroke
newpath 1522 1524 moveto 1482 1555 lineto stroke
newpath 1482 1555 moveto 1469 1614 lineto stroke
newpath 1469 1614 moveto 1482 1693 lineto stroke
newpath 1482 1693 moveto 1522 1780 lineto stroke
newpath 1522 1780 moveto 1580 1860 lineto stroke
newpath 1580 1860 moveto 1649 1923 lineto stroke
newpath 1649 1923 moveto 1719 1958 lineto stroke
newpath 1850 1909 moveto 1788 1891 lineto stroke
newpath 1788 1891 moveto 1777 1961 lineto stroke
newpath 1777 1961 moveto 1839 1979 lineto stroke
newpath 1839 1979 moveto 1850 1909 lineto stroke
newpath 1850 1654 moveto 1788 1687 lineto stroke
newpath 1788 1687 moveto 1777 1705 lineto stroke
newpath 1777 1705 moveto 1839 1672 lineto stroke
newpath 1839 1672 moveto 1850 1654 lineto stroke
newpath 1594 1473 moveto 1583 1542 lineto stroke
newpath 1583 1542 moveto 1522 1524 lineto stroke
newpath 1522 1524 moveto 1532 1455 lineto stroke
newpath 1532 1455 moveto 1594 1473 lineto stroke
newpath 1594 1729 moveto 1583 1747 lineto stroke
newpath 1583 1747 moveto 1522 1780 lineto stroke
newpath 1522 1780 moveto 1532 1762 lineto stroke
newpath 1532 1762 moveto 1594 1729 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (I) 1804 1907 moveto show
DFntS (O) 1855 1995 moveto show
DFntS (H) 1866 1925 moveto show
DFntM (** PATH --  /c.g/b.g/tor.s:) 798 3968 moveto show
DFntS (	V (3.0000, 1.0000, 1.0000)) 798 3878 moveto show
DFntS (	r1=1.000000, r2=0.200000) 798 3818 moveto show
DFntS (	N (0.0000, 1.0000, 0.0000)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3698 moveto show
DFntS (	I (-0.5657, 0.0000, 0.5657)) 798 3638 moveto show
DFntS (	O (-0.8485, 0.0000, 0.8485)) 798 3578 moveto show
DFntS (	H (0.0000, 0.2000, 0.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=16.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /c.g/__MATRIX__/b.g/tor.s) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-bgrp311.ps//

echo x - eo-cgrp.ps
cat > "eo-cgrp.ps" << '//E*O*F eo-cgrp.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-cgroup.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1929 3212 moveto 1920 3177 lineto stroke
newpath 1920 3177 moveto 1929 3142 lineto stroke
newpath 1929 3142 moveto 1957 3113 lineto stroke
newpath 1957 3113 moveto 1999 3093 lineto stroke
newpath 1999 3093 moveto 2048 3087 lineto stroke
newpath 2048 3087 moveto 2096 3093 lineto stroke
newpath 2096 3093 moveto 2138 3113 lineto stroke
newpath 2138 3113 moveto 2166 3142 lineto stroke
newpath 2166 3142 moveto 2175 3177 lineto stroke
newpath 2175 3177 moveto 2166 3212 lineto stroke
newpath 2166 3212 moveto 2138 3241 lineto stroke
newpath 2138 3241 moveto 2096 3261 lineto stroke
newpath 2096 3261 moveto 2048 3267 lineto stroke
newpath 2048 3267 moveto 1999 3261 lineto stroke
newpath 1999 3261 moveto 1957 3241 lineto stroke
newpath 1957 3241 moveto 1929 3212 lineto stroke
newpath 1929 3031 moveto 1920 2996 lineto stroke
newpath 1920 2996 moveto 1929 2961 lineto stroke
newpath 1929 2961 moveto 1957 2932 lineto stroke
newpath 1957 2932 moveto 1999 2912 lineto stroke
newpath 1999 2912 moveto 2048 2906 lineto stroke
newpath 2048 2906 moveto 2096 2912 lineto stroke
newpath 2096 2912 moveto 2138 2932 lineto stroke
newpath 2138 2932 moveto 2166 2961 lineto stroke
newpath 2166 2961 moveto 2175 2996 lineto stroke
newpath 2175 2996 moveto 2166 3031 lineto stroke
newpath 2166 3031 moveto 2138 3060 lineto stroke
newpath 2138 3060 moveto 2096 3080 lineto stroke
newpath 2096 3080 moveto 2048 3087 lineto stroke
newpath 2048 3087 moveto 1999 3080 lineto stroke
newpath 1999 3080 moveto 1957 3060 lineto stroke
newpath 1957 3060 moveto 1929 3031 lineto stroke
newpath 1920 3177 moveto 1920 2996 lineto stroke
newpath 2048 3087 moveto 2048 2906 lineto stroke
newpath 2175 3177 moveto 2175 2996 lineto stroke
newpath 2048 3267 moveto 2048 3087 lineto stroke
NV newpath 962 2228 moveto 1324 1973 lineto stroke
newpath 1324 1973 moveto 1324 2334 lineto stroke
newpath 1324 2334 moveto 962 2590 lineto stroke
newpath 1324 2484 moveto 962 2228 lineto stroke
newpath 962 2228 moveto 962 2590 lineto stroke
newpath 962 2590 moveto 1324 2846 lineto stroke
newpath 1686 2228 moveto 1324 2484 lineto stroke
newpath 1324 2484 moveto 1324 2846 lineto stroke
newpath 1324 2846 moveto 1686 2590 lineto stroke
newpath 1324 1973 moveto 1686 2228 lineto stroke
newpath 1686 2228 moveto 1686 2590 lineto stroke
newpath 1686 2590 moveto 1324 2334 lineto stroke
NV newpath 2941 2152 moveto 2952 2100 lineto stroke
newpath 2952 2100 moveto 2990 2068 lineto stroke
newpath 2990 2068 moveto 3050 2061 lineto stroke
newpath 3050 2061 moveto 3123 2079 lineto stroke
newpath 3123 2079 moveto 3197 2119 lineto stroke
newpath 3197 2119 moveto 3261 2177 lineto stroke
newpath 3261 2177 moveto 3306 2242 lineto stroke
newpath 3306 2242 moveto 3325 2305 lineto stroke
newpath 3325 2305 moveto 3314 2356 lineto stroke
newpath 3314 2356 moveto 3276 2388 lineto stroke
newpath 3276 2388 moveto 3216 2396 lineto stroke
newpath 3216 2396 moveto 3143 2378 lineto stroke
newpath 3143 2378 moveto 3069 2338 lineto stroke
newpath 3069 2338 moveto 3005 2280 lineto stroke
newpath 3005 2280 moveto 2960 2215 lineto stroke
newpath 2960 2215 moveto 2941 2152 lineto stroke
newpath 3168 2120 moveto 3197 2119 lineto stroke
newpath 3197 2119 moveto 3217 2135 lineto stroke
newpath 3217 2135 moveto 3224 2164 lineto stroke
newpath 3224 2164 moveto 3217 2204 lineto stroke
newpath 3217 2204 moveto 3197 2247 lineto stroke
newpath 3197 2247 moveto 3168 2288 lineto stroke
newpath 3168 2288 moveto 3133 2319 lineto stroke
newpath 3133 2319 moveto 3098 2336 lineto stroke
newpath 3098 2336 moveto 3069 2338 lineto stroke
newpath 3069 2338 moveto 3050 2322 lineto stroke
newpath 3050 2322 moveto 3043 2292 lineto stroke
newpath 3043 2292 moveto 3050 2253 lineto stroke
newpath 3050 2253 moveto 3069 2210 lineto stroke
newpath 3069 2210 moveto 3098 2169 lineto stroke
newpath 3098 2169 moveto 3133 2138 lineto stroke
newpath 3133 2138 moveto 3168 2120 lineto stroke
newpath 2941 2103 moveto 2952 2100 lineto stroke
newpath 2952 2100 moveto 2990 2117 lineto stroke
newpath 2990 2117 moveto 3050 2151 lineto stroke
newpath 3050 2151 moveto 3123 2197 lineto stroke
newpath 3123 2197 moveto 3197 2247 lineto stroke
newpath 3197 2247 moveto 3261 2295 lineto stroke
newpath 3261 2295 moveto 3306 2332 lineto stroke
newpath 3306 2332 moveto 3325 2354 lineto stroke
newpath 3325 2354 moveto 3314 2356 lineto stroke
newpath 3314 2356 moveto 3276 2339 lineto stroke
newpath 3276 2339 moveto 3216 2306 lineto stroke
newpath 3216 2306 moveto 3143 2260 lineto stroke
newpath 3143 2260 moveto 3069 2210 lineto stroke
newpath 3069 2210 moveto 3005 2162 lineto stroke
newpath 3005 2162 moveto 2960 2125 lineto stroke
newpath 2960 2125 moveto 2941 2103 lineto stroke
NV newpath 2153 1651 moveto 2212 1654 lineto stroke
newpath 2212 1654 moveto 2251 1623 lineto stroke
newpath 2251 1623 moveto 2265 1563 lineto stroke
newpath 2265 1563 moveto 2251 1484 lineto stroke
newpath 2251 1484 moveto 2212 1398 lineto stroke
newpath 2212 1398 moveto 2153 1317 lineto stroke
newpath 2153 1317 moveto 2084 1254 lineto stroke
newpath 2084 1254 moveto 2014 1219 lineto stroke
newpath 2014 1219 moveto 1956 1217 lineto stroke
newpath 1956 1217 moveto 1917 1248 lineto stroke
newpath 1917 1248 moveto 1903 1307 lineto stroke
newpath 1903 1307 moveto 1917 1386 lineto stroke
newpath 1917 1386 moveto 1956 1473 lineto stroke
newpath 1956 1473 moveto 2014 1553 lineto stroke
newpath 2014 1553 moveto 2084 1616 lineto stroke
newpath 2084 1616 moveto 2153 1651 lineto stroke
newpath 2103 1634 moveto 2150 1636 lineto stroke
newpath 2150 1636 moveto 2181 1611 lineto stroke
newpath 2181 1611 moveto 2192 1563 lineto stroke
newpath 2192 1563 moveto 2181 1500 lineto stroke
newpath 2181 1500 moveto 2150 1431 lineto stroke
newpath 2150 1431 moveto 2103 1366 lineto stroke
newpath 2103 1366 moveto 2047 1316 lineto stroke
newpath 2047 1316 moveto 1992 1288 lineto stroke
newpath 1992 1288 moveto 1945 1286 lineto stroke
newpath 1945 1286 moveto 1914 1311 lineto stroke
newpath 1914 1311 moveto 1903 1358 lineto stroke
newpath 1903 1358 moveto 1914 1422 lineto stroke
newpath 1914 1422 moveto 1945 1491 lineto stroke
newpath 1945 1491 moveto 1992 1555 lineto stroke
newpath 1992 1555 moveto 2048 1606 lineto stroke
newpath 2048 1606 moveto 2103 1634 lineto stroke
newpath 2131 1720 moveto 2201 1723 lineto stroke
newpath 2201 1723 moveto 2248 1686 lineto stroke
newpath 2248 1686 moveto 2265 1614 lineto stroke
newpath 2265 1614 moveto 2248 1520 lineto stroke
newpath 2248 1520 moveto 2201 1416 lineto stroke
newpath 2201 1416 moveto 2131 1319 lineto stroke
newpath 2131 1319 moveto 2047 1244 lineto stroke
newpath 2047 1244 moveto 1964 1201 lineto stroke
newpath 1964 1201 moveto 1894 1199 lineto stroke
newpath 1894 1199 moveto 1847 1236 lineto stroke
newpath 1847 1236 moveto 1830 1307 lineto stroke
newpath 1830 1307 moveto 1847 1402 lineto stroke
newpath 1847 1402 moveto 1894 1506 lineto stroke
newpath 1894 1506 moveto 1964 1603 lineto stroke
newpath 1964 1603 moveto 2047 1678 lineto stroke
newpath 2047 1678 moveto 2131 1720 lineto stroke
newpath 2081 1703 moveto 2139 1705 lineto stroke
newpath 2139 1705 moveto 2178 1674 lineto stroke
newpath 2178 1674 moveto 2192 1614 lineto stroke
newpath 2192 1614 moveto 2178 1535 lineto stroke
newpath 2178 1535 moveto 2139 1449 lineto stroke
newpath 2139 1449 moveto 2081 1368 lineto stroke
newpath 2081 1368 moveto 2011 1305 lineto stroke
newpath 2011 1305 moveto 1942 1270 lineto stroke
newpath 1942 1270 moveto 1883 1268 lineto stroke
newpath 1883 1268 moveto 1844 1299 lineto stroke
newpath 1844 1299 moveto 1830 1358 lineto stroke
newpath 1830 1358 moveto 1844 1437 lineto stroke
newpath 1844 1437 moveto 1883 1524 lineto stroke
newpath 1883 1524 moveto 1942 1605 lineto stroke
newpath 1942 1605 moveto 2011 1667 lineto stroke
newpath 2011 1667 moveto 2081 1703 lineto stroke
newpath 2212 1654 moveto 2150 1636 lineto stroke
newpath 2150 1636 moveto 2139 1705 lineto stroke
newpath 2139 1705 moveto 2201 1723 lineto stroke
newpath 2201 1723 moveto 2212 1654 lineto stroke
newpath 2212 1398 moveto 2150 1431 lineto stroke
newpath 2150 1431 moveto 2139 1449 lineto stroke
newpath 2139 1449 moveto 2201 1416 lineto stroke
newpath 2201 1416 moveto 2212 1398 lineto stroke
newpath 1956 1217 moveto 1945 1286 lineto stroke
newpath 1945 1286 moveto 1883 1268 lineto stroke
newpath 1883 1268 moveto 1894 1199 lineto stroke
newpath 1894 1199 moveto 1956 1217 lineto stroke
newpath 1956 1473 moveto 1945 1491 lineto stroke
newpath 1945 1491 moveto 1883 1524 lineto stroke
newpath 1883 1524 moveto 1894 1506 lineto stroke
newpath 1894 1506 moveto 1956 1473 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (I) 2165 1651 moveto show
DFntS (O) 2216 1739 moveto show
DFntS (H) 2227 1669 moveto show
DFntM (** PATH --  /c.g/b.g/tor.s:) 798 3968 moveto show
DFntS (	V (3.0000, 3.0000, 1.0000)) 798 3878 moveto show
DFntS (	r1=1.000000, r2=0.200000) 798 3818 moveto show
DFntS (	N (0.0000, 1.0000, 0.0000)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3698 moveto show
DFntS (	I (-0.5657, 0.0000, 0.5657)) 798 3638 moveto show
DFntS (	O (-0.8485, 0.0000, 0.8485)) 798 3578 moveto show
DFntS (	H (0.0000, 0.2000, 0.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=16.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /__MATRIX__/c.g/b.g/tor.s) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-cgrp.ps//

echo x - eo-cgrp321.ps
cat > "eo-cgrp321.ps" << '//E*O*F eo-cgrp321.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-cgroup321.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1748 3340 moveto 1739 3305 lineto stroke
newpath 1739 3305 moveto 1748 3270 lineto stroke
newpath 1748 3270 moveto 1776 3241 lineto stroke
newpath 1776 3241 moveto 1818 3221 lineto stroke
newpath 1818 3221 moveto 1867 3214 lineto stroke
newpath 1867 3214 moveto 1916 3221 lineto stroke
newpath 1916 3221 moveto 1957 3241 lineto stroke
newpath 1957 3241 moveto 1985 3270 lineto stroke
newpath 1985 3270 moveto 1995 3305 lineto stroke
newpath 1995 3305 moveto 1985 3340 lineto stroke
newpath 1985 3340 moveto 1957 3369 lineto stroke
newpath 1957 3369 moveto 1916 3389 lineto stroke
newpath 1916 3389 moveto 1867 3395 lineto stroke
newpath 1867 3395 moveto 1818 3389 lineto stroke
newpath 1818 3389 moveto 1776 3369 lineto stroke
newpath 1776 3369 moveto 1748 3340 lineto stroke
newpath 1748 3159 moveto 1739 3124 lineto stroke
newpath 1739 3124 moveto 1748 3089 lineto stroke
newpath 1748 3089 moveto 1776 3060 lineto stroke
newpath 1776 3060 moveto 1818 3040 lineto stroke
newpath 1818 3040 moveto 1867 3034 lineto stroke
newpath 1867 3034 moveto 1916 3040 lineto stroke
newpath 1916 3040 moveto 1957 3060 lineto stroke
newpath 1957 3060 moveto 1985 3089 lineto stroke
newpath 1985 3089 moveto 1995 3124 lineto stroke
newpath 1995 3124 moveto 1985 3159 lineto stroke
newpath 1985 3159 moveto 1957 3188 lineto stroke
newpath 1957 3188 moveto 1916 3208 lineto stroke
newpath 1916 3208 moveto 1867 3214 lineto stroke
newpath 1867 3214 moveto 1818 3208 lineto stroke
newpath 1818 3208 moveto 1776 3188 lineto stroke
newpath 1776 3188 moveto 1748 3159 lineto stroke
newpath 1739 3305 moveto 1739 3124 lineto stroke
newpath 1867 3214 moveto 1867 3034 lineto stroke
newpath 1995 3305 moveto 1995 3124 lineto stroke
newpath 1867 3395 moveto 1867 3214 lineto stroke
NV newpath 798 2344 moveto 1143 2100 lineto stroke
newpath 1143 2100 moveto 1143 2462 lineto stroke
newpath 1143 2462 moveto 798 2706 lineto stroke
newpath 1143 2612 moveto 798 2368 lineto stroke
newpath 798 2730 moveto 1143 2974 lineto stroke
newpath 1505 2356 moveto 1143 2612 lineto stroke
newpath 1143 2612 moveto 1143 2974 lineto stroke
newpath 1143 2974 moveto 1505 2718 lineto stroke
newpath 1143 2100 moveto 1505 2356 lineto stroke
newpath 1505 2356 moveto 1505 2718 lineto stroke
newpath 1505 2718 moveto 1143 2462 lineto stroke
NV newpath 2761 2280 moveto 2771 2228 lineto stroke
newpath 2771 2228 moveto 2809 2196 lineto stroke
newpath 2809 2196 moveto 2869 2189 lineto stroke
newpath 2869 2189 moveto 2942 2207 lineto stroke
newpath 2942 2207 moveto 3016 2247 lineto stroke
newpath 3016 2247 moveto 3080 2304 lineto stroke
newpath 3080 2304 moveto 3125 2370 lineto stroke
newpath 3125 2370 moveto 3144 2433 lineto stroke
newpath 3144 2433 moveto 3133 2484 lineto stroke
newpath 3133 2484 moveto 3095 2516 lineto stroke
newpath 3095 2516 moveto 3035 2524 lineto stroke
newpath 3035 2524 moveto 2962 2506 lineto stroke
newpath 2962 2506 moveto 2888 2466 lineto stroke
newpath 2888 2466 moveto 2824 2408 lineto stroke
newpath 2824 2408 moveto 2779 2343 lineto stroke
newpath 2779 2343 moveto 2761 2280 lineto stroke
newpath 2987 2248 moveto 3016 2247 lineto stroke
newpath 3016 2247 moveto 3036 2263 lineto stroke
newpath 3036 2263 moveto 3043 2292 lineto stroke
newpath 3043 2292 moveto 3036 2332 lineto stroke
newpath 3036 2332 moveto 3016 2375 lineto stroke
newpath 3016 2375 moveto 2987 2415 lineto stroke
newpath 2987 2415 moveto 2952 2447 lineto stroke
newpath 2952 2447 moveto 2918 2464 lineto stroke
newpath 2918 2464 moveto 2888 2466 lineto stroke
newpath 2888 2466 moveto 2869 2450 lineto stroke
newpath 2869 2450 moveto 2862 2420 lineto stroke
newpath 2862 2420 moveto 2869 2381 lineto stroke
newpath 2869 2381 moveto 2888 2338 lineto stroke
newpath 2888 2338 moveto 2918 2297 lineto stroke
newpath 2918 2297 moveto 2952 2266 lineto stroke
newpath 2952 2266 moveto 2987 2248 lineto stroke
newpath 2761 2231 moveto 2771 2228 lineto stroke
newpath 2771 2228 moveto 2809 2245 lineto stroke
newpath 2809 2245 moveto 2869 2279 lineto stroke
newpath 2869 2279 moveto 2942 2325 lineto stroke
newpath 2942 2325 moveto 3016 2375 lineto stroke
newpath 3016 2375 moveto 3080 2423 lineto stroke
newpath 3080 2423 moveto 3125 2460 lineto stroke
newpath 3125 2460 moveto 3144 2482 lineto stroke
newpath 3144 2482 moveto 3133 2484 lineto stroke
newpath 3133 2484 moveto 3095 2467 lineto stroke
newpath 3095 2467 moveto 3035 2434 lineto stroke
newpath 3035 2434 moveto 2962 2388 lineto stroke
newpath 2962 2388 moveto 2888 2338 lineto stroke
newpath 2888 2338 moveto 2824 2290 lineto stroke
newpath 2824 2290 moveto 2779 2253 lineto stroke
newpath 2779 2253 moveto 2761 2231 lineto stroke
NV newpath 1972 1779 moveto 2031 1782 lineto stroke
newpath 2031 1782 moveto 2070 1751 lineto stroke
newpath 2070 1751 moveto 2084 1691 lineto stroke
newpath 2084 1691 moveto 2070 1612 lineto stroke
newpath 2070 1612 moveto 2031 1526 lineto stroke
newpath 2031 1526 moveto 1972 1445 lineto stroke
newpath 1972 1445 moveto 1903 1382 lineto stroke
newpath 1903 1382 moveto 1834 1347 lineto stroke
newpath 1834 1347 moveto 1775 1345 lineto stroke
newpath 1775 1345 moveto 1736 1376 lineto stroke
newpath 1736 1376 moveto 1722 1435 lineto stroke
newpath 1722 1435 moveto 1736 1514 lineto stroke
newpath 1736 1514 moveto 1775 1601 lineto stroke
newpath 1775 1601 moveto 1834 1681 lineto stroke
newpath 1834 1681 moveto 1903 1744 lineto stroke
newpath 1903 1744 moveto 1972 1779 lineto stroke
newpath 1922 1762 moveto 1969 1763 lineto stroke
newpath 1969 1763 moveto 2000 1739 lineto stroke
newpath 2000 1739 moveto 2011 1691 lineto stroke
newpath 2011 1691 moveto 2000 1628 lineto stroke
newpath 2000 1628 moveto 1969 1559 lineto stroke
newpath 1969 1559 moveto 1922 1494 lineto stroke
newpath 1922 1494 moveto 1867 1444 lineto stroke
newpath 1867 1444 moveto 1811 1416 lineto stroke
newpath 1811 1416 moveto 1764 1414 lineto stroke
newpath 1764 1414 moveto 1733 1439 lineto stroke
newpath 1733 1439 moveto 1722 1486 lineto stroke
newpath 1722 1486 moveto 1733 1550 lineto stroke
newpath 1733 1550 moveto 1764 1619 lineto stroke
newpath 1764 1619 moveto 1811 1683 lineto stroke
newpath 1811 1683 moveto 1867 1733 lineto stroke
newpath 1867 1733 moveto 1922 1762 lineto stroke
newpath 1950 1848 moveto 2020 1851 lineto stroke
newpath 2020 1851 moveto 2067 1814 lineto stroke
newpath 2067 1814 moveto 2084 1742 lineto stroke
newpath 2084 1742 moveto 2067 1647 lineto stroke
newpath 2067 1647 moveto 2020 1544 lineto stroke
newpath 2020 1544 moveto 1950 1447 lineto stroke
newpath 1950 1447 moveto 1867 1372 lineto stroke
newpath 1867 1372 moveto 1783 1329 lineto stroke
newpath 1783 1329 moveto 1713 1327 lineto stroke
newpath 1713 1327 moveto 1666 1364 lineto stroke
newpath 1666 1364 moveto 1649 1435 lineto stroke
newpath 1649 1435 moveto 1666 1530 lineto stroke
newpath 1666 1530 moveto 1713 1634 lineto stroke
newpath 1713 1634 moveto 1783 1731 lineto stroke
newpath 1783 1731 moveto 1867 1806 lineto stroke
newpath 1867 1806 moveto 1950 1848 lineto stroke
newpath 1900 1830 moveto 1958 1833 lineto stroke
newpath 1958 1833 moveto 1998 1802 lineto stroke
newpath 1998 1802 moveto 2011 1742 lineto stroke
newpath 2011 1742 moveto 1998 1663 lineto stroke
newpath 1998 1663 moveto 1958 1577 lineto stroke
newpath 1958 1577 moveto 1900 1496 lineto stroke
newpath 1900 1496 moveto 1830 1433 lineto stroke
newpath 1830 1433 moveto 1761 1398 lineto stroke
newpath 1761 1398 moveto 1702 1396 lineto stroke
newpath 1702 1396 moveto 1663 1427 lineto stroke
newpath 1663 1427 moveto 1649 1486 lineto stroke
newpath 1649 1486 moveto 1663 1565 lineto stroke
newpath 1663 1565 moveto 1702 1652 lineto stroke
newpath 1702 1652 moveto 1761 1733 lineto stroke
newpath 1761 1733 moveto 1830 1795 lineto stroke
newpath 1830 1795 moveto 1900 1830 lineto stroke
newpath 2031 1782 moveto 1969 1763 lineto stroke
newpath 1969 1763 moveto 1958 1833 lineto stroke
newpath 1958 1833 moveto 2020 1851 lineto stroke
newpath 2020 1851 moveto 2031 1782 lineto stroke
newpath 2031 1526 moveto 1969 1559 lineto stroke
newpath 1969 1559 moveto 1958 1577 lineto stroke
newpath 1958 1577 moveto 2020 1544 lineto stroke
newpath 2020 1544 moveto 2031 1526 lineto stroke
newpath 1775 1345 moveto 1764 1414 lineto stroke
newpath 1764 1414 moveto 1702 1396 lineto stroke
newpath 1702 1396 moveto 1713 1327 lineto stroke
newpath 1713 1327 moveto 1775 1345 lineto stroke
newpath 1775 1601 moveto 1764 1619 lineto stroke
newpath 1764 1619 moveto 1702 1652 lineto stroke
newpath 1702 1652 moveto 1713 1634 lineto stroke
newpath 1713 1634 moveto 1775 1601 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (I) 1985 1779 moveto show
DFntS (O) 2036 1867 moveto show
DFntS (H) 2047 1797 moveto show
DFntM (** PATH --  /c.g/b.g/tor.s:) 798 3968 moveto show
DFntS (	V (3.0000, 2.0000, 1.0000)) 798 3878 moveto show
DFntS (	r1=1.000000, r2=0.200000) 798 3818 moveto show
DFntS (	N (0.0000, 1.0000, 0.0000)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3698 moveto show
DFntS (	I (-0.5657, 0.0000, 0.5657)) 798 3638 moveto show
DFntS (	O (-0.8485, 0.0000, 0.8485)) 798 3578 moveto show
DFntS (	H (0.0000, 0.2000, 0.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=16.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /__MATRIX__/c.g/b.g/tor.s) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-cgrp321.ps//

echo x - eo-ellg.ps
cat > "eo-ellg.ps" << '//E*O*F eo-ellg.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-ellg.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1664 1895 moveto 1686 1792 lineto stroke
newpath 1686 1792 moveto 1762 1728 lineto stroke
newpath 1762 1728 moveto 1882 1712 lineto stroke
newpath 1882 1712 moveto 2027 1748 lineto stroke
newpath 2027 1748 moveto 2175 1829 lineto stroke
newpath 2175 1829 moveto 2304 1944 lineto stroke
newpath 2304 1944 moveto 2394 2074 lineto stroke
newpath 2394 2074 moveto 2431 2200 lineto stroke
newpath 2431 2200 moveto 2409 2303 lineto stroke
newpath 2409 2303 moveto 2333 2367 lineto stroke
newpath 2333 2367 moveto 2213 2383 lineto stroke
newpath 2213 2383 moveto 2068 2347 lineto stroke
newpath 2068 2347 moveto 1920 2266 lineto stroke
newpath 1920 2266 moveto 1791 2151 lineto stroke
newpath 1791 2151 moveto 1701 2021 lineto stroke
newpath 1701 2021 moveto 1664 1895 lineto stroke
newpath 2117 1831 moveto 2175 1829 lineto stroke
newpath 2175 1829 moveto 2215 1860 lineto stroke
newpath 2215 1860 moveto 2228 1920 lineto stroke
newpath 2228 1920 moveto 2215 1999 lineto stroke
newpath 2215 1999 moveto 2175 2085 lineto stroke
newpath 2175 2085 moveto 2117 2166 lineto stroke
newpath 2117 2166 moveto 2048 2228 lineto stroke
newpath 2048 2228 moveto 1978 2264 lineto stroke
newpath 1978 2264 moveto 1920 2266 lineto stroke
newpath 1920 2266 moveto 1880 2235 lineto stroke
newpath 1880 2235 moveto 1867 2175 lineto stroke
newpath 1867 2175 moveto 1880 2096 lineto stroke
newpath 1880 2096 moveto 1920 2010 lineto stroke
newpath 1920 2010 moveto 1978 1929 lineto stroke
newpath 1978 1929 moveto 2048 1867 lineto stroke
newpath 2048 1867 moveto 2117 1831 lineto stroke
newpath 1664 1797 moveto 1686 1792 lineto stroke
newpath 1686 1792 moveto 1762 1825 lineto stroke
newpath 1762 1825 moveto 1882 1893 lineto stroke
newpath 1882 1893 moveto 2027 1984 lineto stroke
newpath 2027 1984 moveto 2175 2085 lineto stroke
newpath 2175 2085 moveto 2304 2180 lineto stroke
newpath 2304 2180 moveto 2394 2255 lineto stroke
newpath 2394 2255 moveto 2431 2298 lineto stroke
newpath 2431 2298 moveto 2409 2303 lineto stroke
newpath 2409 2303 moveto 2333 2270 lineto stroke
newpath 2333 2270 moveto 2213 2202 lineto stroke
newpath 2213 2202 moveto 2068 2111 lineto stroke
newpath 2068 2111 moveto 1920 2010 lineto stroke
newpath 1920 2010 moveto 1791 1915 lineto stroke
newpath 1791 1915 moveto 1701 1840 lineto stroke
newpath 1701 1840 moveto 1664 1797 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (==>) 0 1208 moveto show
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (A) 1701 1808 moveto show
DFntS (B) 2190 1845 moveto show
DFntS (C) 2190 2100 moveto show
DFntM (** PATH --  /ellg:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	A (1.0000, 0.0000, 0.0000) Mag=1.000000) 798 3818 moveto show
DFntS (	A dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	B (0.0000, 0.3536, -0.3536) Mag=0.500000) 798 3698 moveto show
DFntS (	B dir cos=(90.0, 45.0, 135.0), rot=90.0, fb=-45.0) 798 3638 moveto show
DFntS (	C (0.0000, 0.3536, 0.3536) Mag=0.500000) 798 3578 moveto show
DFntS (	C dir cos=(90.0, 45.0, 45.0), rot=90.0, fb=45.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=8.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /__MATRIX__/ellg) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-ellg.ps//

echo x - eo-ellg2x.ps
cat > "eo-ellg2x.ps" << '//E*O*F eo-ellg2x.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-ellg2x.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1281 1742 moveto 1324 1536 lineto stroke
newpath 1324 1536 moveto 1477 1408 lineto stroke
newpath 1477 1408 moveto 1717 1377 lineto stroke
newpath 1717 1377 moveto 2007 1448 lineto stroke
newpath 2007 1448 moveto 2303 1611 lineto stroke
newpath 2303 1611 moveto 2561 1840 lineto stroke
newpath 2561 1840 moveto 2740 2100 lineto stroke
newpath 2740 2100 moveto 2814 2353 lineto stroke
newpath 2814 2353 moveto 2771 2559 lineto stroke
newpath 2771 2559 moveto 2618 2687 lineto stroke
newpath 2618 2687 moveto 2378 2718 lineto stroke
newpath 2378 2718 moveto 2088 2647 lineto stroke
newpath 2088 2647 moveto 1792 2484 lineto stroke
newpath 1792 2484 moveto 1534 2255 lineto stroke
newpath 1534 2255 moveto 1355 1995 lineto stroke
newpath 1355 1995 moveto 1281 1742 lineto stroke
newpath 2186 1615 moveto 2303 1611 lineto stroke
newpath 2303 1611 moveto 2382 1673 lineto stroke
newpath 2382 1673 moveto 2409 1792 lineto stroke
newpath 2409 1792 moveto 2382 1950 lineto stroke
newpath 2382 1950 moveto 2303 2122 lineto stroke
newpath 2303 2122 moveto 2186 2284 lineto stroke
newpath 2186 2284 moveto 2048 2409 lineto stroke
newpath 2048 2409 moveto 1909 2480 lineto stroke
newpath 1909 2480 moveto 1792 2484 lineto stroke
newpath 1792 2484 moveto 1713 2422 lineto stroke
newpath 1713 2422 moveto 1686 2303 lineto stroke
newpath 1686 2303 moveto 1713 2145 lineto stroke
newpath 1713 2145 moveto 1792 1973 lineto stroke
newpath 1792 1973 moveto 1909 1811 lineto stroke
newpath 1909 1811 moveto 2048 1686 lineto stroke
newpath 2048 1686 moveto 2186 1615 lineto stroke
newpath 1281 1546 moveto 1324 1536 lineto stroke
newpath 1324 1536 moveto 1477 1603 lineto stroke
newpath 1477 1603 moveto 1717 1739 lineto stroke
newpath 1717 1739 moveto 2007 1921 lineto stroke
newpath 2007 1921 moveto 2303 2122 lineto stroke
newpath 2303 2122 moveto 2561 2313 lineto stroke
newpath 2561 2313 moveto 2740 2462 lineto stroke
newpath 2740 2462 moveto 2814 2549 lineto stroke
newpath 2814 2549 moveto 2771 2559 lineto stroke
newpath 2771 2559 moveto 2618 2492 lineto stroke
newpath 2618 2492 moveto 2378 2356 lineto stroke
newpath 2378 2356 moveto 2088 2174 lineto stroke
newpath 2088 2174 moveto 1792 1973 lineto stroke
newpath 1792 1973 moveto 1534 1782 lineto stroke
newpath 1534 1782 moveto 1355 1633 lineto stroke
newpath 1355 1633 moveto 1281 1546 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (==>) 0 1208 moveto show
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (A) 1339 1552 moveto show
DFntS (B) 2318 1626 moveto show
DFntS (C) 2318 2137 moveto show
DFntM (** PATH --  /ellg:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	A (2.0000, 0.0000, 0.0000) Mag=2.000000) 798 3818 moveto show
DFntS (	A dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	B (0.0000, 0.7071, -0.7071) Mag=1.000000) 798 3698 moveto show
DFntS (	B dir cos=(90.0, 45.0, 135.0), rot=90.0, fb=-45.0) 798 3638 moveto show
DFntS (	C (0.0000, 0.7071, 0.7071) Mag=1.000000) 798 3578 moveto show
DFntS (	C dir cos=(90.0, 45.0, 45.0), rot=90.0, fb=45.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=8.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /__MATRIX__/ellg) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-ellg2x.ps//

echo x - eo-ellgxyz.ps
cat > "eo-ellgxyz.ps" << '//E*O*F eo-ellgxyz.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-ellgxyz.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2415 856 moveto 2437 753 lineto stroke
newpath 2437 753 moveto 2513 689 lineto stroke
newpath 2513 689 moveto 2633 673 lineto stroke
newpath 2633 673 moveto 2778 709 lineto stroke
newpath 2778 709 moveto 2926 790 lineto stroke
newpath 2926 790 moveto 3055 905 lineto stroke
newpath 3055 905 moveto 3145 1035 lineto stroke
newpath 3145 1035 moveto 3182 1161 lineto stroke
newpath 3182 1161 moveto 3160 1264 lineto stroke
newpath 3160 1264 moveto 3084 1328 lineto stroke
newpath 3084 1328 moveto 2964 1344 lineto stroke
newpath 2964 1344 moveto 2819 1308 lineto stroke
newpath 2819 1308 moveto 2671 1227 lineto stroke
newpath 2671 1227 moveto 2542 1112 lineto stroke
newpath 2542 1112 moveto 2452 982 lineto stroke
newpath 2452 982 moveto 2415 856 lineto stroke
newpath 2868 792 moveto 2926 790 lineto stroke
newpath 2926 790 moveto 2966 821 lineto stroke
newpath 2966 821 moveto 2979 881 lineto stroke
newpath 2979 881 moveto 2966 960 lineto stroke
newpath 2966 960 moveto 2926 1046 lineto stroke
newpath 2926 1046 moveto 2868 1127 lineto stroke
newpath 2868 1127 moveto 2799 1189 lineto stroke
newpath 2799 1189 moveto 2729 1225 lineto stroke
newpath 2729 1225 moveto 2671 1227 lineto stroke
newpath 2671 1227 moveto 2631 1196 lineto stroke
newpath 2631 1196 moveto 2618 1136 lineto stroke
newpath 2618 1136 moveto 2631 1057 lineto stroke
newpath 2631 1057 moveto 2671 971 lineto stroke
newpath 2671 971 moveto 2729 890 lineto stroke
newpath 2729 890 moveto 2799 828 lineto stroke
newpath 2799 828 moveto 2868 792 lineto stroke
newpath 2415 758 moveto 2437 753 lineto stroke
newpath 2437 753 moveto 2513 786 lineto stroke
newpath 2513 786 moveto 2633 854 lineto stroke
newpath 2633 854 moveto 2778 945 lineto stroke
newpath 2778 945 moveto 2926 1046 lineto stroke
newpath 2926 1046 moveto 3055 1141 lineto stroke
newpath 3055 1141 moveto 3145 1216 lineto stroke
newpath 3145 1216 moveto 3182 1259 lineto stroke
newpath 3182 1259 moveto 3160 1264 lineto stroke
newpath 3160 1264 moveto 3084 1231 lineto stroke
newpath 3084 1231 moveto 2964 1163 lineto stroke
newpath 2964 1163 moveto 2819 1072 lineto stroke
newpath 2819 1072 moveto 2671 971 lineto stroke
newpath 2671 971 moveto 2542 876 lineto stroke
newpath 2542 876 moveto 2452 801 lineto stroke
newpath 2452 801 moveto 2415 758 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (==>) 0 3368 moveto show
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (A) 2452 768 moveto show
DFntS (B) 2942 805 moveto show
DFntS (C) 2942 1061 moveto show
DFntM (** PATH --  /ellg:) 798 3968 moveto show
DFntS (	V (-0.0225, 2.0528, -1.4356)) 798 3878 moveto show
DFntS (	A (1.0000, 0.0000, 0.0000) Mag=1.000000) 798 3818 moveto show
DFntS (	A dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	B (0.0000, 0.3536, -0.3536) Mag=0.500000) 798 3698 moveto show
DFntS (	B dir cos=(90.0, 45.0, 135.0), rot=90.0, fb=-45.0) 798 3638 moveto show
DFntS (	C (0.0000, 0.3536, 0.3536) Mag=0.500000) 798 3578 moveto show
DFntS (	C dir cos=(90.0, 45.0, 45.0), rot=90.0, fb=45.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=8.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /__MATRIX__/ellg) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-ellgxyz.ps//

echo x - eo-gredit.ps
cat > "eo-gredit.ps" << '//E*O*F eo-gredit.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-gredit.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1929 3212 moveto 1920 3177 lineto stroke
newpath 1920 3177 moveto 1929 3142 lineto stroke
newpath 1929 3142 moveto 1957 3113 lineto stroke
newpath 1957 3113 moveto 1999 3093 lineto stroke
newpath 1999 3093 moveto 2048 3087 lineto stroke
newpath 2048 3087 moveto 2096 3093 lineto stroke
newpath 2096 3093 moveto 2138 3113 lineto stroke
newpath 2138 3113 moveto 2166 3142 lineto stroke
newpath 2166 3142 moveto 2175 3177 lineto stroke
newpath 2175 3177 moveto 2166 3212 lineto stroke
newpath 2166 3212 moveto 2138 3241 lineto stroke
newpath 2138 3241 moveto 2096 3261 lineto stroke
newpath 2096 3261 moveto 2048 3267 lineto stroke
newpath 2048 3267 moveto 1999 3261 lineto stroke
newpath 1999 3261 moveto 1957 3241 lineto stroke
newpath 1957 3241 moveto 1929 3212 lineto stroke
newpath 1929 3031 moveto 1920 2996 lineto stroke
newpath 1920 2996 moveto 1929 2961 lineto stroke
newpath 1929 2961 moveto 1957 2932 lineto stroke
newpath 1957 2932 moveto 1999 2912 lineto stroke
newpath 1999 2912 moveto 2048 2906 lineto stroke
newpath 2048 2906 moveto 2096 2912 lineto stroke
newpath 2096 2912 moveto 2138 2932 lineto stroke
newpath 2138 2932 moveto 2166 2961 lineto stroke
newpath 2166 2961 moveto 2175 2996 lineto stroke
newpath 2175 2996 moveto 2166 3031 lineto stroke
newpath 2166 3031 moveto 2138 3060 lineto stroke
newpath 2138 3060 moveto 2096 3080 lineto stroke
newpath 2096 3080 moveto 2048 3087 lineto stroke
newpath 2048 3087 moveto 1999 3080 lineto stroke
newpath 1999 3080 moveto 1957 3060 lineto stroke
newpath 1957 3060 moveto 1929 3031 lineto stroke
newpath 1920 3177 moveto 1920 2996 lineto stroke
newpath 2048 3087 moveto 2048 2906 lineto stroke
newpath 2175 3177 moveto 2175 2996 lineto stroke
newpath 2048 3267 moveto 2048 3087 lineto stroke
NV newpath 962 2228 moveto 1324 1973 lineto stroke
newpath 1324 1973 moveto 1324 2334 lineto stroke
newpath 1324 2334 moveto 962 2590 lineto stroke
newpath 1324 2484 moveto 962 2228 lineto stroke
newpath 962 2228 moveto 962 2590 lineto stroke
newpath 962 2590 moveto 1324 2846 lineto stroke
newpath 1686 2228 moveto 1324 2484 lineto stroke
newpath 1324 2484 moveto 1324 2846 lineto stroke
newpath 1324 2846 moveto 1686 2590 lineto stroke
newpath 1324 1973 moveto 1686 2228 lineto stroke
newpath 1686 2228 moveto 1686 2590 lineto stroke
newpath 1686 2590 moveto 1324 2334 lineto stroke
NV newpath 2941 2152 moveto 2952 2100 lineto stroke
newpath 2952 2100 moveto 2990 2068 lineto stroke
newpath 2990 2068 moveto 3050 2061 lineto stroke
newpath 3050 2061 moveto 3123 2079 lineto stroke
newpath 3123 2079 moveto 3197 2119 lineto stroke
newpath 3197 2119 moveto 3261 2177 lineto stroke
newpath 3261 2177 moveto 3306 2242 lineto stroke
newpath 3306 2242 moveto 3325 2305 lineto stroke
newpath 3325 2305 moveto 3314 2356 lineto stroke
newpath 3314 2356 moveto 3276 2388 lineto stroke
newpath 3276 2388 moveto 3216 2396 lineto stroke
newpath 3216 2396 moveto 3143 2378 lineto stroke
newpath 3143 2378 moveto 3069 2338 lineto stroke
newpath 3069 2338 moveto 3005 2280 lineto stroke
newpath 3005 2280 moveto 2960 2215 lineto stroke
newpath 2960 2215 moveto 2941 2152 lineto stroke
newpath 3168 2120 moveto 3197 2119 lineto stroke
newpath 3197 2119 moveto 3217 2135 lineto stroke
newpath 3217 2135 moveto 3224 2164 lineto stroke
newpath 3224 2164 moveto 3217 2204 lineto stroke
newpath 3217 2204 moveto 3197 2247 lineto stroke
newpath 3197 2247 moveto 3168 2288 lineto stroke
newpath 3168 2288 moveto 3133 2319 lineto stroke
newpath 3133 2319 moveto 3098 2336 lineto stroke
newpath 3098 2336 moveto 3069 2338 lineto stroke
newpath 3069 2338 moveto 3050 2322 lineto stroke
newpath 3050 2322 moveto 3043 2292 lineto stroke
newpath 3043 2292 moveto 3050 2253 lineto stroke
newpath 3050 2253 moveto 3069 2210 lineto stroke
newpath 3069 2210 moveto 3098 2169 lineto stroke
newpath 3098 2169 moveto 3133 2138 lineto stroke
newpath 3133 2138 moveto 3168 2120 lineto stroke
newpath 2941 2103 moveto 2952 2100 lineto stroke
newpath 2952 2100 moveto 2990 2117 lineto stroke
newpath 2990 2117 moveto 3050 2151 lineto stroke
newpath 3050 2151 moveto 3123 2197 lineto stroke
newpath 3123 2197 moveto 3197 2247 lineto stroke
newpath 3197 2247 moveto 3261 2295 lineto stroke
newpath 3261 2295 moveto 3306 2332 lineto stroke
newpath 3306 2332 moveto 3325 2354 lineto stroke
newpath 3325 2354 moveto 3314 2356 lineto stroke
newpath 3314 2356 moveto 3276 2339 lineto stroke
newpath 3276 2339 moveto 3216 2306 lineto stroke
newpath 3216 2306 moveto 3143 2260 lineto stroke
newpath 3143 2260 moveto 3069 2210 lineto stroke
newpath 3069 2210 moveto 3005 2162 lineto stroke
newpath 3005 2162 moveto 2960 2125 lineto stroke
newpath 2960 2125 moveto 2941 2103 lineto stroke
NV newpath 2153 1651 moveto 2212 1654 lineto stroke
newpath 2212 1654 moveto 2251 1623 lineto stroke
newpath 2251 1623 moveto 2265 1563 lineto stroke
newpath 2265 1563 moveto 2251 1484 lineto stroke
newpath 2251 1484 moveto 2212 1398 lineto stroke
newpath 2212 1398 moveto 2153 1317 lineto stroke
newpath 2153 1317 moveto 2084 1254 lineto stroke
newpath 2084 1254 moveto 2014 1219 lineto stroke
newpath 2014 1219 moveto 1956 1217 lineto stroke
newpath 1956 1217 moveto 1917 1248 lineto stroke
newpath 1917 1248 moveto 1903 1307 lineto stroke
newpath 1903 1307 moveto 1917 1386 lineto stroke
newpath 1917 1386 moveto 1956 1473 lineto stroke
newpath 1956 1473 moveto 2014 1553 lineto stroke
newpath 2014 1553 moveto 2084 1616 lineto stroke
newpath 2084 1616 moveto 2153 1651 lineto stroke
newpath 2103 1634 moveto 2150 1636 lineto stroke
newpath 2150 1636 moveto 2181 1611 lineto stroke
newpath 2181 1611 moveto 2192 1563 lineto stroke
newpath 2192 1563 moveto 2181 1500 lineto stroke
newpath 2181 1500 moveto 2150 1431 lineto stroke
newpath 2150 1431 moveto 2103 1366 lineto stroke
newpath 2103 1366 moveto 2047 1316 lineto stroke
newpath 2047 1316 moveto 1992 1288 lineto stroke
newpath 1992 1288 moveto 1945 1286 lineto stroke
newpath 1945 1286 moveto 1914 1311 lineto stroke
newpath 1914 1311 moveto 1903 1358 lineto stroke
newpath 1903 1358 moveto 1914 1422 lineto stroke
newpath 1914 1422 moveto 1945 1491 lineto stroke
newpath 1945 1491 moveto 1992 1555 lineto stroke
newpath 1992 1555 moveto 2048 1606 lineto stroke
newpath 2048 1606 moveto 2103 1634 lineto stroke
newpath 2131 1720 moveto 2201 1723 lineto stroke
newpath 2201 1723 moveto 2248 1686 lineto stroke
newpath 2248 1686 moveto 2265 1614 lineto stroke
newpath 2265 1614 moveto 2248 1520 lineto stroke
newpath 2248 1520 moveto 2201 1416 lineto stroke
newpath 2201 1416 moveto 2131 1319 lineto stroke
newpath 2131 1319 moveto 2047 1244 lineto stroke
newpath 2047 1244 moveto 1964 1201 lineto stroke
newpath 1964 1201 moveto 1894 1199 lineto stroke
newpath 1894 1199 moveto 1847 1236 lineto stroke
newpath 1847 1236 moveto 1830 1307 lineto stroke
newpath 1830 1307 moveto 1847 1402 lineto stroke
newpath 1847 1402 moveto 1894 1506 lineto stroke
newpath 1894 1506 moveto 1964 1603 lineto stroke
newpath 1964 1603 moveto 2047 1678 lineto stroke
newpath 2047 1678 moveto 2131 1720 lineto stroke
newpath 2081 1703 moveto 2139 1705 lineto stroke
newpath 2139 1705 moveto 2178 1674 lineto stroke
newpath 2178 1674 moveto 2192 1614 lineto stroke
newpath 2192 1614 moveto 2178 1535 lineto stroke
newpath 2178 1535 moveto 2139 1449 lineto stroke
newpath 2139 1449 moveto 2081 1368 lineto stroke
newpath 2081 1368 moveto 2011 1305 lineto stroke
newpath 2011 1305 moveto 1942 1270 lineto stroke
newpath 1942 1270 moveto 1883 1268 lineto stroke
newpath 1883 1268 moveto 1844 1299 lineto stroke
newpath 1844 1299 moveto 1830 1358 lineto stroke
newpath 1830 1358 moveto 1844 1437 lineto stroke
newpath 1844 1437 moveto 1883 1524 lineto stroke
newpath 1883 1524 moveto 1942 1605 lineto stroke
newpath 1942 1605 moveto 2011 1667 lineto stroke
newpath 2011 1667 moveto 2081 1703 lineto stroke
newpath 2212 1654 moveto 2150 1636 lineto stroke
newpath 2150 1636 moveto 2139 1705 lineto stroke
newpath 2139 1705 moveto 2201 1723 lineto stroke
newpath 2201 1723 moveto 2212 1654 lineto stroke
newpath 2212 1398 moveto 2150 1431 lineto stroke
newpath 2150 1431 moveto 2139 1449 lineto stroke
newpath 2139 1449 moveto 2201 1416 lineto stroke
newpath 2201 1416 moveto 2212 1398 lineto stroke
newpath 1956 1217 moveto 1945 1286 lineto stroke
newpath 1945 1286 moveto 1883 1268 lineto stroke
newpath 1883 1268 moveto 1894 1199 lineto stroke
newpath 1894 1199 moveto 1956 1217 lineto stroke
newpath 1956 1473 moveto 1945 1491 lineto stroke
newpath 1945 1491 moveto 1883 1524 lineto stroke
newpath 1883 1524 moveto 1894 1506 lineto stroke
newpath 1894 1506 moveto 1956 1473 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (I) 2165 1651 moveto show
DFntS (O) 2216 1739 moveto show
DFntS (H) 2227 1669 moveto show
DFntM (** PATH --  /c.g/b.g/tor.s:) 798 3968 moveto show
DFntS (	V (3.0000, 3.0000, 1.0000)) 798 3878 moveto show
DFntS (	r1=1.000000, r2=0.200000) 798 3818 moveto show
DFntS (	N (0.0000, 1.0000, 0.0000)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3698 moveto show
DFntS (	I (-0.5657, 0.0000, 0.5657)) 798 3638 moveto show
DFntS (	O (-0.8485, 0.0000, 0.8485)) 798 3578 moveto show
DFntS (	H (0.0000, 0.2000, 0.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=16.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /c.g/b.g/__MATRIX__/tor.s) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-gredit.ps//

echo x - eo-grpath.ps
cat > "eo-grpath.ps" << '//E*O*F eo-grpath.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-grpath.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1929 3212 moveto 1920 3177 lineto stroke
newpath 1920 3177 moveto 1929 3142 lineto stroke
newpath 1929 3142 moveto 1957 3113 lineto stroke
newpath 1957 3113 moveto 1999 3093 lineto stroke
newpath 1999 3093 moveto 2048 3087 lineto stroke
newpath 2048 3087 moveto 2096 3093 lineto stroke
newpath 2096 3093 moveto 2138 3113 lineto stroke
newpath 2138 3113 moveto 2166 3142 lineto stroke
newpath 2166 3142 moveto 2175 3177 lineto stroke
newpath 2175 3177 moveto 2166 3212 lineto stroke
newpath 2166 3212 moveto 2138 3241 lineto stroke
newpath 2138 3241 moveto 2096 3261 lineto stroke
newpath 2096 3261 moveto 2048 3267 lineto stroke
newpath 2048 3267 moveto 1999 3261 lineto stroke
newpath 1999 3261 moveto 1957 3241 lineto stroke
newpath 1957 3241 moveto 1929 3212 lineto stroke
newpath 1929 3031 moveto 1920 2996 lineto stroke
newpath 1920 2996 moveto 1929 2961 lineto stroke
newpath 1929 2961 moveto 1957 2932 lineto stroke
newpath 1957 2932 moveto 1999 2912 lineto stroke
newpath 1999 2912 moveto 2048 2906 lineto stroke
newpath 2048 2906 moveto 2096 2912 lineto stroke
newpath 2096 2912 moveto 2138 2932 lineto stroke
newpath 2138 2932 moveto 2166 2961 lineto stroke
newpath 2166 2961 moveto 2175 2996 lineto stroke
newpath 2175 2996 moveto 2166 3031 lineto stroke
newpath 2166 3031 moveto 2138 3060 lineto stroke
newpath 2138 3060 moveto 2096 3080 lineto stroke
newpath 2096 3080 moveto 2048 3087 lineto stroke
newpath 2048 3087 moveto 1999 3080 lineto stroke
newpath 1999 3080 moveto 1957 3060 lineto stroke
newpath 1957 3060 moveto 1929 3031 lineto stroke
newpath 1920 3177 moveto 1920 2996 lineto stroke
newpath 2048 3087 moveto 2048 2906 lineto stroke
newpath 2175 3177 moveto 2175 2996 lineto stroke
newpath 2048 3267 moveto 2048 3087 lineto stroke
NV newpath 962 2228 moveto 1324 1973 lineto stroke
newpath 1324 1973 moveto 1324 2334 lineto stroke
newpath 1324 2334 moveto 962 2590 lineto stroke
newpath 1324 2484 moveto 962 2228 lineto stroke
newpath 962 2228 moveto 962 2590 lineto stroke
newpath 962 2590 moveto 1324 2846 lineto stroke
newpath 1686 2228 moveto 1324 2484 lineto stroke
newpath 1324 2484 moveto 1324 2846 lineto stroke
newpath 1324 2846 moveto 1686 2590 lineto stroke
newpath 1324 1973 moveto 1686 2228 lineto stroke
newpath 1686 2228 moveto 1686 2590 lineto stroke
newpath 1686 2590 moveto 1324 2334 lineto stroke
NV newpath 2941 2152 moveto 2952 2100 lineto stroke
newpath 2952 2100 moveto 2990 2068 lineto stroke
newpath 2990 2068 moveto 3050 2061 lineto stroke
newpath 3050 2061 moveto 3123 2079 lineto stroke
newpath 3123 2079 moveto 3197 2119 lineto stroke
newpath 3197 2119 moveto 3261 2177 lineto stroke
newpath 3261 2177 moveto 3306 2242 lineto stroke
newpath 3306 2242 moveto 3325 2305 lineto stroke
newpath 3325 2305 moveto 3314 2356 lineto stroke
newpath 3314 2356 moveto 3276 2388 lineto stroke
newpath 3276 2388 moveto 3216 2396 lineto stroke
newpath 3216 2396 moveto 3143 2378 lineto stroke
newpath 3143 2378 moveto 3069 2338 lineto stroke
newpath 3069 2338 moveto 3005 2280 lineto stroke
newpath 3005 2280 moveto 2960 2215 lineto stroke
newpath 2960 2215 moveto 2941 2152 lineto stroke
newpath 3168 2120 moveto 3197 2119 lineto stroke
newpath 3197 2119 moveto 3217 2135 lineto stroke
newpath 3217 2135 moveto 3224 2164 lineto stroke
newpath 3224 2164 moveto 3217 2204 lineto stroke
newpath 3217 2204 moveto 3197 2247 lineto stroke
newpath 3197 2247 moveto 3168 2288 lineto stroke
newpath 3168 2288 moveto 3133 2319 lineto stroke
newpath 3133 2319 moveto 3098 2336 lineto stroke
newpath 3098 2336 moveto 3069 2338 lineto stroke
newpath 3069 2338 moveto 3050 2322 lineto stroke
newpath 3050 2322 moveto 3043 2292 lineto stroke
newpath 3043 2292 moveto 3050 2253 lineto stroke
newpath 3050 2253 moveto 3069 2210 lineto stroke
newpath 3069 2210 moveto 3098 2169 lineto stroke
newpath 3098 2169 moveto 3133 2138 lineto stroke
newpath 3133 2138 moveto 3168 2120 lineto stroke
newpath 2941 2103 moveto 2952 2100 lineto stroke
newpath 2952 2100 moveto 2990 2117 lineto stroke
newpath 2990 2117 moveto 3050 2151 lineto stroke
newpath 3050 2151 moveto 3123 2197 lineto stroke
newpath 3123 2197 moveto 3197 2247 lineto stroke
newpath 3197 2247 moveto 3261 2295 lineto stroke
newpath 3261 2295 moveto 3306 2332 lineto stroke
newpath 3306 2332 moveto 3325 2354 lineto stroke
newpath 3325 2354 moveto 3314 2356 lineto stroke
newpath 3314 2356 moveto 3276 2339 lineto stroke
newpath 3276 2339 moveto 3216 2306 lineto stroke
newpath 3216 2306 moveto 3143 2260 lineto stroke
newpath 3143 2260 moveto 3069 2210 lineto stroke
newpath 3069 2210 moveto 3005 2162 lineto stroke
newpath 3005 2162 moveto 2960 2125 lineto stroke
newpath 2960 2125 moveto 2941 2103 lineto stroke
NV newpath 2153 1651 moveto 2212 1654 lineto stroke
newpath 2212 1654 moveto 2251 1623 lineto stroke
newpath 2251 1623 moveto 2265 1563 lineto stroke
newpath 2265 1563 moveto 2251 1484 lineto stroke
newpath 2251 1484 moveto 2212 1398 lineto stroke
newpath 2212 1398 moveto 2153 1317 lineto stroke
newpath 2153 1317 moveto 2084 1254 lineto stroke
newpath 2084 1254 moveto 2014 1219 lineto stroke
newpath 2014 1219 moveto 1956 1217 lineto stroke
newpath 1956 1217 moveto 1917 1248 lineto stroke
newpath 1917 1248 moveto 1903 1307 lineto stroke
newpath 1903 1307 moveto 1917 1386 lineto stroke
newpath 1917 1386 moveto 1956 1473 lineto stroke
newpath 1956 1473 moveto 2014 1553 lineto stroke
newpath 2014 1553 moveto 2084 1616 lineto stroke
newpath 2084 1616 moveto 2153 1651 lineto stroke
newpath 2103 1634 moveto 2150 1636 lineto stroke
newpath 2150 1636 moveto 2181 1611 lineto stroke
newpath 2181 1611 moveto 2192 1563 lineto stroke
newpath 2192 1563 moveto 2181 1500 lineto stroke
newpath 2181 1500 moveto 2150 1431 lineto stroke
newpath 2150 1431 moveto 2103 1366 lineto stroke
newpath 2103 1366 moveto 2047 1316 lineto stroke
newpath 2047 1316 moveto 1992 1288 lineto stroke
newpath 1992 1288 moveto 1945 1286 lineto stroke
newpath 1945 1286 moveto 1914 1311 lineto stroke
newpath 1914 1311 moveto 1903 1358 lineto stroke
newpath 1903 1358 moveto 1914 1422 lineto stroke
newpath 1914 1422 moveto 1945 1491 lineto stroke
newpath 1945 1491 moveto 1992 1555 lineto stroke
newpath 1992 1555 moveto 2048 1606 lineto stroke
newpath 2048 1606 moveto 2103 1634 lineto stroke
newpath 2131 1720 moveto 2201 1723 lineto stroke
newpath 2201 1723 moveto 2248 1686 lineto stroke
newpath 2248 1686 moveto 2265 1614 lineto stroke
newpath 2265 1614 moveto 2248 1520 lineto stroke
newpath 2248 1520 moveto 2201 1416 lineto stroke
newpath 2201 1416 moveto 2131 1319 lineto stroke
newpath 2131 1319 moveto 2047 1244 lineto stroke
newpath 2047 1244 moveto 1964 1201 lineto stroke
newpath 1964 1201 moveto 1894 1199 lineto stroke
newpath 1894 1199 moveto 1847 1236 lineto stroke
newpath 1847 1236 moveto 1830 1307 lineto stroke
newpath 1830 1307 moveto 1847 1402 lineto stroke
newpath 1847 1402 moveto 1894 1506 lineto stroke
newpath 1894 1506 moveto 1964 1603 lineto stroke
newpath 1964 1603 moveto 2047 1678 lineto stroke
newpath 2047 1678 moveto 2131 1720 lineto stroke
newpath 2081 1703 moveto 2139 1705 lineto stroke
newpath 2139 1705 moveto 2178 1674 lineto stroke
newpath 2178 1674 moveto 2192 1614 lineto stroke
newpath 2192 1614 moveto 2178 1535 lineto stroke
newpath 2178 1535 moveto 2139 1449 lineto stroke
newpath 2139 1449 moveto 2081 1368 lineto stroke
newpath 2081 1368 moveto 2011 1305 lineto stroke
newpath 2011 1305 moveto 1942 1270 lineto stroke
newpath 1942 1270 moveto 1883 1268 lineto stroke
newpath 1883 1268 moveto 1844 1299 lineto stroke
newpath 1844 1299 moveto 1830 1358 lineto stroke
newpath 1830 1358 moveto 1844 1437 lineto stroke
newpath 1844 1437 moveto 1883 1524 lineto stroke
newpath 1883 1524 moveto 1942 1605 lineto stroke
newpath 1942 1605 moveto 2011 1667 lineto stroke
newpath 2011 1667 moveto 2081 1703 lineto stroke
newpath 2212 1654 moveto 2150 1636 lineto stroke
newpath 2150 1636 moveto 2139 1705 lineto stroke
newpath 2139 1705 moveto 2201 1723 lineto stroke
newpath 2201 1723 moveto 2212 1654 lineto stroke
newpath 2212 1398 moveto 2150 1431 lineto stroke
newpath 2150 1431 moveto 2139 1449 lineto stroke
newpath 2139 1449 moveto 2201 1416 lineto stroke
newpath 2201 1416 moveto 2212 1398 lineto stroke
newpath 1956 1217 moveto 1945 1286 lineto stroke
newpath 1945 1286 moveto 1883 1268 lineto stroke
newpath 1883 1268 moveto 1894 1199 lineto stroke
newpath 1894 1199 moveto 1956 1217 lineto stroke
newpath 1956 1473 moveto 1945 1491 lineto stroke
newpath 1945 1491 moveto 1883 1524 lineto stroke
newpath 1883 1524 moveto 1894 1506 lineto stroke
newpath 1894 1506 moveto 1956 1473 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ PATH) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
DFntS (c.g) 115 3848 moveto show
DFntS (b.g) 115 3728 moveto show
DFntS ([MATRIX]) 115 3608 moveto show
DFntS (tor.s) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (BUTTON MENU) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (REJECT Edit) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (ACCEPT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (35,25) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Top) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Right) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Front) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (45,45) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Restore View) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Save View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Ang/Dist Curs) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Reset Viewsize) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Solid Illum) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Object Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
NV newpath 798 3427 moveto 798 1748 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=16.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /c.g/b.g/__MATRIX__/tor.s) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-grpath.ps//

echo x - eo-scale.ps
cat > "eo-scale.ps" << '//E*O*F eo-scale.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-scale.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2559 1536 moveto 2559 2048 lineto stroke
newpath 2559 2048 moveto 2559 2048 lineto stroke
newpath 2559 2048 moveto 2559 1536 lineto stroke
newpath 2048 1536 moveto 2559 1536 lineto stroke
newpath 2559 1536 moveto 2559 1536 lineto stroke
newpath 2559 1536 moveto 2048 1536 lineto stroke
newpath 2048 2048 moveto 2048 1536 lineto stroke
newpath 2048 1536 moveto 2048 1536 lineto stroke
newpath 2048 1536 moveto 2048 2048 lineto stroke
newpath 2559 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2559 2048 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (==>) 0 1208 moveto show
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (1) 2575 1551 moveto show
DFntS (2) 2575 2063 moveto show
DFntS (3) 2575 2063 moveto show
DFntS (4) 2575 1551 moveto show
DFntS (5) 2063 1551 moveto show
DFntS (6) 2063 2063 moveto show
DFntS (7) 2063 2063 moveto show
DFntS (8) 2063 1551 moveto show
DFntM (** PATH --  /arb8:) 798 3968 moveto show
DFntS (	1 (1.0000, -1.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (1.0000, 0.0000, -1.0000)) 798 3818 moveto show
DFntS (	3 (1.0000, 0.0000, 0.0000)) 798 3758 moveto show
DFntS (	4 (1.0000, -1.0000, 0.0000)) 798 3698 moveto show
DFntS (	5 (0.0000, -1.0000, -1.0000)) 798 3638 moveto show
DFntS (	6 (0.0000, 0.0000, -1.0000)) 798 3578 moveto show
DFntS (	7 (0.0000, 0.0000, 0.0000)) 798 3518 moveto show
DFntS (	8 (0.0000, -1.0000, 0.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=8.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /__MATRIX__/arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-scale.ps//

echo x - eo-spread.ps
cat > "eo-spread.ps" << '//E*O*F eo-spread.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-spread.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2153 1651 moveto 2212 1654 lineto stroke
newpath 2212 1654 moveto 2251 1623 lineto stroke
newpath 2251 1623 moveto 2265 1563 lineto stroke
newpath 2265 1563 moveto 2251 1484 lineto stroke
newpath 2251 1484 moveto 2212 1398 lineto stroke
newpath 2212 1398 moveto 2153 1317 lineto stroke
newpath 2153 1317 moveto 2084 1254 lineto stroke
newpath 2084 1254 moveto 2014 1219 lineto stroke
newpath 2014 1219 moveto 1956 1217 lineto stroke
newpath 1956 1217 moveto 1917 1248 lineto stroke
newpath 1917 1248 moveto 1903 1307 lineto stroke
newpath 1903 1307 moveto 1917 1386 lineto stroke
newpath 1917 1386 moveto 1956 1473 lineto stroke
newpath 1956 1473 moveto 2014 1553 lineto stroke
newpath 2014 1553 moveto 2084 1616 lineto stroke
newpath 2084 1616 moveto 2153 1651 lineto stroke
newpath 2103 1634 moveto 2150 1636 lineto stroke
newpath 2150 1636 moveto 2181 1611 lineto stroke
newpath 2181 1611 moveto 2192 1563 lineto stroke
newpath 2192 1563 moveto 2181 1500 lineto stroke
newpath 2181 1500 moveto 2150 1431 lineto stroke
newpath 2150 1431 moveto 2103 1366 lineto stroke
newpath 2103 1366 moveto 2047 1316 lineto stroke
newpath 2047 1316 moveto 1992 1288 lineto stroke
newpath 1992 1288 moveto 1945 1286 lineto stroke
newpath 1945 1286 moveto 1914 1311 lineto stroke
newpath 1914 1311 moveto 1903 1358 lineto stroke
newpath 1903 1358 moveto 1914 1422 lineto stroke
newpath 1914 1422 moveto 1945 1491 lineto stroke
newpath 1945 1491 moveto 1992 1555 lineto stroke
newpath 1992 1555 moveto 2048 1606 lineto stroke
newpath 2048 1606 moveto 2103 1634 lineto stroke
newpath 2131 1720 moveto 2201 1723 lineto stroke
newpath 2201 1723 moveto 2248 1686 lineto stroke
newpath 2248 1686 moveto 2265 1614 lineto stroke
newpath 2265 1614 moveto 2248 1520 lineto stroke
newpath 2248 1520 moveto 2201 1416 lineto stroke
newpath 2201 1416 moveto 2131 1319 lineto stroke
newpath 2131 1319 moveto 2047 1244 lineto stroke
newpath 2047 1244 moveto 1964 1201 lineto stroke
newpath 1964 1201 moveto 1894 1199 lineto stroke
newpath 1894 1199 moveto 1847 1236 lineto stroke
newpath 1847 1236 moveto 1830 1307 lineto stroke
newpath 1830 1307 moveto 1847 1402 lineto stroke
newpath 1847 1402 moveto 1894 1506 lineto stroke
newpath 1894 1506 moveto 1964 1603 lineto stroke
newpath 1964 1603 moveto 2047 1678 lineto stroke
newpath 2047 1678 moveto 2131 1720 lineto stroke
newpath 2081 1703 moveto 2139 1705 lineto stroke
newpath 2139 1705 moveto 2178 1674 lineto stroke
newpath 2178 1674 moveto 2192 1614 lineto stroke
newpath 2192 1614 moveto 2178 1535 lineto stroke
newpath 2178 1535 moveto 2139 1449 lineto stroke
newpath 2139 1449 moveto 2081 1368 lineto stroke
newpath 2081 1368 moveto 2011 1305 lineto stroke
newpath 2011 1305 moveto 1942 1270 lineto stroke
newpath 1942 1270 moveto 1883 1268 lineto stroke
newpath 1883 1268 moveto 1844 1299 lineto stroke
newpath 1844 1299 moveto 1830 1358 lineto stroke
newpath 1830 1358 moveto 1844 1437 lineto stroke
newpath 1844 1437 moveto 1883 1524 lineto stroke
newpath 1883 1524 moveto 1942 1605 lineto stroke
newpath 1942 1605 moveto 2011 1667 lineto stroke
newpath 2011 1667 moveto 2081 1703 lineto stroke
newpath 2212 1654 moveto 2150 1636 lineto stroke
newpath 2150 1636 moveto 2139 1705 lineto stroke
newpath 2139 1705 moveto 2201 1723 lineto stroke
newpath 2201 1723 moveto 2212 1654 lineto stroke
newpath 2212 1398 moveto 2150 1431 lineto stroke
newpath 2150 1431 moveto 2139 1449 lineto stroke
newpath 2139 1449 moveto 2201 1416 lineto stroke
newpath 2201 1416 moveto 2212 1398 lineto stroke
newpath 1956 1217 moveto 1945 1286 lineto stroke
newpath 1945 1286 moveto 1883 1268 lineto stroke
newpath 1883 1268 moveto 1894 1199 lineto stroke
newpath 1894 1199 moveto 1956 1217 lineto stroke
newpath 1956 1473 moveto 1945 1491 lineto stroke
newpath 1945 1491 moveto 1883 1524 lineto stroke
newpath 1883 1524 moveto 1894 1506 lineto stroke
newpath 1894 1506 moveto 1956 1473 lineto stroke
NV newpath 2941 2152 moveto 2952 2100 lineto stroke
newpath 2952 2100 moveto 2990 2068 lineto stroke
newpath 2990 2068 moveto 3050 2061 lineto stroke
newpath 3050 2061 moveto 3123 2079 lineto stroke
newpath 3123 2079 moveto 3197 2119 lineto stroke
newpath 3197 2119 moveto 3261 2177 lineto stroke
newpath 3261 2177 moveto 3306 2242 lineto stroke
newpath 3306 2242 moveto 3325 2305 lineto stroke
newpath 3325 2305 moveto 3314 2356 lineto stroke
newpath 3314 2356 moveto 3276 2388 lineto stroke
newpath 3276 2388 moveto 3216 2396 lineto stroke
newpath 3216 2396 moveto 3143 2378 lineto stroke
newpath 3143 2378 moveto 3069 2338 lineto stroke
newpath 3069 2338 moveto 3005 2280 lineto stroke
newpath 3005 2280 moveto 2960 2215 lineto stroke
newpath 2960 2215 moveto 2941 2152 lineto stroke
newpath 3168 2120 moveto 3197 2119 lineto stroke
newpath 3197 2119 moveto 3217 2135 lineto stroke
newpath 3217 2135 moveto 3224 2164 lineto stroke
newpath 3224 2164 moveto 3217 2204 lineto stroke
newpath 3217 2204 moveto 3197 2247 lineto stroke
newpath 3197 2247 moveto 3168 2288 lineto stroke
newpath 3168 2288 moveto 3133 2319 lineto stroke
newpath 3133 2319 moveto 3098 2336 lineto stroke
newpath 3098 2336 moveto 3069 2338 lineto stroke
newpath 3069 2338 moveto 3050 2322 lineto stroke
newpath 3050 2322 moveto 3043 2292 lineto stroke
newpath 3043 2292 moveto 3050 2253 lineto stroke
newpath 3050 2253 moveto 3069 2210 lineto stroke
newpath 3069 2210 moveto 3098 2169 lineto stroke
newpath 3098 2169 moveto 3133 2138 lineto stroke
newpath 3133 2138 moveto 3168 2120 lineto stroke
newpath 2941 2103 moveto 2952 2100 lineto stroke
newpath 2952 2100 moveto 2990 2117 lineto stroke
newpath 2990 2117 moveto 3050 2151 lineto stroke
newpath 3050 2151 moveto 3123 2197 lineto stroke
newpath 3123 2197 moveto 3197 2247 lineto stroke
newpath 3197 2247 moveto 3261 2295 lineto stroke
newpath 3261 2295 moveto 3306 2332 lineto stroke
newpath 3306 2332 moveto 3325 2354 lineto stroke
newpath 3325 2354 moveto 3314 2356 lineto stroke
newpath 3314 2356 moveto 3276 2339 lineto stroke
newpath 3276 2339 moveto 3216 2306 lineto stroke
newpath 3216 2306 moveto 3143 2260 lineto stroke
newpath 3143 2260 moveto 3069 2210 lineto stroke
newpath 3069 2210 moveto 3005 2162 lineto stroke
newpath 3005 2162 moveto 2960 2125 lineto stroke
newpath 2960 2125 moveto 2941 2103 lineto stroke
NV newpath 1929 3212 moveto 1920 3177 lineto stroke
newpath 1920 3177 moveto 1929 3142 lineto stroke
newpath 1929 3142 moveto 1957 3113 lineto stroke
newpath 1957 3113 moveto 1999 3093 lineto stroke
newpath 1999 3093 moveto 2048 3087 lineto stroke
newpath 2048 3087 moveto 2096 3093 lineto stroke
newpath 2096 3093 moveto 2138 3113 lineto stroke
newpath 2138 3113 moveto 2166 3142 lineto stroke
newpath 2166 3142 moveto 2175 3177 lineto stroke
newpath 2175 3177 moveto 2166 3212 lineto stroke
newpath 2166 3212 moveto 2138 3241 lineto stroke
newpath 2138 3241 moveto 2096 3261 lineto stroke
newpath 2096 3261 moveto 2048 3267 lineto stroke
newpath 2048 3267 moveto 1999 3261 lineto stroke
newpath 1999 3261 moveto 1957 3241 lineto stroke
newpath 1957 3241 moveto 1929 3212 lineto stroke
newpath 1929 3031 moveto 1920 2996 lineto stroke
newpath 1920 2996 moveto 1929 2961 lineto stroke
newpath 1929 2961 moveto 1957 2932 lineto stroke
newpath 1957 2932 moveto 1999 2912 lineto stroke
newpath 1999 2912 moveto 2048 2906 lineto stroke
newpath 2048 2906 moveto 2096 2912 lineto stroke
newpath 2096 2912 moveto 2138 2932 lineto stroke
newpath 2138 2932 moveto 2166 2961 lineto stroke
newpath 2166 2961 moveto 2175 2996 lineto stroke
newpath 2175 2996 moveto 2166 3031 lineto stroke
newpath 2166 3031 moveto 2138 3060 lineto stroke
newpath 2138 3060 moveto 2096 3080 lineto stroke
newpath 2096 3080 moveto 2048 3087 lineto stroke
newpath 2048 3087 moveto 1999 3080 lineto stroke
newpath 1999 3080 moveto 1957 3060 lineto stroke
newpath 1957 3060 moveto 1929 3031 lineto stroke
newpath 1920 3177 moveto 1920 2996 lineto stroke
newpath 2048 3087 moveto 2048 2906 lineto stroke
newpath 2175 3177 moveto 2175 2996 lineto stroke
newpath 2048 3267 moveto 2048 3087 lineto stroke
NV newpath 962 2228 moveto 1324 1973 lineto stroke
newpath 1324 1973 moveto 1324 2334 lineto stroke
newpath 1324 2334 moveto 962 2590 lineto stroke
newpath 1324 2484 moveto 962 2228 lineto stroke
newpath 962 2228 moveto 962 2590 lineto stroke
newpath 962 2590 moveto 1324 2846 lineto stroke
newpath 1686 2228 moveto 1324 2484 lineto stroke
newpath 1324 2484 moveto 1324 2846 lineto stroke
newpath 1324 2846 moveto 1686 2590 lineto stroke
newpath 1324 1973 moveto 1686 2228 lineto stroke
newpath 1686 2228 moveto 1686 2590 lineto stroke
newpath 1686 2590 moveto 1324 2334 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=16.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Primitive Objects) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-spread.ps//

echo x - eo-stacked.ps
cat > "eo-stacked.ps" << '//E*O*F eo-stacked.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-stacked.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2258 2429 moveto 2376 2433 lineto stroke
newpath 2376 2433 moveto 2454 2371 lineto stroke
newpath 2454 2371 moveto 2482 2252 lineto stroke
newpath 2482 2252 moveto 2454 2094 lineto stroke
newpath 2454 2094 moveto 2376 1921 lineto stroke
newpath 2376 1921 moveto 2258 1760 lineto stroke
newpath 2258 1760 moveto 2120 1634 lineto stroke
newpath 2120 1634 moveto 1981 1564 lineto stroke
newpath 1981 1564 moveto 1864 1560 lineto stroke
newpath 1864 1560 moveto 1786 1621 lineto stroke
newpath 1786 1621 moveto 1758 1740 lineto stroke
newpath 1758 1740 moveto 1786 1898 lineto stroke
newpath 1786 1898 moveto 1864 2071 lineto stroke
newpath 1864 2071 moveto 1981 2233 lineto stroke
newpath 1981 2233 moveto 2120 2358 lineto stroke
newpath 2120 2358 moveto 2258 2429 lineto stroke
newpath 2158 2393 moveto 2252 2397 lineto stroke
newpath 2252 2397 moveto 2315 2347 lineto stroke
newpath 2315 2347 moveto 2337 2252 lineto stroke
newpath 2337 2252 moveto 2315 2126 lineto stroke
newpath 2315 2126 moveto 2252 1988 lineto stroke
newpath 2252 1988 moveto 2158 1858 lineto stroke
newpath 2158 1858 moveto 2047 1758 lineto stroke
newpath 2047 1758 moveto 1937 1702 lineto stroke
newpath 1937 1702 moveto 1843 1698 lineto stroke
newpath 1843 1698 moveto 1780 1748 lineto stroke
newpath 1780 1748 moveto 1758 1843 lineto stroke
newpath 1758 1843 moveto 1780 1969 lineto stroke
newpath 1780 1969 moveto 1843 2107 lineto stroke
newpath 1843 2107 moveto 1937 2237 lineto stroke
newpath 1937 2237 moveto 2048 2337 lineto stroke
newpath 2048 2337 moveto 2158 2393 lineto stroke
newpath 2214 2566 moveto 2355 2572 lineto stroke
newpath 2355 2572 moveto 2449 2497 lineto stroke
newpath 2449 2497 moveto 2482 2355 lineto stroke
newpath 2482 2355 moveto 2449 2165 lineto stroke
newpath 2449 2165 moveto 2355 1958 lineto stroke
newpath 2355 1958 moveto 2214 1764 lineto stroke
newpath 2214 1764 moveto 2048 1613 lineto stroke
newpath 2048 1613 moveto 1881 1529 lineto stroke
newpath 1881 1529 moveto 1740 1523 lineto stroke
newpath 1740 1523 moveto 1646 1598 lineto stroke
newpath 1646 1598 moveto 1613 1740 lineto stroke
newpath 1613 1740 moveto 1646 1930 lineto stroke
newpath 1646 1930 moveto 1740 2137 lineto stroke
newpath 1740 2137 moveto 1881 2331 lineto stroke
newpath 1881 2331 moveto 2048 2482 lineto stroke
newpath 2048 2482 moveto 2214 2566 lineto stroke
newpath 2114 2531 moveto 2231 2535 lineto stroke
newpath 2231 2535 moveto 2309 2474 lineto stroke
newpath 2309 2474 moveto 2337 2355 lineto stroke
newpath 2337 2355 moveto 2309 2197 lineto stroke
newpath 2309 2197 moveto 2231 2024 lineto stroke
newpath 2231 2024 moveto 2114 1862 lineto stroke
newpath 2114 1862 moveto 1975 1737 lineto stroke
newpath 1975 1737 moveto 1837 1666 lineto stroke
newpath 1837 1666 moveto 1719 1662 lineto stroke
newpath 1719 1662 moveto 1641 1724 lineto stroke
newpath 1641 1724 moveto 1613 1843 lineto stroke
newpath 1613 1843 moveto 1641 2001 lineto stroke
newpath 1641 2001 moveto 1719 2174 lineto stroke
newpath 1719 2174 moveto 1837 2335 lineto stroke
newpath 1837 2335 moveto 1975 2461 lineto stroke
newpath 1975 2461 moveto 2114 2531 lineto stroke
newpath 2376 2433 moveto 2252 2397 lineto stroke
newpath 2252 2397 moveto 2231 2535 lineto stroke
newpath 2231 2535 moveto 2355 2572 lineto stroke
newpath 2355 2572 moveto 2376 2433 lineto stroke
newpath 2376 1921 moveto 2252 1988 lineto stroke
newpath 2252 1988 moveto 2231 2024 lineto stroke
newpath 2231 2024 moveto 2355 1958 lineto stroke
newpath 2355 1958 moveto 2376 1921 lineto stroke
newpath 1864 1560 moveto 1843 1698 lineto stroke
newpath 1843 1698 moveto 1719 1662 lineto stroke
newpath 1719 1662 moveto 1740 1523 lineto stroke
newpath 1740 1523 moveto 1864 1560 lineto stroke
newpath 1864 2071 moveto 1843 2107 lineto stroke
newpath 1843 2107 moveto 1719 2174 lineto stroke
newpath 1719 2174 moveto 1740 2137 lineto stroke
newpath 1740 2137 moveto 1864 2071 lineto stroke
NV newpath 1664 1895 moveto 1686 1792 lineto stroke
newpath 1686 1792 moveto 1762 1728 lineto stroke
newpath 1762 1728 moveto 1882 1712 lineto stroke
newpath 1882 1712 moveto 2027 1748 lineto stroke
newpath 2027 1748 moveto 2175 1829 lineto stroke
newpath 2175 1829 moveto 2304 1944 lineto stroke
newpath 2304 1944 moveto 2394 2074 lineto stroke
newpath 2394 2074 moveto 2431 2200 lineto stroke
newpath 2431 2200 moveto 2409 2303 lineto stroke
newpath 2409 2303 moveto 2333 2367 lineto stroke
newpath 2333 2367 moveto 2213 2383 lineto stroke
newpath 2213 2383 moveto 2068 2347 lineto stroke
newpath 2068 2347 moveto 1920 2266 lineto stroke
newpath 1920 2266 moveto 1791 2151 lineto stroke
newpath 1791 2151 moveto 1701 2021 lineto stroke
newpath 1701 2021 moveto 1664 1895 lineto stroke
newpath 2117 1831 moveto 2175 1829 lineto stroke
newpath 2175 1829 moveto 2215 1860 lineto stroke
newpath 2215 1860 moveto 2228 1920 lineto stroke
newpath 2228 1920 moveto 2215 1999 lineto stroke
newpath 2215 1999 moveto 2175 2085 lineto stroke
newpath 2175 2085 moveto 2117 2166 lineto stroke
newpath 2117 2166 moveto 2048 2228 lineto stroke
newpath 2048 2228 moveto 1978 2264 lineto stroke
newpath 1978 2264 moveto 1920 2266 lineto stroke
newpath 1920 2266 moveto 1880 2235 lineto stroke
newpath 1880 2235 moveto 1867 2175 lineto stroke
newpath 1867 2175 moveto 1880 2096 lineto stroke
newpath 1880 2096 moveto 1920 2010 lineto stroke
newpath 1920 2010 moveto 1978 1929 lineto stroke
newpath 1978 1929 moveto 2048 1867 lineto stroke
newpath 2048 1867 moveto 2117 1831 lineto stroke
newpath 1664 1797 moveto 1686 1792 lineto stroke
newpath 1686 1792 moveto 1762 1825 lineto stroke
newpath 1762 1825 moveto 1882 1893 lineto stroke
newpath 1882 1893 moveto 2027 1984 lineto stroke
newpath 2027 1984 moveto 2175 2085 lineto stroke
newpath 2175 2085 moveto 2304 2180 lineto stroke
newpath 2304 2180 moveto 2394 2255 lineto stroke
newpath 2394 2255 moveto 2431 2298 lineto stroke
newpath 2431 2298 moveto 2409 2303 lineto stroke
newpath 2409 2303 moveto 2333 2270 lineto stroke
newpath 2333 2270 moveto 2213 2202 lineto stroke
newpath 2213 2202 moveto 2068 2111 lineto stroke
newpath 2068 2111 moveto 1920 2010 lineto stroke
newpath 1920 2010 moveto 1791 1915 lineto stroke
newpath 1791 1915 moveto 1701 1840 lineto stroke
newpath 1701 1840 moveto 1664 1797 lineto stroke
NV newpath 1811 2479 moveto 1792 2409 lineto stroke
newpath 1792 2409 moveto 1811 2340 lineto stroke
newpath 1811 2340 moveto 1867 2281 lineto stroke
newpath 1867 2281 moveto 1950 2242 lineto stroke
newpath 1950 2242 moveto 2047 2228 lineto stroke
newpath 2047 2228 moveto 2145 2242 lineto stroke
newpath 2145 2242 moveto 2228 2281 lineto stroke
newpath 2228 2281 moveto 2284 2340 lineto stroke
newpath 2284 2340 moveto 2303 2409 lineto stroke
newpath 2303 2409 moveto 2284 2479 lineto stroke
newpath 2284 2479 moveto 2228 2537 lineto stroke
newpath 2228 2537 moveto 2145 2577 lineto stroke
newpath 2145 2577 moveto 2048 2590 lineto stroke
newpath 2048 2590 moveto 1950 2577 lineto stroke
newpath 1950 2577 moveto 1867 2537 lineto stroke
newpath 1867 2537 moveto 1811 2479 lineto stroke
newpath 1811 2117 moveto 1792 2048 lineto stroke
newpath 1792 2048 moveto 1811 1978 lineto stroke
newpath 1811 1978 moveto 1867 1920 lineto stroke
newpath 1867 1920 moveto 1950 1880 lineto stroke
newpath 1950 1880 moveto 2047 1867 lineto stroke
newpath 2047 1867 moveto 2145 1880 lineto stroke
newpath 2145 1880 moveto 2228 1920 lineto stroke
newpath 2228 1920 moveto 2284 1978 lineto stroke
newpath 2284 1978 moveto 2303 2047 lineto stroke
newpath 2303 2047 moveto 2284 2117 lineto stroke
newpath 2284 2117 moveto 2228 2175 lineto stroke
newpath 2228 2175 moveto 2145 2215 lineto stroke
newpath 2145 2215 moveto 2048 2228 lineto stroke
newpath 2048 2228 moveto 1950 2215 lineto stroke
newpath 1950 2215 moveto 1867 2175 lineto stroke
newpath 1867 2175 moveto 1811 2117 lineto stroke
newpath 1792 2409 moveto 1792 2048 lineto stroke
newpath 2047 2228 moveto 2047 1867 lineto stroke
newpath 2303 2409 moveto 2303 2047 lineto stroke
newpath 2048 2590 moveto 2048 2228 lineto stroke
NV newpath 1324 1686 moveto 2047 1174 lineto stroke
newpath 2047 1174 moveto 2047 1898 lineto stroke
newpath 2047 1898 moveto 1324 2409 lineto stroke
newpath 2048 2197 moveto 1324 1686 lineto stroke
newpath 1324 1686 moveto 1324 2409 lineto stroke
newpath 1324 2409 moveto 2048 2921 lineto stroke
newpath 2771 1686 moveto 2048 2197 lineto stroke
newpath 2048 2197 moveto 2048 2921 lineto stroke
newpath 2048 2921 moveto 2771 2409 lineto stroke
newpath 2047 1174 moveto 2771 1686 lineto stroke
newpath 2771 1686 moveto 2771 2409 lineto stroke
newpath 2771 2409 moveto 2047 1898 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=8.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Primitive Objects) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-stacked.ps//

echo x - eo-start.ps
cat > "eo-start.ps" << '//E*O*F eo-start.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-start.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2559 1536 moveto 2559 2559 lineto stroke
newpath 2559 2559 moveto 2559 2559 lineto stroke
newpath 2559 2559 moveto 2559 1536 lineto stroke
newpath 1536 1536 moveto 2559 1536 lineto stroke
newpath 2559 1536 moveto 2559 1536 lineto stroke
newpath 2559 1536 moveto 1536 1536 lineto stroke
newpath 1536 2559 moveto 1536 1536 lineto stroke
newpath 1536 1536 moveto 1536 1536 lineto stroke
newpath 1536 1536 moveto 1536 2559 lineto stroke
newpath 2559 2559 moveto 1536 2559 lineto stroke
newpath 1536 2559 moveto 1536 2559 lineto stroke
newpath 1536 2559 moveto 2559 2559 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (==>) 0 1208 moveto show
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (1) 2575 1551 moveto show
DFntS (2) 2575 2575 moveto show
DFntS (3) 2575 2575 moveto show
DFntS (4) 2575 1551 moveto show
DFntS (5) 1551 1551 moveto show
DFntS (6) 1551 2575 moveto show
DFntS (7) 1551 2575 moveto show
DFntS (8) 1551 1551 moveto show
DFntM (** PATH --  /arb8:) 798 3968 moveto show
DFntS (	1 (1.0000, -1.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (1.0000, 1.0000, -1.0000)) 798 3818 moveto show
DFntS (	3 (1.0000, 1.0000, 1.0000)) 798 3758 moveto show
DFntS (	4 (1.0000, -1.0000, 1.0000)) 798 3698 moveto show
DFntS (	5 (-1.0000, -1.0000, -1.0000)) 798 3638 moveto show
DFntS (	6 (-1.0000, 1.0000, -1.0000)) 798 3578 moveto show
DFntS (	7 (-1.0000, 1.0000, 1.0000)) 798 3518 moveto show
DFntS (	8 (-1.0000, -1.0000, 1.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=8.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /__MATRIX__/arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-start.ps//

echo x - eo-tor111.ps
cat > "eo-tor111.ps" << '//E*O*F eo-tor111.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-tor111.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1929 3212 moveto 1920 3177 lineto stroke
newpath 1920 3177 moveto 1929 3142 lineto stroke
newpath 1929 3142 moveto 1957 3113 lineto stroke
newpath 1957 3113 moveto 1999 3093 lineto stroke
newpath 1999 3093 moveto 2048 3087 lineto stroke
newpath 2048 3087 moveto 2096 3093 lineto stroke
newpath 2096 3093 moveto 2138 3113 lineto stroke
newpath 2138 3113 moveto 2166 3142 lineto stroke
newpath 2166 3142 moveto 2175 3177 lineto stroke
newpath 2175 3177 moveto 2166 3212 lineto stroke
newpath 2166 3212 moveto 2138 3241 lineto stroke
newpath 2138 3241 moveto 2096 3261 lineto stroke
newpath 2096 3261 moveto 2048 3267 lineto stroke
newpath 2048 3267 moveto 1999 3261 lineto stroke
newpath 1999 3261 moveto 1957 3241 lineto stroke
newpath 1957 3241 moveto 1929 3212 lineto stroke
newpath 1929 3031 moveto 1920 2996 lineto stroke
newpath 1920 2996 moveto 1929 2961 lineto stroke
newpath 1929 2961 moveto 1957 2932 lineto stroke
newpath 1957 2932 moveto 1999 2912 lineto stroke
newpath 1999 2912 moveto 2048 2906 lineto stroke
newpath 2048 2906 moveto 2096 2912 lineto stroke
newpath 2096 2912 moveto 2138 2932 lineto stroke
newpath 2138 2932 moveto 2166 2961 lineto stroke
newpath 2166 2961 moveto 2175 2996 lineto stroke
newpath 2175 2996 moveto 2166 3031 lineto stroke
newpath 2166 3031 moveto 2138 3060 lineto stroke
newpath 2138 3060 moveto 2096 3080 lineto stroke
newpath 2096 3080 moveto 2048 3087 lineto stroke
newpath 2048 3087 moveto 1999 3080 lineto stroke
newpath 1999 3080 moveto 1957 3060 lineto stroke
newpath 1957 3060 moveto 1929 3031 lineto stroke
newpath 1920 3177 moveto 1920 2996 lineto stroke
newpath 2048 3087 moveto 2048 2906 lineto stroke
newpath 2175 3177 moveto 2175 2996 lineto stroke
newpath 2048 3267 moveto 2048 3087 lineto stroke
NV newpath 962 2228 moveto 1324 1973 lineto stroke
newpath 1324 1973 moveto 1324 2334 lineto stroke
newpath 1324 2334 moveto 962 2590 lineto stroke
newpath 1324 2484 moveto 962 2228 lineto stroke
newpath 962 2228 moveto 962 2590 lineto stroke
newpath 962 2590 moveto 1324 2846 lineto stroke
newpath 1686 2228 moveto 1324 2484 lineto stroke
newpath 1324 2484 moveto 1324 2846 lineto stroke
newpath 1324 2846 moveto 1686 2590 lineto stroke
newpath 1324 1973 moveto 1686 2228 lineto stroke
newpath 1686 2228 moveto 1686 2590 lineto stroke
newpath 1686 2590 moveto 1324 2334 lineto stroke
NV newpath 2941 2152 moveto 2952 2100 lineto stroke
newpath 2952 2100 moveto 2990 2068 lineto stroke
newpath 2990 2068 moveto 3050 2061 lineto stroke
newpath 3050 2061 moveto 3123 2079 lineto stroke
newpath 3123 2079 moveto 3197 2119 lineto stroke
newpath 3197 2119 moveto 3261 2177 lineto stroke
newpath 3261 2177 moveto 3306 2242 lineto stroke
newpath 3306 2242 moveto 3325 2305 lineto stroke
newpath 3325 2305 moveto 3314 2356 lineto stroke
newpath 3314 2356 moveto 3276 2388 lineto stroke
newpath 3276 2388 moveto 3216 2396 lineto stroke
newpath 3216 2396 moveto 3143 2378 lineto stroke
newpath 3143 2378 moveto 3069 2338 lineto stroke
newpath 3069 2338 moveto 3005 2280 lineto stroke
newpath 3005 2280 moveto 2960 2215 lineto stroke
newpath 2960 2215 moveto 2941 2152 lineto stroke
newpath 3168 2120 moveto 3197 2119 lineto stroke
newpath 3197 2119 moveto 3217 2135 lineto stroke
newpath 3217 2135 moveto 3224 2164 lineto stroke
newpath 3224 2164 moveto 3217 2204 lineto stroke
newpath 3217 2204 moveto 3197 2247 lineto stroke
newpath 3197 2247 moveto 3168 2288 lineto stroke
newpath 3168 2288 moveto 3133 2319 lineto stroke
newpath 3133 2319 moveto 3098 2336 lineto stroke
newpath 3098 2336 moveto 3069 2338 lineto stroke
newpath 3069 2338 moveto 3050 2322 lineto stroke
newpath 3050 2322 moveto 3043 2292 lineto stroke
newpath 3043 2292 moveto 3050 2253 lineto stroke
newpath 3050 2253 moveto 3069 2210 lineto stroke
newpath 3069 2210 moveto 3098 2169 lineto stroke
newpath 3098 2169 moveto 3133 2138 lineto stroke
newpath 3133 2138 moveto 3168 2120 lineto stroke
newpath 2941 2103 moveto 2952 2100 lineto stroke
newpath 2952 2100 moveto 2990 2117 lineto stroke
newpath 2990 2117 moveto 3050 2151 lineto stroke
newpath 3050 2151 moveto 3123 2197 lineto stroke
newpath 3123 2197 moveto 3197 2247 lineto stroke
newpath 3197 2247 moveto 3261 2295 lineto stroke
newpath 3261 2295 moveto 3306 2332 lineto stroke
newpath 3306 2332 moveto 3325 2354 lineto stroke
newpath 3325 2354 moveto 3314 2356 lineto stroke
newpath 3314 2356 moveto 3276 2339 lineto stroke
newpath 3276 2339 moveto 3216 2306 lineto stroke
newpath 3216 2306 moveto 3143 2260 lineto stroke
newpath 3143 2260 moveto 3069 2210 lineto stroke
newpath 3069 2210 moveto 3005 2162 lineto stroke
newpath 3005 2162 moveto 2960 2125 lineto stroke
newpath 2960 2125 moveto 2941 2103 lineto stroke
NV newpath 2153 2163 moveto 2212 2165 lineto stroke
newpath 2212 2165 moveto 2251 2134 lineto stroke
newpath 2251 2134 moveto 2265 2075 lineto stroke
newpath 2265 2075 moveto 2251 1996 lineto stroke
newpath 2251 1996 moveto 2212 1909 lineto stroke
newpath 2212 1909 moveto 2153 1829 lineto stroke
newpath 2153 1829 moveto 2084 1766 lineto stroke
newpath 2084 1766 moveto 2014 1731 lineto stroke
newpath 2014 1731 moveto 1956 1729 lineto stroke
newpath 1956 1729 moveto 1917 1760 lineto stroke
newpath 1917 1760 moveto 1903 1819 lineto stroke
newpath 1903 1819 moveto 1917 1898 lineto stroke
newpath 1917 1898 moveto 1956 1984 lineto stroke
newpath 1956 1984 moveto 2014 2065 lineto stroke
newpath 2014 2065 moveto 2084 2128 lineto stroke
newpath 2084 2128 moveto 2153 2163 lineto stroke
newpath 2103 2145 moveto 2150 2147 lineto stroke
newpath 2150 2147 moveto 2181 2123 lineto stroke
newpath 2181 2123 moveto 2192 2075 lineto stroke
newpath 2192 2075 moveto 2181 2012 lineto stroke
newpath 2181 2012 moveto 2150 1943 lineto stroke
newpath 2150 1943 moveto 2103 1878 lineto stroke
newpath 2103 1878 moveto 2047 1828 lineto stroke
newpath 2047 1828 moveto 1992 1800 lineto stroke
newpath 1992 1800 moveto 1945 1798 lineto stroke
newpath 1945 1798 moveto 1914 1823 lineto stroke
newpath 1914 1823 moveto 1903 1870 lineto stroke
newpath 1903 1870 moveto 1914 1933 lineto stroke
newpath 1914 1933 moveto 1945 2003 lineto stroke
newpath 1945 2003 moveto 1992 2067 lineto stroke
newpath 1992 2067 moveto 2048 2117 lineto stroke
newpath 2048 2117 moveto 2103 2145 lineto stroke
newpath 2131 2232 moveto 2201 2235 lineto stroke
newpath 2201 2235 moveto 2248 2197 lineto stroke
newpath 2248 2197 moveto 2265 2126 lineto stroke
newpath 2265 2126 moveto 2248 2031 lineto stroke
newpath 2248 2031 moveto 2201 1928 lineto stroke
newpath 2201 1928 moveto 2131 1831 lineto stroke
newpath 2131 1831 moveto 2047 1755 lineto stroke
newpath 2047 1755 moveto 1964 1713 lineto stroke
newpath 1964 1713 moveto 1894 1710 lineto stroke
newpath 1894 1710 moveto 1847 1748 lineto stroke
newpath 1847 1748 moveto 1830 1819 lineto stroke
newpath 1830 1819 moveto 1847 1914 lineto stroke
newpath 1847 1914 moveto 1894 2018 lineto stroke
newpath 1894 2018 moveto 1964 2114 lineto stroke
newpath 1964 2114 moveto 2047 2190 lineto stroke
newpath 2047 2190 moveto 2131 2232 lineto stroke
newpath 2081 2214 moveto 2139 2217 lineto stroke
newpath 2139 2217 moveto 2178 2186 lineto stroke
newpath 2178 2186 moveto 2192 2126 lineto stroke
newpath 2192 2126 moveto 2178 2047 lineto stroke
newpath 2178 2047 moveto 2139 1961 lineto stroke
newpath 2139 1961 moveto 2081 1880 lineto stroke
newpath 2081 1880 moveto 2011 1817 lineto stroke
newpath 2011 1817 moveto 1942 1782 lineto stroke
newpath 1942 1782 moveto 1883 1780 lineto stroke
newpath 1883 1780 moveto 1844 1811 lineto stroke
newpath 1844 1811 moveto 1830 1870 lineto stroke
newpath 1830 1870 moveto 1844 1949 lineto stroke
newpath 1844 1949 moveto 1883 2036 lineto stroke
newpath 1883 2036 moveto 1942 2116 lineto stroke
newpath 1942 2116 moveto 2011 2179 lineto stroke
newpath 2011 2179 moveto 2081 2214 lineto stroke
newpath 2212 2165 moveto 2150 2147 lineto stroke
newpath 2150 2147 moveto 2139 2217 lineto stroke
newpath 2139 2217 moveto 2201 2235 lineto stroke
newpath 2201 2235 moveto 2212 2165 lineto stroke
newpath 2212 1909 moveto 2150 1943 lineto stroke
newpath 2150 1943 moveto 2139 1961 lineto stroke
newpath 2139 1961 moveto 2201 1928 lineto stroke
newpath 2201 1928 moveto 2212 1909 lineto stroke
newpath 1956 1729 moveto 1945 1798 lineto stroke
newpath 1945 1798 moveto 1883 1780 lineto stroke
newpath 1883 1780 moveto 1894 1710 lineto stroke
newpath 1894 1710 moveto 1956 1729 lineto stroke
newpath 1956 1984 moveto 1945 2003 lineto stroke
newpath 1945 2003 moveto 1883 2036 lineto stroke
newpath 1883 2036 moveto 1894 2018 lineto stroke
newpath 1894 2018 moveto 1956 1984 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (I) 2165 2162 moveto show
DFntS (O) 2216 2250 moveto show
DFntS (H) 2227 2180 moveto show
DFntM (** PATH --  /c.g/b.g/tor.s:) 798 3968 moveto show
DFntS (	V (1.0000, 1.0000, 1.0000)) 798 3878 moveto show
DFntS (	r1=1.000000, r2=0.200000) 798 3818 moveto show
DFntS (	N (0.0000, 1.0000, 0.0000)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3698 moveto show
DFntS (	I (-0.5657, 0.0000, 0.5657)) 798 3638 moveto show
DFntS (	O (-0.8485, 0.0000, 0.8485)) 798 3578 moveto show
DFntS (	H (0.0000, 0.2000, 0.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=16.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /c.g/b.g/__MATRIX__/tor.s) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-tor111.ps//

echo x - eo-xymove.ps
cat > "eo-xymove.ps" << '//E*O*F eo-xymove.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-xymove.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2438 2974 moveto 3162 2462 lineto stroke
newpath 3162 2462 moveto 3162 3186 lineto stroke
newpath 3162 3186 moveto 2438 3698 lineto stroke
newpath 3162 3486 moveto 2438 2974 lineto stroke
newpath 2438 2974 moveto 2438 3698 lineto stroke
newpath 2438 3698 moveto 2999 4095 lineto stroke
newpath 3886 2974 moveto 3162 3486 lineto stroke
newpath 3162 3486 moveto 3162 4095 lineto stroke
newpath 3325 4095 moveto 3886 3698 lineto stroke
newpath 3162 2462 moveto 3886 2974 lineto stroke
newpath 3886 2974 moveto 3886 3698 lineto stroke
newpath 3886 3698 moveto 3162 3186 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (1) 2454 2990 moveto show
DFntS (2) 3178 2478 moveto show
DFntS (3) 3178 3202 moveto show
DFntS (4) 2454 3714 moveto show
DFntS (5) 3178 3502 moveto show
DFntS (6) 3902 2990 moveto show
DFntS (7) 3902 3714 moveto show
DFntS (8) 3178 4226 moveto show
DFntM (** PATH --  /arb8:) 798 3968 moveto show
DFntS (	1 (-1.2903, -0.2097, 1.5000)) 798 3878 moveto show
DFntS (	2 (-1.2903, 1.7903, 1.5000)) 798 3818 moveto show
DFntS (	3 (-1.2903, 1.7903, 3.5000)) 798 3758 moveto show
DFntS (	4 (-1.2903, -0.2097, 3.5000)) 798 3698 moveto show
DFntS (	5 (-3.2903, -0.2097, 1.5000)) 798 3638 moveto show
DFntS (	6 (-3.2903, 1.7903, 1.5000)) 798 3578 moveto show
DFntS (	7 (-3.2903, 1.7903, 3.5000)) 798 3518 moveto show
DFntS (	8 (-3.2903, -0.2097, 3.5000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=8.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /__MATRIX__/arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-xymove.ps//

echo x - eo-xyzmove.ps
cat > "eo-xyzmove.ps" << '//E*O*F eo-xyzmove.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: eo-xyzmove.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2303 1024 moveto 2303 2048 lineto stroke
newpath 2303 2048 moveto 2303 2048 lineto stroke
newpath 2303 2048 moveto 2303 1024 lineto stroke
newpath 1280 1024 moveto 2303 1024 lineto stroke
newpath 2303 1024 moveto 2303 1024 lineto stroke
newpath 2303 1024 moveto 1280 1024 lineto stroke
newpath 1280 2048 moveto 1280 1024 lineto stroke
newpath 1280 1024 moveto 1280 1024 lineto stroke
newpath 1280 1024 moveto 1280 2048 lineto stroke
newpath 2303 2048 moveto 1280 2048 lineto stroke
newpath 1280 2048 moveto 1280 2048 lineto stroke
newpath 1280 2048 moveto 2303 2048 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (1) 2319 1039 moveto show
DFntS (2) 2319 2063 moveto show
DFntS (3) 2319 2063 moveto show
DFntS (4) 2319 1039 moveto show
DFntS (5) 1295 1039 moveto show
DFntS (6) 1295 2063 moveto show
DFntS (7) 1295 2063 moveto show
DFntS (8) 1295 1039 moveto show
DFntM (** PATH --  /arb8:) 798 3968 moveto show
DFntS (	1 (0.5000, -2.0000, 1.5000)) 798 3878 moveto show
DFntS (	2 (0.5000, 0.0000, 1.5000)) 798 3818 moveto show
DFntS (	3 (0.5000, 0.0000, 3.5000)) 798 3758 moveto show
DFntS (	4 (0.5000, -2.0000, 3.5000)) 798 3698 moveto show
DFntS (	5 (-1.5000, -2.0000, 1.5000)) 798 3638 moveto show
DFntS (	6 (-1.5000, 0.0000, 1.5000)) 798 3578 moveto show
DFntS (	7 (-1.5000, 0.0000, 3.5000)) 798 3518 moveto show
DFntS (	8 (-1.5000, -2.0000, 3.5000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=8.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /__MATRIX__/arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F eo-xyzmove.ps//

echo x - es5-edge1.ps
cat > "es5-edge1.ps" << '//E*O*F es5-edge1.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es5-edge1.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2869 1872 moveto 2217 2266 lineto stroke
newpath 2217 2266 moveto 2234 2908 lineto stroke
newpath 2234 2908 moveto 2904 3157 lineto stroke
newpath 1480 2551 moveto 2869 1872 lineto stroke
newpath 2869 1872 moveto 2904 3157 lineto stroke
newpath 2904 3157 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 2217 2266 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 2234 2908 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB5 EDGES) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edge 12) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move edge 23) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (move edge 34) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (move edge 14) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (==>) 0 3368 moveto show
DFntS (move edge 15) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (move edge 25) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (move edge 35) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (move edge 45) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (move point 5) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (RETURN) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (*SOLID EDIT*) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (edit menu) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Rotate) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Translate) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Scale) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (BUTTON MENU) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (REJECT Edit) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (ACCEPT Edit) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (35,25) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Top) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Right) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Front) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (45,45) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Restore View) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (Save View) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (Ang/Dist Curs) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Reset Viewsize) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Solid Illum) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Object Illum) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
NV newpath 798 3907 moveto 798 308 lineto stroke
DFntS (1) 2884 1888 moveto show
DFntS (2) 2232 2281 moveto show
DFntS (3) 2249 2924 moveto show
DFntS (4) 2919 3172 moveto show
DFntS (5) 1496 2566 moveto show
DFntM (** SOLID -- arb5:) 798 3968 moveto show
DFntS (	1 (1.0000, -0.5000, 1.0000)) 798 3878 moveto show
DFntS (	2 (0.0000, 0.0000, 1.0000)) 798 3818 moveto show
DFntS (	3 (0.0000, 1.0000, 1.0000)) 798 3758 moveto show
DFntS (	4 (1.0000, 1.5000, 1.0000)) 798 3698 moveto show
DFntS (	5 (-1.0000, 0.5000, 0.5000)) 798 3638 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb5) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es5-edge1.ps//

echo x - es5-edge2.ps
cat > "es5-edge2.ps" << '//E*O*F es5-edge2.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es5-edge2.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2048 2048 moveto 2217 2266 lineto stroke
newpath 2217 2266 moveto 2234 2908 lineto stroke
newpath 2234 2908 moveto 2065 2690 lineto stroke
newpath 1243 3018 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2065 2690 lineto stroke
newpath 2065 2690 moveto 1243 3018 lineto stroke
newpath 1243 3018 moveto 1243 3018 lineto stroke
newpath 1243 3018 moveto 1243 3018 lineto stroke
newpath 1243 3018 moveto 1243 3018 lineto stroke
newpath 2217 2266 moveto 1243 3018 lineto stroke
newpath 1243 3018 moveto 1243 3018 lineto stroke
newpath 1243 3018 moveto 2234 2908 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB5 EDGES) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edge 12) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move edge 23) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (move edge 34) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (move edge 14) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (move edge 15) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (move edge 25) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (move edge 35) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (move edge 45) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (move point 5) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (==>) 0 2768 moveto show
DFntS (RETURN) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (*SOLID EDIT*) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (edit menu) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Rotate) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Translate) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Scale) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (BUTTON MENU) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (REJECT Edit) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (ACCEPT Edit) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (35,25) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Top) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Right) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Front) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (45,45) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Restore View) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (Save View) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (Ang/Dist Curs) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Reset Viewsize) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Solid Illum) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Object Illum) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
NV newpath 798 3907 moveto 798 308 lineto stroke
DFntS (1) 2063 2063 moveto show
DFntS (2) 2232 2281 moveto show
DFntS (3) 2249 2924 moveto show
DFntS (4) 2080 2705 moveto show
DFntS (5) 1259 3033 moveto show
DFntM (** SOLID -- arb5:) 798 3968 moveto show
DFntS (	1 (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (0.0000, 0.0000, 1.0000)) 798 3818 moveto show
DFntS (	3 (0.0000, 1.0000, 1.0000)) 798 3758 moveto show
DFntS (	4 (0.0000, 1.0000, 0.0000)) 798 3698 moveto show
DFntS (	5 (-1.5000, 1.0000, 1.0000)) 798 3638 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb5) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es5-edge2.ps//

echo x - es5-edge3.ps
cat > "es5-edge3.ps" << '//E*O*F es5-edge3.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es5-edge3.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2048 2048 moveto 2217 2266 lineto stroke
newpath 2217 2266 moveto 2234 2908 lineto stroke
newpath 2234 2908 moveto 2120 3226 lineto stroke
newpath 1097 2983 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2120 3226 lineto stroke
newpath 2120 3226 moveto 1097 2983 lineto stroke
newpath 1097 2983 moveto 1097 2983 lineto stroke
newpath 1097 2983 moveto 1097 2983 lineto stroke
newpath 1097 2983 moveto 1097 2983 lineto stroke
newpath 2217 2266 moveto 1097 2983 lineto stroke
newpath 1097 2983 moveto 1097 2983 lineto stroke
newpath 1097 2983 moveto 2234 2908 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB5 EDGES) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edge 12) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move edge 23) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (move edge 34) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (move edge 14) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (move edge 15) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (move edge 25) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (move edge 35) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (move edge 45) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (==>) 0 2888 moveto show
DFntS (move point 5) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (RETURN) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (*SOLID EDIT*) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (edit menu) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Rotate) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Translate) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Scale) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (BUTTON MENU) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (REJECT Edit) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (ACCEPT Edit) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (35,25) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Top) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Right) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Front) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (45,45) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Restore View) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (Save View) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (Ang/Dist Curs) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Reset Viewsize) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Solid Illum) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Object Illum) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
NV newpath 798 3907 moveto 798 308 lineto stroke
DFntS (1) 2063 2063 moveto show
DFntS (2) 2232 2281 moveto show
DFntS (3) 2249 2924 moveto show
DFntS (4) 2135 3242 moveto show
DFntS (5) 1112 2998 moveto show
DFntM (** SOLID -- arb5:) 798 3968 moveto show
DFntS (	1 (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (0.0000, 0.0000, 1.0000)) 798 3818 moveto show
DFntS (	3 (0.0000, 1.0000, 1.0000)) 798 3758 moveto show
DFntS (	4 (0.0000, 1.7500, 0.2500)) 798 3698 moveto show
DFntS (	5 (-1.7500, 0.8750, 1.1250)) 798 3638 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb5) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es5-edge3.ps//

echo x - es5-edge4.ps
cat > "es5-edge4.ps" << '//E*O*F es5-edge4.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es5-edge4.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 3217 2326 moveto 3725 2981 lineto stroke
newpath 3725 2981 moveto 2234 2908 lineto stroke
newpath 2234 2908 moveto 2065 2690 lineto stroke
newpath 1480 2551 moveto 3217 2326 lineto stroke
newpath 3217 2326 moveto 2065 2690 lineto stroke
newpath 2065 2690 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 3725 2981 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 2234 2908 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB5 EDGES) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edge 12) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (==>) 0 3728 moveto show
DFntS (move edge 23) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (move edge 34) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (move edge 14) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (move edge 15) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (move edge 25) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (move edge 35) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (move edge 45) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (move point 5) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (RETURN) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (*SOLID EDIT*) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (edit menu) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Rotate) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Translate) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Scale) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (BUTTON MENU) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (REJECT Edit) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (ACCEPT Edit) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (35,25) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Top) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Right) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Front) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (45,45) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Restore View) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (Save View) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (Ang/Dist Curs) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Reset Viewsize) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Solid Illum) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Object Illum) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
NV newpath 798 3907 moveto 798 308 lineto stroke
DFntS (1) 3232 2341 moveto show
DFntS (2) 3741 2996 moveto show
DFntS (3) 2249 2924 moveto show
DFntS (4) 2080 2705 moveto show
DFntS (5) 1496 2566 moveto show
DFntM (** SOLID -- arb5:) 798 3968 moveto show
DFntS (	1 (2.0000, 1.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (2.0000, 1.0000, 2.0000)) 798 3818 moveto show
DFntS (	3 (0.0000, 1.0000, 1.0000)) 798 3758 moveto show
DFntS (	4 (0.0000, 1.0000, 0.0000)) 798 3698 moveto show
DFntS (	5 (-1.0000, 0.5000, 0.5000)) 798 3638 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb5) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es5-edge4.ps//

echo x - es5-rot.ps
cat > "es5-rot.ps" << '//E*O*F es5-rot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es5-rot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2048 2048 moveto 2217 2266 lineto stroke
newpath 2217 2266 moveto 2234 2908 lineto stroke
newpath 2234 2908 moveto 2065 2690 lineto stroke
newpath 1480 2551 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2065 2690 lineto stroke
newpath 2065 2690 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 2217 2266 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 2234 2908 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Untitled MGED Database) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es5-rot.ps//

echo x - es5-scale.ps
cat > "es5-scale.ps" << '//E*O*F es5-scale.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es5-scale.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2048 2048 moveto 2386 2484 lineto stroke
newpath 2386 2484 moveto 2421 3769 lineto stroke
newpath 2421 3769 moveto 2082 3332 lineto stroke
newpath 913 3054 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2082 3332 lineto stroke
newpath 2082 3332 moveto 913 3054 lineto stroke
newpath 913 3054 moveto 913 3054 lineto stroke
newpath 913 3054 moveto 913 3054 lineto stroke
newpath 913 3054 moveto 913 3054 lineto stroke
newpath 2386 2484 moveto 913 3054 lineto stroke
newpath 913 3054 moveto 913 3054 lineto stroke
newpath 913 3054 moveto 2421 3769 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (==>) 0 3368 moveto show
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (1) 2063 2063 moveto show
DFntS (2) 2401 2500 moveto show
DFntS (3) 2436 3785 moveto show
DFntS (4) 2097 3348 moveto show
DFntS (5) 928 3069 moveto show
DFntM (** SOLID -- arb5:) 798 3968 moveto show
DFntS (	1 (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (0.0000, 0.0000, 2.0000)) 798 3818 moveto show
DFntS (	3 (0.0000, 2.0000, 2.0000)) 798 3758 moveto show
DFntS (	4 (0.0000, 2.0000, 0.0000)) 798 3698 moveto show
DFntS (	5 (-2.0000, 1.0000, 1.0000)) 798 3638 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb5) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es5-scale.ps//

echo x - es5-sed.ps
cat > "es5-sed.ps" << '//E*O*F es5-sed.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es5-sed.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2048 2048 moveto 2217 2266 lineto stroke
newpath 2217 2266 moveto 2234 2908 lineto stroke
newpath 2234 2908 moveto 2065 2690 lineto stroke
newpath 1480 2551 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2065 2690 lineto stroke
newpath 2065 2690 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 2217 2266 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 1480 2551 lineto stroke
newpath 1480 2551 moveto 2234 2908 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edges) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move faces) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (rotate faces) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (*SOLID EDIT*) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (edit menu) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Rotate) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Translate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (1) 2063 2063 moveto show
DFntS (2) 2232 2281 moveto show
DFntS (3) 2249 2924 moveto show
DFntS (4) 2080 2705 moveto show
DFntS (5) 1496 2566 moveto show
DFntM (** SOLID -- arb5:) 798 3968 moveto show
DFntS (	1 (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (0.0000, 0.0000, 1.0000)) 798 3818 moveto show
DFntS (	3 (0.0000, 1.0000, 1.0000)) 798 3758 moveto show
DFntS (	4 (0.0000, 1.0000, 0.0000)) 798 3698 moveto show
DFntS (	5 (-1.0000, 0.5000, 0.5000)) 798 3638 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb5) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es5-sed.ps//

echo x - es5-top.ps
cat > "es5-top.ps" << '//E*O*F es5-top.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es5-top.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2048 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2730 lineto stroke
newpath 2048 2730 moveto 2048 2730 lineto stroke
newpath 1365 2389 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2730 lineto stroke
newpath 2048 2730 moveto 1365 2389 lineto stroke
newpath 1365 2389 moveto 1365 2389 lineto stroke
newpath 1365 2389 moveto 1365 2389 lineto stroke
newpath 1365 2389 moveto 1365 2389 lineto stroke
newpath 2048 2048 moveto 1365 2389 lineto stroke
newpath 1365 2389 moveto 1365 2389 lineto stroke
newpath 1365 2389 moveto 2048 2730 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Untitled MGED Database) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es5-top.ps//

echo x - es5-tr.ps
cat > "es5-tr.ps" << '//E*O*F es5-tr.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es5-tr.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1539 1697 moveto 1708 1915 lineto stroke
newpath 1708 1915 moveto 1726 2557 lineto stroke
newpath 1726 2557 moveto 1556 2339 lineto stroke
newpath 971 2200 moveto 1539 1697 lineto stroke
newpath 1539 1697 moveto 1556 2339 lineto stroke
newpath 1556 2339 moveto 971 2200 lineto stroke
newpath 971 2200 moveto 971 2200 lineto stroke
newpath 971 2200 moveto 971 2200 lineto stroke
newpath 971 2200 moveto 971 2200 lineto stroke
newpath 1708 1915 moveto 971 2200 lineto stroke
newpath 971 2200 moveto 971 2200 lineto stroke
newpath 971 2200 moveto 1726 2557 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (==>) 0 3488 moveto show
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (1) 1555 1712 moveto show
DFntS (2) 1724 1931 moveto show
DFntS (3) 1741 2573 moveto show
DFntS (4) 1572 2354 moveto show
DFntS (5) 987 2215 moveto show
DFntM (** SOLID -- arb5:) 798 3968 moveto show
DFntS (	1 (-1.0000, -1.0000, 1.0000)) 798 3878 moveto show
DFntS (	2 (-1.0000, -1.0000, 2.0000)) 798 3818 moveto show
DFntS (	3 (-1.0000, 0.0000, 2.0000)) 798 3758 moveto show
DFntS (	4 (-1.0000, 0.0000, 1.0000)) 798 3698 moveto show
DFntS (	5 (-2.0000, -0.5000, 1.5000)) 798 3638 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb5) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es5-tr.ps//

echo x - es5-xrot.ps
cat > "es5-xrot.ps" << '//E*O*F es5-xrot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es5-xrot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2048 2048 moveto 2155 1748 lineto stroke
newpath 2155 1748 moveto 2287 2356 lineto stroke
newpath 2287 2356 moveto 2180 2656 lineto stroke
newpath 1507 2275 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2180 2656 lineto stroke
newpath 2180 2656 moveto 1507 2275 lineto stroke
newpath 1507 2275 moveto 1507 2275 lineto stroke
newpath 1507 2275 moveto 1507 2275 lineto stroke
newpath 1507 2275 moveto 1507 2275 lineto stroke
newpath 2155 1748 moveto 1507 2275 lineto stroke
newpath 1507 2275 moveto 1507 2275 lineto stroke
newpath 1507 2275 moveto 2287 2356 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (1) 2063 2063 moveto show
DFntS (2) 2170 1764 moveto show
DFntS (3) 2302 2372 moveto show
DFntS (4) 2195 2671 moveto show
DFntS (5) 1522 2290 moveto show
DFntM (** SOLID -- arb5:) 798 3968 moveto show
DFntS (	1 (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (0.0000, -0.7071, 0.7071)) 798 3818 moveto show
DFntS (	3 (0.0000, 0.0000, 1.4142)) 798 3758 moveto show
DFntS (	4 (0.0000, 0.7071, 0.7071)) 798 3698 moveto show
DFntS (	5 (-1.0000, 0.0000, 0.7071)) 798 3638 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb5) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es5-xrot.ps//

echo x - es8-edge1.ps
cat > "es8-edge1.ps" << '//E*O*F es8-edge1.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es8-edge1.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2177 1035 moveto 2306 2320 lineto stroke
newpath 2306 2320 moveto 2565 2507 lineto stroke
newpath 2565 2507 moveto 2565 1712 lineto stroke
newpath 1400 1097 moveto 2177 1035 lineto stroke
newpath 2177 1035 moveto 2565 1712 lineto stroke
newpath 2565 1712 moveto 1789 1775 lineto stroke
newpath 1530 2383 moveto 1400 1097 lineto stroke
newpath 1400 1097 moveto 1789 1775 lineto stroke
newpath 1789 1775 moveto 1789 2569 lineto stroke
newpath 2306 2320 moveto 1530 2383 lineto stroke
newpath 1530 2383 moveto 1789 2569 lineto stroke
newpath 1789 2569 moveto 2565 2507 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB8 EDGES) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edge 12) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move edge 23) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (move edge 34) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (move edge 14) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (move edge 15) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (==>) 0 3248 moveto show
DFntS (move edge 26) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (move edge 56) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (move edge 67) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (move edge 78) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (move edge 58) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move edge 37) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move edge 48) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (RETURN) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (*SOLID EDIT*) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (edit menu) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Rotate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Translate) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Scale) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (BUTTON MENU) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (REJECT Edit) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (ACCEPT Edit) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (35,25) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Top) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Right) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (Front) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (45,45) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Restore View) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Save View) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Ang/Dist Curs) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
DFntS (Reset Viewsize) 115 248 moveto show
NV newpath 798 188 moveto 0 188 lineto stroke
NV newpath 798 3907 moveto 798 188 lineto stroke
DFntS (1) 2192 1050 moveto show
DFntS (2) 2321 2336 moveto show
DFntS (3) 2581 2522 moveto show
DFntS (4) 2581 1728 moveto show
DFntS (5) 1416 1113 moveto show
DFntS (6) 1545 2398 moveto show
DFntS (7) 1805 2585 moveto show
DFntS (8) 1805 1790 moveto show
DFntM (** SOLID -- arb8:) 798 3968 moveto show
DFntS (	1 (1.0000, -2.0000, -2.0000)) 798 3878 moveto show
DFntS (	2 (1.0000, 1.0000, -1.0000)) 798 3818 moveto show
DFntS (	3 (1.0000, 1.0000, 1.0000)) 798 3758 moveto show
DFntS (	4 (1.0000, -1.0000, 1.0000)) 798 3698 moveto show
DFntS (	5 (-1.0000, -2.0000, -2.0000)) 798 3638 moveto show
DFntS (	6 (-1.0000, 1.0000, -1.0000)) 798 3578 moveto show
DFntS (	7 (-1.0000, 1.0000, 1.0000)) 798 3518 moveto show
DFntS (	8 (-1.0000, -1.0000, 1.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=10.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es8-edge1.ps//

echo x - es8-edge2.ps
cat > "es8-edge2.ps" << '//E*O*F es8-edge2.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es8-edge2.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2565 1401 moveto 2565 2196 lineto stroke
newpath 2565 2196 moveto 2565 2507 lineto stroke
newpath 2565 2507 moveto 2565 1712 lineto stroke
newpath 1530 1588 moveto 2565 1401 lineto stroke
newpath 2565 1401 moveto 2565 1712 lineto stroke
newpath 2565 1712 moveto 1789 1775 lineto stroke
newpath 1530 2383 moveto 1530 1588 lineto stroke
newpath 1530 1588 moveto 1789 1775 lineto stroke
newpath 1789 1775 moveto 1789 2569 lineto stroke
newpath 2565 2196 moveto 1530 2383 lineto stroke
newpath 1530 2383 moveto 1789 2569 lineto stroke
newpath 1789 2569 moveto 2565 2507 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB8 EDGES) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edge 12) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (==>) 0 3728 moveto show
DFntS (move edge 23) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (move edge 34) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (move edge 14) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (move edge 15) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (move edge 26) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (move edge 56) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (move edge 67) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (move edge 78) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (move edge 58) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move edge 37) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move edge 48) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (RETURN) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (*SOLID EDIT*) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (edit menu) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Rotate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Translate) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Scale) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (BUTTON MENU) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (REJECT Edit) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (ACCEPT Edit) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (35,25) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Top) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Right) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (Front) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (45,45) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Restore View) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Save View) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Ang/Dist Curs) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
DFntS (Reset Viewsize) 115 248 moveto show
NV newpath 798 188 moveto 0 188 lineto stroke
NV newpath 798 3907 moveto 798 188 lineto stroke
DFntS (1) 2580 1417 moveto show
DFntS (2) 2580 2211 moveto show
DFntS (3) 2581 2522 moveto show
DFntS (4) 2581 1728 moveto show
DFntS (5) 1545 1604 moveto show
DFntS (6) 1545 2398 moveto show
DFntS (7) 1805 2585 moveto show
DFntS (8) 1805 1790 moveto show
DFntM (** SOLID -- arb8:) 798 3968 moveto show
DFntS (	1 (2.0000, -1.0000, -2.0000)) 798 3878 moveto show
DFntS (	2 (2.0000, 1.0000, -2.0000)) 798 3818 moveto show
DFntS (	3 (1.0000, 1.0000, 1.0000)) 798 3758 moveto show
DFntS (	4 (1.0000, -1.0000, 1.0000)) 798 3698 moveto show
DFntS (	5 (-1.0000, -1.0000, -1.0000)) 798 3638 moveto show
DFntS (	6 (-1.0000, 1.0000, -1.0000)) 798 3578 moveto show
DFntS (	7 (-1.0000, 1.0000, 1.0000)) 798 3518 moveto show
DFntS (	8 (-1.0000, -1.0000, 1.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=10.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es8-edge2.ps//

echo x - es8-edge3.ps
cat > "es8-edge3.ps" << '//E*O*F es8-edge3.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es8-edge3.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2695 1097 moveto 2306 2320 lineto stroke
newpath 2306 2320 moveto 2565 2507 lineto stroke
newpath 2565 2507 moveto 2954 1284 lineto stroke
newpath 1530 1588 moveto 2695 1097 lineto stroke
newpath 2695 1097 moveto 2954 1284 lineto stroke
newpath 2954 1284 moveto 1789 1775 lineto stroke
newpath 1530 2383 moveto 1530 1588 lineto stroke
newpath 1530 1588 moveto 1789 1775 lineto stroke
newpath 1789 1775 moveto 1789 2569 lineto stroke
newpath 2306 2320 moveto 1530 2383 lineto stroke
newpath 1530 2383 moveto 1789 2569 lineto stroke
newpath 1789 2569 moveto 2565 2507 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB8 EDGES) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edge 12) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move edge 23) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (move edge 34) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (move edge 14) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (==>) 0 3368 moveto show
DFntS (move edge 15) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (move edge 26) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (move edge 56) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (move edge 67) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (move edge 78) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (move edge 58) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move edge 37) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move edge 48) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (RETURN) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (*SOLID EDIT*) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (edit menu) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Rotate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Translate) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Scale) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (BUTTON MENU) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (REJECT Edit) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (ACCEPT Edit) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (35,25) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Top) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Right) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (Front) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (45,45) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Restore View) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Save View) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Ang/Dist Curs) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
DFntS (Reset Viewsize) 115 248 moveto show
NV newpath 798 188 moveto 0 188 lineto stroke
NV newpath 798 3907 moveto 798 188 lineto stroke
DFntS (1) 2710 1113 moveto show
DFntS (2) 2321 2336 moveto show
DFntS (3) 2581 2522 moveto show
DFntS (4) 2969 1299 moveto show
DFntS (5) 1545 1604 moveto show
DFntS (6) 1545 2398 moveto show
DFntS (7) 1805 2585 moveto show
DFntS (8) 1805 1790 moveto show
DFntM (** SOLID -- arb8:) 798 3968 moveto show
DFntS (	1 (2.0000, -2.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (1.0000, 1.0000, -1.0000)) 798 3818 moveto show
DFntS (	3 (1.0000, 1.0000, 1.0000)) 798 3758 moveto show
DFntS (	4 (2.0000, -2.0000, 1.0000)) 798 3698 moveto show
DFntS (	5 (-1.0000, -1.0000, -1.0000)) 798 3638 moveto show
DFntS (	6 (-1.0000, 1.0000, -1.0000)) 798 3578 moveto show
DFntS (	7 (-1.0000, 1.0000, 1.0000)) 798 3518 moveto show
DFntS (	8 (-1.0000, -1.0000, 1.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=10.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es8-edge3.ps//

echo x - es8-ex1.ps
cat > "es8-ex1.ps" << '//E*O*F es8-ex1.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es8-ex1.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2306 1526 moveto 2306 2320 lineto stroke
newpath 2306 2320 moveto 2954 2787 lineto stroke
newpath 2954 2787 moveto 2954 1992 lineto stroke
newpath 1530 1588 moveto 2306 1526 lineto stroke
newpath 2306 1526 moveto 2954 1992 lineto stroke
newpath 2954 1992 moveto 2177 2055 lineto stroke
newpath 1530 2383 moveto 1530 1588 lineto stroke
newpath 1530 1588 moveto 2177 2055 lineto stroke
newpath 2177 2055 moveto 2177 2849 lineto stroke
newpath 2306 2320 moveto 1530 2383 lineto stroke
newpath 1530 2383 moveto 2177 2849 lineto stroke
newpath 2177 2849 moveto 2954 2787 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB8 EDGES) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edge 12) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move edge 23) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (move edge 34) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (move edge 14) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (==>) 0 3368 moveto show
DFntS (move edge 15) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (move edge 26) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (move edge 56) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (move edge 67) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (move edge 78) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (move edge 58) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move edge 37) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move edge 48) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (RETURN) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (*SOLID EDIT*) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (edit menu) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Rotate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Translate) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Scale) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (BUTTON MENU) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (REJECT Edit) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (ACCEPT Edit) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (35,25) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Top) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Right) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (Front) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (45,45) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Restore View) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Save View) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Ang/Dist Curs) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
DFntS (Reset Viewsize) 115 248 moveto show
NV newpath 798 188 moveto 0 188 lineto stroke
NV newpath 798 3907 moveto 798 188 lineto stroke
DFntS (1) 2321 1541 moveto show
DFntS (2) 2321 2336 moveto show
DFntS (3) 2969 2802 moveto show
DFntS (4) 2969 2008 moveto show
DFntS (5) 1545 1604 moveto show
DFntS (6) 1545 2398 moveto show
DFntS (7) 2192 2865 moveto show
DFntS (8) 2192 2070 moveto show
DFntM (** SOLID -- arb8:) 798 3968 moveto show
DFntS (	1 (1.0000, -1.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (1.0000, 1.0000, -1.0000)) 798 3818 moveto show
DFntS (	3 (1.0000, 1.0000, 4.0000)) 798 3758 moveto show
DFntS (	4 (1.0000, -1.0000, 4.0000)) 798 3698 moveto show
DFntS (	5 (-1.0000, -1.0000, -1.0000)) 798 3638 moveto show
DFntS (	6 (-1.0000, 1.0000, -1.0000)) 798 3578 moveto show
DFntS (	7 (-1.0000, 1.0000, 4.0000)) 798 3518 moveto show
DFntS (	8 (-1.0000, -1.0000, 4.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=10.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es8-ex1.ps//

echo x - es8-ex2.ps
cat > "es8-ex2.ps" << '//E*O*F es8-ex2.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es8-ex2.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2306 1526 moveto 2306 2320 lineto stroke
newpath 2306 2320 moveto 1918 2040 lineto stroke
newpath 1918 2040 moveto 1918 1246 lineto stroke
newpath 1530 1588 moveto 2306 1526 lineto stroke
newpath 2306 1526 moveto 1918 1246 lineto stroke
newpath 1918 1246 moveto 1141 1308 lineto stroke
newpath 1530 2383 moveto 1530 1588 lineto stroke
newpath 1530 1588 moveto 1141 1308 lineto stroke
newpath 1141 1308 moveto 1141 2103 lineto stroke
newpath 2306 2320 moveto 1530 2383 lineto stroke
newpath 1530 2383 moveto 1141 2103 lineto stroke
newpath 1141 2103 moveto 1918 2040 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB8 EDGES) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edge 12) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move edge 23) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (move edge 34) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (move edge 14) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (==>) 0 3368 moveto show
DFntS (move edge 15) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (move edge 26) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (move edge 56) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (move edge 67) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (move edge 78) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (move edge 58) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move edge 37) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move edge 48) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (RETURN) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (*SOLID EDIT*) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (edit menu) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Rotate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Translate) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Scale) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (BUTTON MENU) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (REJECT Edit) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (ACCEPT Edit) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (35,25) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Top) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Right) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (Front) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (45,45) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Restore View) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Save View) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Ang/Dist Curs) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
DFntS (Reset Viewsize) 115 248 moveto show
NV newpath 798 188 moveto 0 188 lineto stroke
NV newpath 798 3907 moveto 798 188 lineto stroke
DFntS (1) 2321 1541 moveto show
DFntS (2) 2321 2336 moveto show
DFntS (3) 1934 2056 moveto show
DFntS (4) 1934 1261 moveto show
DFntS (5) 1545 1604 moveto show
DFntS (6) 1545 2398 moveto show
DFntS (7) 1157 2118 moveto show
DFntS (8) 1157 1324 moveto show
DFntM (** SOLID -- arb8:) 798 3968 moveto show
DFntS (	1 (1.0000, -1.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (1.0000, 1.0000, -1.0000)) 798 3818 moveto show
DFntS (	3 (1.0000, 1.0000, -4.0000)) 798 3758 moveto show
DFntS (	4 (1.0000, -1.0000, -4.0000)) 798 3698 moveto show
DFntS (	5 (-1.0000, -1.0000, -1.0000)) 798 3638 moveto show
DFntS (	6 (-1.0000, 1.0000, -1.0000)) 798 3578 moveto show
DFntS (	7 (-1.0000, 1.0000, -4.0000)) 798 3518 moveto show
DFntS (	8 (-1.0000, -1.0000, -4.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=10.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es8-ex2.ps//

echo x - es8-rot.ps
cat > "es8-rot.ps" << '//E*O*F es8-rot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es8-rot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2306 1526 moveto 2306 2320 lineto stroke
newpath 2306 2320 moveto 2565 2507 lineto stroke
newpath 2565 2507 moveto 2565 1712 lineto stroke
newpath 1530 1588 moveto 2306 1526 lineto stroke
newpath 2306 1526 moveto 2565 1712 lineto stroke
newpath 2565 1712 moveto 1789 1775 lineto stroke
newpath 1530 2383 moveto 1530 1588 lineto stroke
newpath 1530 1588 moveto 1789 1775 lineto stroke
newpath 1789 1775 moveto 1789 2569 lineto stroke
newpath 2306 2320 moveto 1530 2383 lineto stroke
newpath 1530 2383 moveto 1789 2569 lineto stroke
newpath 1789 2569 moveto 2565 2507 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (==>) 0 3848 moveto show
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=10.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Untitled MGED Database) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es8-rot.ps//

echo x - es8-scale.ps
cat > "es8-scale.ps" << '//E*O*F es8-scale.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es8-scale.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2306 1526 moveto 2306 3115 lineto stroke
newpath 2306 3115 moveto 2824 3489 lineto stroke
newpath 2824 3489 moveto 2824 1899 lineto stroke
newpath 798 1647 moveto 2306 1526 lineto stroke
newpath 2306 1526 moveto 2824 1899 lineto stroke
newpath 2824 1899 moveto 1271 2023 lineto stroke
newpath 798 1683 moveto 1271 2023 lineto stroke
newpath 1271 2023 moveto 1271 3613 lineto stroke
newpath 2306 3115 moveto 798 3236 lineto stroke
newpath 798 3272 moveto 1271 3613 lineto stroke
newpath 1271 3613 moveto 2824 3489 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS ((BUTTON MENU)) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (==>) 0 3248 moveto show
NV newpath 798 3907 moveto 798 3188 lineto stroke
DFntS (1) 2321 1541 moveto show
DFntS (2) 2321 3131 moveto show
DFntS (3) 2840 3504 moveto show
DFntS (4) 2840 1915 moveto show
DFntS (5) 768 1666 moveto show
DFntS (6) 768 3255 moveto show
DFntS (7) 1287 3629 moveto show
DFntS (8) 1287 2039 moveto show
DFntM (** SOLID -- arb8:) 798 3968 moveto show
DFntS (	1 (1.0000, -1.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (1.0000, 3.0000, -1.0000)) 798 3818 moveto show
DFntS (	3 (1.0000, 3.0000, 3.0000)) 798 3758 moveto show
DFntS (	4 (1.0000, -1.0000, 3.0000)) 798 3698 moveto show
DFntS (	5 (-3.0000, -1.0000, -1.0000)) 798 3638 moveto show
DFntS (	6 (-3.0000, 3.0000, -1.0000)) 798 3578 moveto show
DFntS (	7 (-3.0000, 3.0000, 3.0000)) 798 3518 moveto show
DFntS (	8 (-3.0000, -1.0000, 3.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=10.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es8-scale.ps//

echo x - es8-sed.ps
cat > "es8-sed.ps" << '//E*O*F es8-sed.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es8-sed.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2306 1526 moveto 2306 2320 lineto stroke
newpath 2306 2320 moveto 2565 2507 lineto stroke
newpath 2565 2507 moveto 2565 1712 lineto stroke
newpath 1530 1588 moveto 2306 1526 lineto stroke
newpath 2306 1526 moveto 2565 1712 lineto stroke
newpath 2565 1712 moveto 1789 1775 lineto stroke
newpath 1530 2383 moveto 1530 1588 lineto stroke
newpath 1530 1588 moveto 1789 1775 lineto stroke
newpath 1789 1775 moveto 1789 2569 lineto stroke
newpath 2306 2320 moveto 1530 2383 lineto stroke
newpath 1530 2383 moveto 1789 2569 lineto stroke
newpath 1789 2569 moveto 2565 2507 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edges) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move faces) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (rotate faces) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (*SOLID EDIT*) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (edit menu) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Rotate) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Translate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (==>) 0 2768 moveto show
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (1) 2321 1541 moveto show
DFntS (2) 2321 2336 moveto show
DFntS (3) 2581 2522 moveto show
DFntS (4) 2581 1728 moveto show
DFntS (5) 1545 1604 moveto show
DFntS (6) 1545 2398 moveto show
DFntS (7) 1805 2585 moveto show
DFntS (8) 1805 1790 moveto show
DFntM (** SOLID -- arb8:) 798 3968 moveto show
DFntS (	1 (1.0000, -1.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (1.0000, 1.0000, -1.0000)) 798 3818 moveto show
DFntS (	3 (1.0000, 1.0000, 1.0000)) 798 3758 moveto show
DFntS (	4 (1.0000, -1.0000, 1.0000)) 798 3698 moveto show
DFntS (	5 (-1.0000, -1.0000, -1.0000)) 798 3638 moveto show
DFntS (	6 (-1.0000, 1.0000, -1.0000)) 798 3578 moveto show
DFntS (	7 (-1.0000, 1.0000, 1.0000)) 798 3518 moveto show
DFntS (	8 (-1.0000, -1.0000, 1.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=10.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es8-sed.ps//

echo x - es8-top.ps
cat > "es8-top.ps" << '//E*O*F es8-top.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es8-top.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2457 1638 moveto 2457 2457 lineto stroke
newpath 2457 2457 moveto 2457 2457 lineto stroke
newpath 2457 2457 moveto 2457 1638 lineto stroke
newpath 1638 1638 moveto 2457 1638 lineto stroke
newpath 2457 1638 moveto 2457 1638 lineto stroke
newpath 2457 1638 moveto 1638 1638 lineto stroke
newpath 1638 2457 moveto 1638 1638 lineto stroke
newpath 1638 1638 moveto 1638 1638 lineto stroke
newpath 1638 1638 moveto 1638 2457 lineto stroke
newpath 2457 2457 moveto 1638 2457 lineto stroke
newpath 1638 2457 moveto 1638 2457 lineto stroke
newpath 1638 2457 moveto 2457 2457 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (==>) 0 3848 moveto show
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=10.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Untitled MGED Database) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es8-top.ps//

echo x - es8-tr0.ps
cat > "es8-tr0.ps" << '//E*O*F es8-tr0.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es8-tr0.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2048 2048 moveto 2048 2842 lineto stroke
newpath 2048 2842 moveto 2307 3029 lineto stroke
newpath 2307 3029 moveto 2307 2234 lineto stroke
newpath 1271 2110 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2307 2234 lineto stroke
newpath 2307 2234 moveto 1530 2296 lineto stroke
newpath 1271 2905 moveto 1271 2110 lineto stroke
newpath 1271 2110 moveto 1530 2296 lineto stroke
newpath 1530 2296 moveto 1530 3091 lineto stroke
newpath 2048 2842 moveto 1271 2905 lineto stroke
newpath 1271 2905 moveto 1530 3091 lineto stroke
newpath 1530 3091 moveto 2307 3029 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (==>) 0 3488 moveto show
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (1) 2063 2063 moveto show
DFntS (2) 2063 2858 moveto show
DFntS (3) 2322 3044 moveto show
DFntS (4) 2322 2249 moveto show
DFntS (5) 1286 2125 moveto show
DFntS (6) 1286 2920 moveto show
DFntS (7) 1546 3107 moveto show
DFntS (8) 1546 2312 moveto show
DFntM (** SOLID -- arb8:) 798 3968 moveto show
DFntS (	1 (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (0.0000, 2.0000, 0.0000)) 798 3818 moveto show
DFntS (	3 (0.0000, 2.0000, 2.0000)) 798 3758 moveto show
DFntS (	4 (0.0000, 0.0000, 2.0000)) 798 3698 moveto show
DFntS (	5 (-2.0000, 0.0000, 0.0000)) 798 3638 moveto show
DFntS (	6 (-2.0000, 2.0000, 0.0000)) 798 3578 moveto show
DFntS (	7 (-2.0000, 2.0000, 2.0000)) 798 3518 moveto show
DFntS (	8 (-2.0000, 0.0000, 2.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=10.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es8-tr0.ps//

echo x - es8-xrot.ps
cat > "es8-xrot.ps" << '//E*O*F es8-xrot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es8-xrot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2306 1526 moveto 2490 2220 lineto stroke
newpath 2490 2220 moveto 2673 1790 lineto stroke
newpath 2673 1790 moveto 2490 1096 lineto stroke
newpath 1530 1588 moveto 2306 1526 lineto stroke
newpath 2306 1526 moveto 2490 1096 lineto stroke
newpath 2490 1096 moveto 1713 1158 lineto stroke
newpath 1713 2282 moveto 1530 1588 lineto stroke
newpath 1530 1588 moveto 1713 1158 lineto stroke
newpath 1713 1158 moveto 1896 1852 lineto stroke
newpath 2490 2220 moveto 1713 2282 lineto stroke
newpath 1713 2282 moveto 1896 1852 lineto stroke
newpath 1896 1852 moveto 2673 1790 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (1) 2321 1541 moveto show
DFntS (2) 2505 2235 moveto show
DFntS (3) 2688 1805 moveto show
DFntS (4) 2505 1111 moveto show
DFntS (5) 1545 1604 moveto show
DFntS (6) 1729 2297 moveto show
DFntS (7) 1912 1868 moveto show
DFntS (8) 1729 1173 moveto show
DFntM (** SOLID -- arb8:) 798 3968 moveto show
DFntS (	1 (1.0000, -1.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (1.0000, 0.4142, 0.4142)) 798 3818 moveto show
DFntS (	3 (1.0000, -1.0000, 1.8284)) 798 3758 moveto show
DFntS (	4 (1.0000, -2.4142, 0.4142)) 798 3698 moveto show
DFntS (	5 (-1.0000, -1.0000, -1.0000)) 798 3638 moveto show
DFntS (	6 (-1.0000, 0.4142, 0.4142)) 798 3578 moveto show
DFntS (	7 (-1.0000, -1.0000, 1.8284)) 798 3518 moveto show
DFntS (	8 (-1.0000, -2.4142, 0.4142)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=10.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es8-xrot.ps//

echo x - es8-yrot.ps
cat > "es8-yrot.ps" << '//E*O*F es8-yrot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es8-yrot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2306 1526 moveto 2306 2320 lineto stroke
newpath 2306 2320 moveto 3039 2408 lineto stroke
newpath 3039 2408 moveto 3039 1614 lineto stroke
newpath 1940 1702 moveto 2306 1526 lineto stroke
newpath 2306 1526 moveto 3039 1614 lineto stroke
newpath 3039 1614 moveto 2673 1790 lineto stroke
newpath 1940 2496 moveto 1940 1702 lineto stroke
newpath 1940 1702 moveto 2673 1790 lineto stroke
newpath 2673 1790 moveto 2673 2584 lineto stroke
newpath 2306 2320 moveto 1940 2496 lineto stroke
newpath 1940 2496 moveto 2673 2584 lineto stroke
newpath 2673 2584 moveto 3039 2408 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (1) 2321 1541 moveto show
DFntS (2) 2321 2336 moveto show
DFntS (3) 3054 2424 moveto show
DFntS (4) 3054 1629 moveto show
DFntS (5) 1956 1717 moveto show
DFntS (6) 1956 2512 moveto show
DFntS (7) 2688 2600 moveto show
DFntS (8) 2688 1805 moveto show
DFntM (** SOLID -- arb8:) 798 3968 moveto show
DFntS (	1 (1.0000, -1.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (1.0000, 1.0000, -1.0000)) 798 3818 moveto show
DFntS (	3 (2.4142, 1.0000, 0.4142)) 798 3758 moveto show
DFntS (	4 (2.4142, -1.0000, 0.4142)) 798 3698 moveto show
DFntS (	5 (-0.4142, -1.0000, 0.4142)) 798 3638 moveto show
DFntS (	6 (-0.4142, 1.0000, 0.4142)) 798 3578 moveto show
DFntS (	7 (1.0000, 1.0000, 1.8284)) 798 3518 moveto show
DFntS (	8 (1.0000, -1.0000, 1.8284)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=10.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es8-yrot.ps//

echo x - es8-zrot.ps
cat > "es8-zrot.ps" << '//E*O*F es8-zrot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: es8-zrot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2306 1526 moveto 1757 2132 lineto stroke
newpath 1757 2132 moveto 2016 2318 lineto stroke
newpath 2016 2318 moveto 2565 1712 lineto stroke
newpath 1757 1008 moveto 2306 1526 lineto stroke
newpath 2306 1526 moveto 2565 1712 lineto stroke
newpath 2565 1712 moveto 2016 1194 lineto stroke
newpath 1208 1614 moveto 1757 1008 lineto stroke
newpath 1757 1008 moveto 2016 1194 lineto stroke
newpath 2016 1194 moveto 1467 1800 lineto stroke
newpath 1757 2132 moveto 1208 1614 lineto stroke
newpath 1208 1614 moveto 1467 1800 lineto stroke
newpath 1467 1800 moveto 2016 2318 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (1) 2321 1541 moveto show
DFntS (2) 1773 2147 moveto show
DFntS (3) 2032 2333 moveto show
DFntS (4) 2581 1728 moveto show
DFntS (5) 1773 1023 moveto show
DFntS (6) 1223 1629 moveto show
DFntS (7) 1483 1816 moveto show
DFntS (8) 2032 1210 moveto show
DFntM (** SOLID -- arb8:) 798 3968 moveto show
DFntS (	1 (1.0000, -1.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (-0.4142, 0.4142, -1.0000)) 798 3818 moveto show
DFntS (	3 (-0.4142, 0.4142, 1.0000)) 798 3758 moveto show
DFntS (	4 (1.0000, -1.0000, 1.0000)) 798 3698 moveto show
DFntS (	5 (-0.4142, -2.4142, -1.0000)) 798 3638 moveto show
DFntS (	6 (-1.8284, -1.0000, -1.0000)) 798 3578 moveto show
DFntS (	7 (-1.8284, -1.0000, 1.0000)) 798 3518 moveto show
DFntS (	8 (-0.4142, -2.4142, 1.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=10.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F es8-zrot.ps//

echo x - esc-mh.ps
cat > "esc-mh.ps" << '//E*O*F esc-mh.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: esc-mh.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 3107 2212 moveto 3096 2301 lineto stroke
newpath 3096 2301 moveto 3079 2346 lineto stroke
newpath 3079 2346 moveto 3059 2339 lineto stroke
newpath 3059 2339 moveto 3039 2282 lineto stroke
newpath 3039 2282 moveto 3022 2183 lineto stroke
newpath 3022 2183 moveto 3010 2057 lineto stroke
newpath 3010 2057 moveto 3006 1925 lineto stroke
newpath 3006 1925 moveto 3010 1804 lineto stroke
newpath 3010 1804 moveto 3022 1715 lineto stroke
newpath 3022 1715 moveto 3039 1671 lineto stroke
newpath 3039 1671 moveto 3059 1678 lineto stroke
newpath 3059 1678 moveto 3079 1735 lineto stroke
newpath 3079 1735 moveto 3096 1834 lineto stroke
newpath 3096 1834 moveto 3107 1959 lineto stroke
newpath 3107 1959 moveto 3111 2092 lineto stroke
newpath 3111 2092 moveto 3107 2212 lineto stroke
newpath 2096 2251 moveto 2085 2340 lineto stroke
newpath 2085 2340 moveto 2068 2385 lineto stroke
newpath 2068 2385 moveto 2048 2378 lineto stroke
newpath 2048 2378 moveto 2027 2321 lineto stroke
newpath 2027 2321 moveto 2010 2222 lineto stroke
newpath 2010 2222 moveto 1999 2097 lineto stroke
newpath 1999 2097 moveto 1995 1964 lineto stroke
newpath 1995 1964 moveto 1999 1844 lineto stroke
newpath 1999 1844 moveto 2010 1755 lineto stroke
newpath 2010 1755 moveto 2027 1710 lineto stroke
newpath 2027 1710 moveto 2048 1717 lineto stroke
newpath 2048 1717 moveto 2068 1774 lineto stroke
newpath 2068 1774 moveto 2085 1873 lineto stroke
newpath 2085 1873 moveto 2096 1998 lineto stroke
newpath 2096 1998 moveto 2100 2131 lineto stroke
newpath 2100 2131 moveto 2096 2251 lineto stroke
newpath 3096 2301 moveto 2085 2340 lineto stroke
newpath 3022 2183 moveto 2010 2222 lineto stroke
newpath 3022 1715 moveto 2010 1755 lineto stroke
newpath 3096 1834 moveto 2085 1873 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TGC MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale H) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale A) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale B) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale c) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (scale d) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (scale A,B) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (scale C,D) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (scale A,B,C,D) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (rotate H) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (rotate AxB) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move end H(rt)) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move end H) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (==>) 0 2408 moveto show
DFntS (*SOLID EDIT*) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (edit menu) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Rotate) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Translate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Scale) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (BUTTON MENU) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (REJECT Edit) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (ACCEPT Edit) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (35,25) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Top) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Right) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Front) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (45,45) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (Restore View) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Save View) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Ang/Dist Curs) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Reset Viewsize) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
DFntS (Solid Illum) 115 248 moveto show
NV newpath 798 188 moveto 0 188 lineto stroke
NV newpath 798 3907 moveto 798 188 lineto stroke
DFntS (A) 2100 2356 moveto show
DFntS (B) 2026 2237 moveto show
DFntS (C) 3111 2316 moveto show
DFntS (D) 3037 2198 moveto show
DFntM (** SOLID -- cyl:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (3.0000, 0.0000, 0.0000) Mag=3.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, 0.7071, -0.7071) Mag=1.000000) 798 3698 moveto show
DFntS (	B (0.0000, 0.7071, 0.7071) Mag=1.000000) 798 3638 moveto show
DFntS (	c = 1.000000, d = 1.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(0.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /cyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F esc-mh.ps//

echo x - esc-mhrt.ps
cat > "esc-mhrt.ps" << '//E*O*F esc-mhrt.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: esc-mhrt.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 3039 1671 moveto 3059 1678 lineto stroke
newpath 3059 1678 moveto 3079 1735 lineto stroke
newpath 3079 1735 moveto 3096 1834 lineto stroke
newpath 3096 1834 moveto 3107 1959 lineto stroke
newpath 3107 1959 moveto 3111 2092 lineto stroke
newpath 3111 2092 moveto 3107 2212 lineto stroke
newpath 3107 2212 moveto 3096 2301 lineto stroke
newpath 3096 2301 moveto 3079 2346 lineto stroke
newpath 3079 2346 moveto 3059 2339 lineto stroke
newpath 3059 2339 moveto 3039 2282 lineto stroke
newpath 3039 2282 moveto 3022 2183 lineto stroke
newpath 3022 2183 moveto 3010 2057 lineto stroke
newpath 3010 2057 moveto 3006 1925 lineto stroke
newpath 3006 1925 moveto 3010 1804 lineto stroke
newpath 3010 1804 moveto 3022 1715 lineto stroke
newpath 3022 1715 moveto 3039 1671 lineto stroke
newpath 2027 1710 moveto 2048 1717 lineto stroke
newpath 2048 1717 moveto 2068 1774 lineto stroke
newpath 2068 1774 moveto 2085 1873 lineto stroke
newpath 2085 1873 moveto 2096 1998 lineto stroke
newpath 2096 1998 moveto 2100 2131 lineto stroke
newpath 2100 2131 moveto 2096 2251 lineto stroke
newpath 2096 2251 moveto 2085 2340 lineto stroke
newpath 2085 2340 moveto 2068 2385 lineto stroke
newpath 2068 2385 moveto 2048 2378 lineto stroke
newpath 2048 2378 moveto 2027 2321 lineto stroke
newpath 2027 2321 moveto 2010 2222 lineto stroke
newpath 2010 2222 moveto 1999 2097 lineto stroke
newpath 1999 2097 moveto 1995 1964 lineto stroke
newpath 1995 1964 moveto 1999 1844 lineto stroke
newpath 1999 1844 moveto 2010 1755 lineto stroke
newpath 2010 1755 moveto 2027 1710 lineto stroke
newpath 3059 1678 moveto 2048 1717 lineto stroke
newpath 3111 2092 moveto 2100 2131 lineto stroke
newpath 3059 2339 moveto 2048 2378 lineto stroke
newpath 3006 1925 moveto 1995 1964 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TGC MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale H) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale A) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale B) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale c) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (scale d) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (scale A,B) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (scale C,D) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (scale A,B,C,D) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (rotate H) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (rotate AxB) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move end H(rt)) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (==>) 0 2528 moveto show
DFntS (move end H) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (*SOLID EDIT*) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (edit menu) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Rotate) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Translate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Scale) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (BUTTON MENU) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (REJECT Edit) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (ACCEPT Edit) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (35,25) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Top) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Right) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Front) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (45,45) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (Restore View) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Save View) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Ang/Dist Curs) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Reset Viewsize) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
DFntS (Solid Illum) 115 248 moveto show
NV newpath 798 188 moveto 0 188 lineto stroke
NV newpath 798 3907 moveto 798 188 lineto stroke
DFntS (A) 2063 1733 moveto show
DFntS (B) 2115 2146 moveto show
DFntS (C) 3074 1694 moveto show
DFntS (D) 3127 2107 moveto show
DFntM (** SOLID -- cyl:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (3.0000, 0.0000, 0.0000) Mag=3.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, -1.0000, 0.0000) Mag=1.000000) 798 3698 moveto show
DFntS (	B (0.0000, 0.0000, -1.0000) Mag=1.000000) 798 3638 moveto show
DFntS (	c = 1.000000, d = 1.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /cyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F esc-mhrt.ps//

echo x - esc-rot.ps
cat > "esc-rot.ps" << '//E*O*F esc-rot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: esc-rot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2770 2225 moveto 2759 2314 lineto stroke
newpath 2759 2314 moveto 2742 2359 lineto stroke
newpath 2742 2359 moveto 2722 2352 lineto stroke
newpath 2722 2352 moveto 2702 2295 lineto stroke
newpath 2702 2295 moveto 2685 2196 lineto stroke
newpath 2685 2196 moveto 2673 2070 lineto stroke
newpath 2673 2070 moveto 2669 1938 lineto stroke
newpath 2669 1938 moveto 2673 1818 lineto stroke
newpath 2673 1818 moveto 2685 1728 lineto stroke
newpath 2685 1728 moveto 2702 1684 lineto stroke
newpath 2702 1684 moveto 2722 1691 lineto stroke
newpath 2722 1691 moveto 2742 1748 lineto stroke
newpath 2742 1748 moveto 2759 1847 lineto stroke
newpath 2759 1847 moveto 2770 1972 lineto stroke
newpath 2770 1972 moveto 2774 2105 lineto stroke
newpath 2774 2105 moveto 2770 2225 lineto stroke
newpath 2096 2251 moveto 2085 2340 lineto stroke
newpath 2085 2340 moveto 2068 2385 lineto stroke
newpath 2068 2385 moveto 2048 2378 lineto stroke
newpath 2048 2378 moveto 2027 2321 lineto stroke
newpath 2027 2321 moveto 2010 2222 lineto stroke
newpath 2010 2222 moveto 1999 2097 lineto stroke
newpath 1999 2097 moveto 1995 1964 lineto stroke
newpath 1995 1964 moveto 1999 1844 lineto stroke
newpath 1999 1844 moveto 2010 1755 lineto stroke
newpath 2010 1755 moveto 2027 1710 lineto stroke
newpath 2027 1710 moveto 2048 1717 lineto stroke
newpath 2048 1717 moveto 2068 1774 lineto stroke
newpath 2068 1774 moveto 2085 1873 lineto stroke
newpath 2085 1873 moveto 2096 1998 lineto stroke
newpath 2096 1998 moveto 2100 2131 lineto stroke
newpath 2100 2131 moveto 2096 2251 lineto stroke
newpath 2759 2314 moveto 2085 2340 lineto stroke
newpath 2685 2196 moveto 2010 2222 lineto stroke
newpath 2685 1728 moveto 2010 1755 lineto stroke
newpath 2759 1847 moveto 2085 1873 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Untitled MGED Database) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F esc-rot.ps//

echo x - esc-sa.ps
cat > "esc-sa.ps" << '//E*O*F esc-sa.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: esc-sa.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2770 2225 moveto 2759 2314 lineto stroke
newpath 2759 2314 moveto 2742 2359 lineto stroke
newpath 2742 2359 moveto 2722 2352 lineto stroke
newpath 2722 2352 moveto 2702 2295 lineto stroke
newpath 2702 2295 moveto 2685 2196 lineto stroke
newpath 2685 2196 moveto 2673 2070 lineto stroke
newpath 2673 2070 moveto 2669 1938 lineto stroke
newpath 2669 1938 moveto 2673 1818 lineto stroke
newpath 2673 1818 moveto 2685 1728 lineto stroke
newpath 2685 1728 moveto 2702 1684 lineto stroke
newpath 2702 1684 moveto 2722 1691 lineto stroke
newpath 2722 1691 moveto 2742 1748 lineto stroke
newpath 2742 1748 moveto 2759 1847 lineto stroke
newpath 2759 1847 moveto 2770 1972 lineto stroke
newpath 2770 1972 moveto 2774 2105 lineto stroke
newpath 2774 2105 moveto 2770 2225 lineto stroke
newpath 2130 2522 moveto 2122 2633 lineto stroke
newpath 2122 2633 moveto 2102 2655 lineto stroke
newpath 2102 2655 moveto 2074 2585 lineto stroke
newpath 2074 2585 moveto 2042 2433 lineto stroke
newpath 2042 2433 moveto 2010 2222 lineto stroke
newpath 2010 2222 moveto 1985 1984 lineto stroke
newpath 1985 1984 moveto 1969 1757 lineto stroke
newpath 1969 1757 moveto 1965 1573 lineto stroke
newpath 1965 1573 moveto 1973 1462 lineto stroke
newpath 1973 1462 moveto 1993 1440 lineto stroke
newpath 1993 1440 moveto 2021 1510 lineto stroke
newpath 2021 1510 moveto 2053 1662 lineto stroke
newpath 2053 1662 moveto 2085 1873 lineto stroke
newpath 2085 1873 moveto 2110 2111 lineto stroke
newpath 2110 2111 moveto 2126 2338 lineto stroke
newpath 2126 2338 moveto 2130 2522 lineto stroke
newpath 2759 2314 moveto 2122 2633 lineto stroke
newpath 2685 2196 moveto 2010 2222 lineto stroke
newpath 2685 1728 moveto 1973 1462 lineto stroke
newpath 2759 1847 moveto 2085 1873 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TGC MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale H) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale A) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (scale B) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale c) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (scale d) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (scale A,B) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (scale C,D) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (scale A,B,C,D) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (rotate H) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (rotate AxB) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move end H(rt)) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move end H) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (*SOLID EDIT*) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (edit menu) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Rotate) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Translate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Scale) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (BUTTON MENU) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (REJECT Edit) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (ACCEPT Edit) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (35,25) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Top) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Right) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Front) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (45,45) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (Restore View) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Save View) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Ang/Dist Curs) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Reset Viewsize) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
DFntS (Solid Illum) 115 248 moveto show
NV newpath 798 188 moveto 0 188 lineto stroke
NV newpath 798 3907 moveto 798 188 lineto stroke
DFntS (A) 2137 2649 moveto show
DFntS (B) 2026 2237 moveto show
DFntS (C) 2774 2329 moveto show
DFntS (D) 2700 2211 moveto show
DFntM (** SOLID -- cyl:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (2.0000, 0.0000, 0.0000) Mag=2.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, 1.4142, -1.4142) Mag=2.000000) 798 3698 moveto show
DFntS (	B (0.0000, 0.7071, 0.7071) Mag=1.000000) 798 3638 moveto show
DFntS (	c = 1.000000, d = 1.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(0.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /cyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F esc-sa.ps//

echo x - esc-sb.ps
cat > "esc-sb.ps" << '//E*O*F esc-sb.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: esc-sb.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2770 2225 moveto 2759 2314 lineto stroke
newpath 2759 2314 moveto 2742 2359 lineto stroke
newpath 2742 2359 moveto 2722 2352 lineto stroke
newpath 2722 2352 moveto 2702 2295 lineto stroke
newpath 2702 2295 moveto 2685 2196 lineto stroke
newpath 2685 2196 moveto 2673 2070 lineto stroke
newpath 2673 2070 moveto 2669 1938 lineto stroke
newpath 2669 1938 moveto 2673 1818 lineto stroke
newpath 2673 1818 moveto 2685 1728 lineto stroke
newpath 2685 1728 moveto 2702 1684 lineto stroke
newpath 2702 1684 moveto 2722 1691 lineto stroke
newpath 2722 1691 moveto 2742 1748 lineto stroke
newpath 2742 1748 moveto 2759 1847 lineto stroke
newpath 2759 1847 moveto 2770 1972 lineto stroke
newpath 2770 1972 moveto 2774 2105 lineto stroke
newpath 2774 2105 moveto 2770 2225 lineto stroke
newpath 2110 2185 moveto 2085 2340 lineto stroke
newpath 2085 2340 moveto 2053 2452 lineto stroke
newpath 2053 2452 moveto 2021 2501 lineto stroke
newpath 2021 2501 moveto 1993 2482 lineto stroke
newpath 1993 2482 moveto 1973 2396 lineto stroke
newpath 1973 2396 moveto 1965 2258 lineto stroke
newpath 1965 2258 moveto 1969 2087 lineto stroke
newpath 1969 2087 moveto 1985 1910 lineto stroke
newpath 1985 1910 moveto 2010 1755 lineto stroke
newpath 2010 1755 moveto 2042 1643 lineto stroke
newpath 2042 1643 moveto 2074 1594 lineto stroke
newpath 2074 1594 moveto 2102 1613 lineto stroke
newpath 2102 1613 moveto 2122 1699 lineto stroke
newpath 2122 1699 moveto 2130 1837 lineto stroke
newpath 2130 1837 moveto 2126 2008 lineto stroke
newpath 2126 2008 moveto 2110 2185 lineto stroke
newpath 2759 2314 moveto 2085 2340 lineto stroke
newpath 2685 2196 moveto 1973 2396 lineto stroke
newpath 2685 1728 moveto 2010 1755 lineto stroke
newpath 2759 1847 moveto 2122 1699 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TGC MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale H) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale A) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale B) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (==>) 0 3488 moveto show
DFntS (scale c) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (scale d) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (scale A,B) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (scale C,D) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (scale A,B,C,D) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (rotate H) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (rotate AxB) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move end H(rt)) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move end H) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (*SOLID EDIT*) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (edit menu) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Rotate) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Translate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Scale) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (BUTTON MENU) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (REJECT Edit) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (ACCEPT Edit) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (35,25) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Top) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Right) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Front) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (45,45) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (Restore View) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Save View) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Ang/Dist Curs) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Reset Viewsize) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
DFntS (Solid Illum) 115 248 moveto show
NV newpath 798 188 moveto 0 188 lineto stroke
NV newpath 798 3907 moveto 798 188 lineto stroke
DFntS (A) 2100 2356 moveto show
DFntS (B) 1989 2412 moveto show
DFntS (C) 2774 2329 moveto show
DFntS (D) 2700 2211 moveto show
DFntM (** SOLID -- cyl:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (2.0000, 0.0000, 0.0000) Mag=2.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, 0.7071, -0.7071) Mag=1.000000) 798 3698 moveto show
DFntS (	B (0.0000, 1.4142, 1.4142) Mag=2.000000) 798 3638 moveto show
DFntS (	c = 1.000000, d = 1.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(0.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /cyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F esc-sb.ps//

echo x - esc-sc.ps
cat > "esc-sc.ps" << '//E*O*F esc-sc.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: esc-sc.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2805 2496 moveto 2796 2607 lineto stroke
newpath 2796 2607 moveto 2776 2629 lineto stroke
newpath 2776 2629 moveto 2748 2559 lineto stroke
newpath 2748 2559 moveto 2716 2407 lineto stroke
newpath 2716 2407 moveto 2685 2196 lineto stroke
newpath 2685 2196 moveto 2659 1958 lineto stroke
newpath 2659 1958 moveto 2643 1730 lineto stroke
newpath 2643 1730 moveto 2639 1547 lineto stroke
newpath 2639 1547 moveto 2647 1436 lineto stroke
newpath 2647 1436 moveto 2667 1413 lineto stroke
newpath 2667 1413 moveto 2695 1484 lineto stroke
newpath 2695 1484 moveto 2728 1636 lineto stroke
newpath 2728 1636 moveto 2759 1847 lineto stroke
newpath 2759 1847 moveto 2784 2084 lineto stroke
newpath 2784 2084 moveto 2800 2312 lineto stroke
newpath 2800 2312 moveto 2805 2496 lineto stroke
newpath 2096 2251 moveto 2085 2340 lineto stroke
newpath 2085 2340 moveto 2068 2385 lineto stroke
newpath 2068 2385 moveto 2048 2378 lineto stroke
newpath 2048 2378 moveto 2027 2321 lineto stroke
newpath 2027 2321 moveto 2010 2222 lineto stroke
newpath 2010 2222 moveto 1999 2097 lineto stroke
newpath 1999 2097 moveto 1995 1964 lineto stroke
newpath 1995 1964 moveto 1999 1844 lineto stroke
newpath 1999 1844 moveto 2010 1755 lineto stroke
newpath 2010 1755 moveto 2027 1710 lineto stroke
newpath 2027 1710 moveto 2048 1717 lineto stroke
newpath 2048 1717 moveto 2068 1774 lineto stroke
newpath 2068 1774 moveto 2085 1873 lineto stroke
newpath 2085 1873 moveto 2096 1998 lineto stroke
newpath 2096 1998 moveto 2100 2131 lineto stroke
newpath 2100 2131 moveto 2096 2251 lineto stroke
newpath 2796 2607 moveto 2085 2340 lineto stroke
newpath 2685 2196 moveto 2010 2222 lineto stroke
newpath 2647 1436 moveto 2010 1755 lineto stroke
newpath 2759 1847 moveto 2085 1873 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TGC MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale H) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale A) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale B) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale c) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (==>) 0 3368 moveto show
DFntS (scale d) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (scale A,B) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (scale C,D) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (scale A,B,C,D) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (rotate H) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (rotate AxB) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move end H(rt)) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move end H) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (*SOLID EDIT*) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (edit menu) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Rotate) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Translate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Scale) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (BUTTON MENU) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (REJECT Edit) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (ACCEPT Edit) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (35,25) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Top) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Right) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Front) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (45,45) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (Restore View) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Save View) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Ang/Dist Curs) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Reset Viewsize) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
DFntS (Solid Illum) 115 248 moveto show
NV newpath 798 188 moveto 0 188 lineto stroke
NV newpath 798 3907 moveto 798 188 lineto stroke
DFntS (A) 2100 2356 moveto show
DFntS (B) 2026 2237 moveto show
DFntS (C) 2811 2622 moveto show
DFntS (D) 2700 2211 moveto show
DFntM (** SOLID -- cyl:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (2.0000, 0.0000, 0.0000) Mag=2.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, 0.7071, -0.7071) Mag=1.000000) 798 3698 moveto show
DFntS (	B (0.0000, 0.7071, 0.7071) Mag=1.000000) 798 3638 moveto show
DFntS (	c = 2.000000, d = 1.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(0.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /cyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F esc-sc.ps//

echo x - esc-scale.ps
cat > "esc-scale.ps" << '//E*O*F esc-scale.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: esc-scale.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 3132 2314 moveto 3115 2448 lineto stroke
newpath 3115 2448 moveto 3089 2514 lineto stroke
newpath 3089 2514 moveto 3059 2504 lineto stroke
newpath 3059 2504 moveto 3029 2418 lineto stroke
newpath 3029 2418 moveto 3003 2270 lineto stroke
newpath 3003 2270 moveto 2986 2082 lineto stroke
newpath 2986 2082 moveto 2980 1883 lineto stroke
newpath 2980 1883 moveto 2986 1703 lineto stroke
newpath 2986 1703 moveto 3003 1569 lineto stroke
newpath 3003 1569 moveto 3029 1502 lineto stroke
newpath 3029 1502 moveto 3059 1513 lineto stroke
newpath 3059 1513 moveto 3089 1598 lineto stroke
newpath 3089 1598 moveto 3115 1747 lineto stroke
newpath 3115 1747 moveto 3132 1935 lineto stroke
newpath 3132 1935 moveto 3138 2134 lineto stroke
newpath 3138 2134 moveto 3132 2314 lineto stroke
newpath 2120 2353 moveto 2103 2487 lineto stroke
newpath 2103 2487 moveto 2078 2554 lineto stroke
newpath 2078 2554 moveto 2048 2543 lineto stroke
newpath 2048 2543 moveto 2017 2457 lineto stroke
newpath 2017 2457 moveto 1992 2309 lineto stroke
newpath 1992 2309 moveto 1975 2121 lineto stroke
newpath 1975 2121 moveto 1969 1922 lineto stroke
newpath 1969 1922 moveto 1975 1742 lineto stroke
newpath 1975 1742 moveto 1992 1608 lineto stroke
newpath 1992 1608 moveto 2017 1541 lineto stroke
newpath 2017 1541 moveto 2048 1552 lineto stroke
newpath 2048 1552 moveto 2078 1638 lineto stroke
newpath 2078 1638 moveto 2103 1786 lineto stroke
newpath 2103 1786 moveto 2120 1974 lineto stroke
newpath 2120 1974 moveto 2126 2173 lineto stroke
newpath 2126 2173 moveto 2120 2353 lineto stroke
newpath 3115 2448 moveto 2103 2487 lineto stroke
newpath 3003 2270 moveto 1992 2309 lineto stroke
newpath 3003 1569 moveto 1992 1608 lineto stroke
newpath 3115 1747 moveto 2103 1786 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (==>) 0 3368 moveto show
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 2118 2502 moveto show
DFntS (B) 2008 2324 moveto show
DFntS (C) 3130 2463 moveto show
DFntS (D) 3019 2285 moveto show
DFntM (** SOLID -- cyl:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (3.0000, 0.0000, 0.0000) Mag=3.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, 1.0607, -1.0607) Mag=1.500000) 798 3698 moveto show
DFntS (	B (0.0000, 1.0607, 1.0607) Mag=1.500000) 798 3638 moveto show
DFntS (	c = 1.500000, d = 1.500000) 798 3578 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /cyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F esc-scale.ps//

echo x - esc-sd.ps
cat > "esc-sd.ps" << '//E*O*F esc-sd.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: esc-sd.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2784 2159 moveto 2759 2314 lineto stroke
newpath 2759 2314 moveto 2728 2426 lineto stroke
newpath 2728 2426 moveto 2695 2475 lineto stroke
newpath 2695 2475 moveto 2667 2456 lineto stroke
newpath 2667 2456 moveto 2647 2370 lineto stroke
newpath 2647 2370 moveto 2639 2232 lineto stroke
newpath 2639 2232 moveto 2643 2061 lineto stroke
newpath 2643 2061 moveto 2659 1884 lineto stroke
newpath 2659 1884 moveto 2685 1728 lineto stroke
newpath 2685 1728 moveto 2716 1617 lineto stroke
newpath 2716 1617 moveto 2748 1568 lineto stroke
newpath 2748 1568 moveto 2776 1587 lineto stroke
newpath 2776 1587 moveto 2796 1673 lineto stroke
newpath 2796 1673 moveto 2805 1811 lineto stroke
newpath 2805 1811 moveto 2800 1982 lineto stroke
newpath 2800 1982 moveto 2784 2159 lineto stroke
newpath 2096 2251 moveto 2085 2340 lineto stroke
newpath 2085 2340 moveto 2068 2385 lineto stroke
newpath 2068 2385 moveto 2048 2378 lineto stroke
newpath 2048 2378 moveto 2027 2321 lineto stroke
newpath 2027 2321 moveto 2010 2222 lineto stroke
newpath 2010 2222 moveto 1999 2097 lineto stroke
newpath 1999 2097 moveto 1995 1964 lineto stroke
newpath 1995 1964 moveto 1999 1844 lineto stroke
newpath 1999 1844 moveto 2010 1755 lineto stroke
newpath 2010 1755 moveto 2027 1710 lineto stroke
newpath 2027 1710 moveto 2048 1717 lineto stroke
newpath 2048 1717 moveto 2068 1774 lineto stroke
newpath 2068 1774 moveto 2085 1873 lineto stroke
newpath 2085 1873 moveto 2096 1998 lineto stroke
newpath 2096 1998 moveto 2100 2131 lineto stroke
newpath 2100 2131 moveto 2096 2251 lineto stroke
newpath 2759 2314 moveto 2085 2340 lineto stroke
newpath 2647 2370 moveto 2010 2222 lineto stroke
newpath 2685 1728 moveto 2010 1755 lineto stroke
newpath 2796 1673 moveto 2085 1873 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TGC MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale H) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale A) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale B) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale c) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (scale d) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (==>) 0 3248 moveto show
DFntS (scale A,B) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (scale C,D) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (scale A,B,C,D) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (rotate H) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (rotate AxB) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move end H(rt)) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move end H) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (*SOLID EDIT*) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (edit menu) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Rotate) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Translate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Scale) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (BUTTON MENU) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (REJECT Edit) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (ACCEPT Edit) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (35,25) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Top) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Right) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Front) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (45,45) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (Restore View) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Save View) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Ang/Dist Curs) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Reset Viewsize) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
DFntS (Solid Illum) 115 248 moveto show
NV newpath 798 188 moveto 0 188 lineto stroke
NV newpath 798 3907 moveto 798 188 lineto stroke
DFntS (A) 2100 2356 moveto show
DFntS (B) 2026 2237 moveto show
DFntS (C) 2774 2329 moveto show
DFntS (D) 2663 2385 moveto show
DFntM (** SOLID -- cyl:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (2.0000, 0.0000, 0.0000) Mag=2.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, 0.7071, -0.7071) Mag=1.000000) 798 3698 moveto show
DFntS (	B (0.0000, 0.7071, 0.7071) Mag=1.000000) 798 3638 moveto show
DFntS (	c = 1.000000, d = 2.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(0.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /cyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F esc-sd.ps//

echo x - esc-sed.ps
cat > "esc-sed.ps" << '//E*O*F esc-sed.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: esc-sed.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2770 2225 moveto 2759 2314 lineto stroke
newpath 2759 2314 moveto 2742 2359 lineto stroke
newpath 2742 2359 moveto 2722 2352 lineto stroke
newpath 2722 2352 moveto 2702 2295 lineto stroke
newpath 2702 2295 moveto 2685 2196 lineto stroke
newpath 2685 2196 moveto 2673 2070 lineto stroke
newpath 2673 2070 moveto 2669 1938 lineto stroke
newpath 2669 1938 moveto 2673 1818 lineto stroke
newpath 2673 1818 moveto 2685 1728 lineto stroke
newpath 2685 1728 moveto 2702 1684 lineto stroke
newpath 2702 1684 moveto 2722 1691 lineto stroke
newpath 2722 1691 moveto 2742 1748 lineto stroke
newpath 2742 1748 moveto 2759 1847 lineto stroke
newpath 2759 1847 moveto 2770 1972 lineto stroke
newpath 2770 1972 moveto 2774 2105 lineto stroke
newpath 2774 2105 moveto 2770 2225 lineto stroke
newpath 2096 2251 moveto 2085 2340 lineto stroke
newpath 2085 2340 moveto 2068 2385 lineto stroke
newpath 2068 2385 moveto 2048 2378 lineto stroke
newpath 2048 2378 moveto 2027 2321 lineto stroke
newpath 2027 2321 moveto 2010 2222 lineto stroke
newpath 2010 2222 moveto 1999 2097 lineto stroke
newpath 1999 2097 moveto 1995 1964 lineto stroke
newpath 1995 1964 moveto 1999 1844 lineto stroke
newpath 1999 1844 moveto 2010 1755 lineto stroke
newpath 2010 1755 moveto 2027 1710 lineto stroke
newpath 2027 1710 moveto 2048 1717 lineto stroke
newpath 2048 1717 moveto 2068 1774 lineto stroke
newpath 2068 1774 moveto 2085 1873 lineto stroke
newpath 2085 1873 moveto 2096 1998 lineto stroke
newpath 2096 1998 moveto 2100 2131 lineto stroke
newpath 2100 2131 moveto 2096 2251 lineto stroke
newpath 2759 2314 moveto 2085 2340 lineto stroke
newpath 2685 2196 moveto 2010 2222 lineto stroke
newpath 2685 1728 moveto 2010 1755 lineto stroke
newpath 2759 1847 moveto 2085 1873 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TGC MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale H) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale A) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale B) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale c) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (scale d) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (scale A,B) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (scale C,D) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (scale A,B,C,D) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (rotate H) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (rotate AxB) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move end H(rt)) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move end H) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (*SOLID EDIT*) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (edit menu) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Rotate) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Translate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Scale) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (BUTTON MENU) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (REJECT Edit) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (ACCEPT Edit) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (35,25) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Top) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Right) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Front) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (45,45) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (Restore View) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Save View) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Ang/Dist Curs) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Reset Viewsize) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
DFntS (Solid Illum) 115 248 moveto show
NV newpath 798 188 moveto 0 188 lineto stroke
NV newpath 798 3907 moveto 798 188 lineto stroke
DFntS (A) 2100 2356 moveto show
DFntS (B) 2026 2237 moveto show
DFntS (C) 2774 2329 moveto show
DFntS (D) 2700 2211 moveto show
DFntM (** SOLID -- cyl:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (2.0000, 0.0000, 0.0000) Mag=2.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, 0.7071, -0.7071) Mag=1.000000) 798 3698 moveto show
DFntS (	B (0.0000, 0.7071, 0.7071) Mag=1.000000) 798 3638 moveto show
DFntS (	c = 1.000000, d = 1.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(0.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /cyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F esc-sed.ps//

echo x - esc-sh.ps
cat > "esc-sh.ps" << '//E*O*F esc-sh.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: esc-sh.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2433 2238 moveto 2422 2327 lineto stroke
newpath 2422 2327 moveto 2405 2372 lineto stroke
newpath 2405 2372 moveto 2385 2365 lineto stroke
newpath 2385 2365 moveto 2364 2308 lineto stroke
newpath 2364 2308 moveto 2347 2209 lineto stroke
newpath 2347 2209 moveto 2336 2084 lineto stroke
newpath 2336 2084 moveto 2332 1951 lineto stroke
newpath 2332 1951 moveto 2336 1831 lineto stroke
newpath 2336 1831 moveto 2347 1742 lineto stroke
newpath 2347 1742 moveto 2364 1697 lineto stroke
newpath 2364 1697 moveto 2385 1704 lineto stroke
newpath 2385 1704 moveto 2405 1761 lineto stroke
newpath 2405 1761 moveto 2422 1860 lineto stroke
newpath 2422 1860 moveto 2433 1985 lineto stroke
newpath 2433 1985 moveto 2437 2118 lineto stroke
newpath 2437 2118 moveto 2433 2238 lineto stroke
newpath 2096 2251 moveto 2085 2340 lineto stroke
newpath 2085 2340 moveto 2068 2385 lineto stroke
newpath 2068 2385 moveto 2048 2378 lineto stroke
newpath 2048 2378 moveto 2027 2321 lineto stroke
newpath 2027 2321 moveto 2010 2222 lineto stroke
newpath 2010 2222 moveto 1999 2097 lineto stroke
newpath 1999 2097 moveto 1995 1964 lineto stroke
newpath 1995 1964 moveto 1999 1844 lineto stroke
newpath 1999 1844 moveto 2010 1755 lineto stroke
newpath 2010 1755 moveto 2027 1710 lineto stroke
newpath 2027 1710 moveto 2048 1717 lineto stroke
newpath 2048 1717 moveto 2068 1774 lineto stroke
newpath 2068 1774 moveto 2085 1873 lineto stroke
newpath 2085 1873 moveto 2096 1998 lineto stroke
newpath 2096 1998 moveto 2100 2131 lineto stroke
newpath 2100 2131 moveto 2096 2251 lineto stroke
newpath 2422 2327 moveto 2085 2340 lineto stroke
newpath 2347 2209 moveto 2010 2222 lineto stroke
newpath 2347 1742 moveto 2010 1755 lineto stroke
newpath 2422 1860 moveto 2085 1873 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TGC MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale H) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (==>) 0 3728 moveto show
DFntS (scale A) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale B) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale c) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (scale d) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (scale A,B) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (scale C,D) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (scale A,B,C,D) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (rotate H) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (rotate AxB) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move end H(rt)) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move end H) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (*SOLID EDIT*) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (edit menu) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Rotate) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Translate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Scale) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (BUTTON MENU) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (REJECT Edit) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (ACCEPT Edit) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (35,25) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Top) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Right) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
DFntS (Front) 115 968 moveto show
NV newpath 798 908 moveto 0 908 lineto stroke
DFntS (45,45) 115 848 moveto show
NV newpath 798 788 moveto 0 788 lineto stroke
DFntS (Restore View) 115 728 moveto show
NV newpath 798 668 moveto 0 668 lineto stroke
DFntS (Save View) 115 608 moveto show
NV newpath 798 548 moveto 0 548 lineto stroke
DFntS (Ang/Dist Curs) 115 488 moveto show
NV newpath 798 428 moveto 0 428 lineto stroke
DFntS (Reset Viewsize) 115 368 moveto show
NV newpath 798 308 moveto 0 308 lineto stroke
DFntS (Solid Illum) 115 248 moveto show
NV newpath 798 188 moveto 0 188 lineto stroke
NV newpath 798 3907 moveto 798 188 lineto stroke
DFntS (A) 2100 2356 moveto show
DFntS (B) 2026 2237 moveto show
DFntS (C) 2437 2342 moveto show
DFntS (D) 2363 2224 moveto show
DFntM (** SOLID -- cyl:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (1.0000, 0.0000, 0.0000) Mag=1.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, 0.7071, -0.7071) Mag=1.000000) 798 3698 moveto show
DFntS (	B (0.0000, 0.7071, 0.7071) Mag=1.000000) 798 3638 moveto show
DFntS (	c = 1.000000, d = 1.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(0.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /cyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F esc-sh.ps//

echo x - esc-top.ps
cat > "esc-top.ps" << '//E*O*F esc-top.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: esc-top.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2730 2178 moveto 2730 2289 lineto stroke
newpath 2730 2289 moveto 2730 2363 lineto stroke
newpath 2730 2363 moveto 2730 2389 lineto stroke
newpath 2730 2389 moveto 2730 2363 lineto stroke
newpath 2730 2363 moveto 2730 2289 lineto stroke
newpath 2730 2289 moveto 2730 2178 lineto stroke
newpath 2730 2178 moveto 2730 2048 lineto stroke
newpath 2730 2048 moveto 2730 1917 lineto stroke
newpath 2730 1917 moveto 2730 1806 lineto stroke
newpath 2730 1806 moveto 2730 1732 lineto stroke
newpath 2730 1732 moveto 2730 1706 lineto stroke
newpath 2730 1706 moveto 2730 1732 lineto stroke
newpath 2730 1732 moveto 2730 1806 lineto stroke
newpath 2730 1806 moveto 2730 1917 lineto stroke
newpath 2730 1917 moveto 2730 2048 lineto stroke
newpath 2730 2048 moveto 2730 2178 lineto stroke
newpath 2048 2178 moveto 2048 2289 lineto stroke
newpath 2048 2289 moveto 2048 2363 lineto stroke
newpath 2048 2363 moveto 2048 2389 lineto stroke
newpath 2048 2389 moveto 2048 2363 lineto stroke
newpath 2048 2363 moveto 2048 2289 lineto stroke
newpath 2048 2289 moveto 2048 2178 lineto stroke
newpath 2048 2178 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 1917 lineto stroke
newpath 2048 1917 moveto 2048 1806 lineto stroke
newpath 2048 1806 moveto 2048 1732 lineto stroke
newpath 2048 1732 moveto 2048 1706 lineto stroke
newpath 2048 1706 moveto 2048 1732 lineto stroke
newpath 2048 1732 moveto 2048 1806 lineto stroke
newpath 2048 1806 moveto 2048 1917 lineto stroke
newpath 2048 1917 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2178 lineto stroke
newpath 2730 2289 moveto 2048 2289 lineto stroke
newpath 2730 2289 moveto 2048 2289 lineto stroke
newpath 2730 1806 moveto 2048 1806 lineto stroke
newpath 2730 1806 moveto 2048 1806 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Untitled MGED Database) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F esc-top.ps//

echo x - esc-tr.ps
cat > "esc-tr.ps" << '//E*O*F esc-tr.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: esc-tr.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 3055 2459 moveto 3043 2548 lineto stroke
newpath 3043 2548 moveto 3026 2592 lineto stroke
newpath 3026 2592 moveto 3006 2585 lineto stroke
newpath 3006 2585 moveto 2986 2528 lineto stroke
newpath 2986 2528 moveto 2969 2429 lineto stroke
newpath 2969 2429 moveto 2958 2304 lineto stroke
newpath 2958 2304 moveto 2954 2171 lineto stroke
newpath 2954 2171 moveto 2958 2051 lineto stroke
newpath 2958 2051 moveto 2969 1962 lineto stroke
newpath 2969 1962 moveto 2986 1918 lineto stroke
newpath 2986 1918 moveto 3006 1925 lineto stroke
newpath 3006 1925 moveto 3026 1982 lineto stroke
newpath 3026 1982 moveto 3043 2081 lineto stroke
newpath 3043 2081 moveto 3055 2206 lineto stroke
newpath 3055 2206 moveto 3059 2339 lineto stroke
newpath 3059 2339 moveto 3055 2459 lineto stroke
newpath 2381 2485 moveto 2369 2574 lineto stroke
newpath 2369 2574 moveto 2352 2618 lineto stroke
newpath 2352 2618 moveto 2332 2612 lineto stroke
newpath 2332 2612 moveto 2312 2554 lineto stroke
newpath 2312 2554 moveto 2295 2456 lineto stroke
newpath 2295 2456 moveto 2284 2330 lineto stroke
newpath 2284 2330 moveto 2280 2197 lineto stroke
newpath 2280 2197 moveto 2284 2077 lineto stroke
newpath 2284 2077 moveto 2295 1988 lineto stroke
newpath 2295 1988 moveto 2312 1944 lineto stroke
newpath 2312 1944 moveto 2332 1951 lineto stroke
newpath 2332 1951 moveto 2352 2008 lineto stroke
newpath 2352 2008 moveto 2369 2107 lineto stroke
newpath 2369 2107 moveto 2381 2232 lineto stroke
newpath 2381 2232 moveto 2385 2365 lineto stroke
newpath 2385 2365 moveto 2381 2485 lineto stroke
newpath 3043 2548 moveto 2369 2574 lineto stroke
newpath 2969 2429 moveto 2295 2456 lineto stroke
newpath 2969 1962 moveto 2295 1988 lineto stroke
newpath 3043 2081 moveto 2369 2107 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (==>) 0 3488 moveto show
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 2384 2589 moveto show
DFntS (B) 2310 2471 moveto show
DFntS (C) 3059 2563 moveto show
DFntS (D) 2985 2445 moveto show
DFntM (** SOLID -- cyl:) 798 3968 moveto show
DFntS (	V (1.0000, 1.0000, 1.0000)) 798 3878 moveto show
DFntS (	H (2.0000, 0.0000, 0.0000) Mag=2.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, 0.7071, -0.7071) Mag=1.000000) 798 3698 moveto show
DFntS (	B (0.0000, 0.7071, 0.7071) Mag=1.000000) 798 3638 moveto show
DFntS (	c = 1.000000, d = 1.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(0.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /cyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F esc-tr.ps//

echo x - esc-xrot.ps
cat > "esc-xrot.ps" << '//E*O*F esc-xrot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: esc-xrot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2742 2359 moveto 2722 2352 lineto stroke
newpath 2722 2352 moveto 2702 2295 lineto stroke
newpath 2702 2295 moveto 2685 2196 lineto stroke
newpath 2685 2196 moveto 2673 2070 lineto stroke
newpath 2673 2070 moveto 2669 1938 lineto stroke
newpath 2669 1938 moveto 2673 1818 lineto stroke
newpath 2673 1818 moveto 2685 1728 lineto stroke
newpath 2685 1728 moveto 2702 1684 lineto stroke
newpath 2702 1684 moveto 2722 1691 lineto stroke
newpath 2722 1691 moveto 2742 1748 lineto stroke
newpath 2742 1748 moveto 2759 1847 lineto stroke
newpath 2759 1847 moveto 2770 1972 lineto stroke
newpath 2770 1972 moveto 2774 2105 lineto stroke
newpath 2774 2105 moveto 2770 2225 lineto stroke
newpath 2770 2225 moveto 2759 2314 lineto stroke
newpath 2759 2314 moveto 2742 2359 lineto stroke
newpath 2068 2385 moveto 2048 2378 lineto stroke
newpath 2048 2378 moveto 2027 2321 lineto stroke
newpath 2027 2321 moveto 2010 2222 lineto stroke
newpath 2010 2222 moveto 1999 2097 lineto stroke
newpath 1999 2097 moveto 1995 1964 lineto stroke
newpath 1995 1964 moveto 1999 1844 lineto stroke
newpath 1999 1844 moveto 2010 1755 lineto stroke
newpath 2010 1755 moveto 2027 1710 lineto stroke
newpath 2027 1710 moveto 2048 1717 lineto stroke
newpath 2048 1717 moveto 2068 1774 lineto stroke
newpath 2068 1774 moveto 2085 1873 lineto stroke
newpath 2085 1873 moveto 2096 1998 lineto stroke
newpath 2096 1998 moveto 2100 2131 lineto stroke
newpath 2100 2131 moveto 2096 2251 lineto stroke
newpath 2096 2251 moveto 2085 2340 lineto stroke
newpath 2085 2340 moveto 2068 2385 lineto stroke
newpath 2722 2352 moveto 2048 2378 lineto stroke
newpath 2669 1938 moveto 1995 1964 lineto stroke
newpath 2722 1691 moveto 2048 1717 lineto stroke
newpath 2774 2105 moveto 2100 2131 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 2063 2393 moveto show
DFntS (B) 2011 1980 moveto show
DFntS (C) 2737 2367 moveto show
DFntS (D) 2684 1954 moveto show
DFntM (** SOLID -- cyl:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (2.0000, 0.0000, 0.0000) Mag=2.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, 1.0000, 0.0000) Mag=1.000000) 798 3698 moveto show
DFntS (	B (0.0000, 0.0000, 1.0000) Mag=1.000000) 798 3638 moveto show
DFntS (	c = 1.000000, d = 1.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /cyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F esc-xrot.ps//

echo x - esc-yrot.ps
cat > "esc-yrot.ps" << '//E*O*F esc-yrot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: esc-yrot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2413 2337 moveto 2456 2430 lineto stroke
newpath 2456 2430 moveto 2522 2479 lineto stroke
newpath 2522 2479 moveto 2599 2478 lineto stroke
newpath 2599 2478 moveto 2676 2427 lineto stroke
newpath 2676 2427 moveto 2741 2333 lineto stroke
newpath 2741 2333 moveto 2784 2211 lineto stroke
newpath 2784 2211 moveto 2800 2079 lineto stroke
newpath 2800 2079 moveto 2784 1958 lineto stroke
newpath 2784 1958 moveto 2741 1865 lineto stroke
newpath 2741 1865 moveto 2676 1816 lineto stroke
newpath 2676 1816 moveto 2599 1817 lineto stroke
newpath 2599 1817 moveto 2522 1868 lineto stroke
newpath 2522 1868 moveto 2456 1962 lineto stroke
newpath 2456 1962 moveto 2413 2084 lineto stroke
newpath 2413 2084 moveto 2397 2216 lineto stroke
newpath 2397 2216 moveto 2413 2337 lineto stroke
newpath 1862 2237 moveto 1905 2330 lineto stroke
newpath 1905 2330 moveto 1970 2379 lineto stroke
newpath 1970 2379 moveto 2048 2378 lineto stroke
newpath 2048 2378 moveto 2125 2327 lineto stroke
newpath 2125 2327 moveto 2190 2233 lineto stroke
newpath 2190 2233 moveto 2233 2111 lineto stroke
newpath 2233 2111 moveto 2249 1979 lineto stroke
newpath 2249 1979 moveto 2233 1858 lineto stroke
newpath 2233 1858 moveto 2190 1765 lineto stroke
newpath 2190 1765 moveto 2125 1716 lineto stroke
newpath 2125 1716 moveto 2048 1717 lineto stroke
newpath 2048 1717 moveto 1970 1768 lineto stroke
newpath 1970 1768 moveto 1905 1862 lineto stroke
newpath 1905 1862 moveto 1862 1984 lineto stroke
newpath 1862 1984 moveto 1846 2116 lineto stroke
newpath 1846 2116 moveto 1862 2237 lineto stroke
newpath 2456 2430 moveto 1905 2330 lineto stroke
newpath 2741 2333 moveto 2190 2233 lineto stroke
newpath 2741 1865 moveto 2190 1765 lineto stroke
newpath 2456 1962 moveto 1905 1862 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 1921 2345 moveto show
DFntS (B) 2205 2248 moveto show
DFntS (C) 2471 2445 moveto show
DFntS (D) 2756 2348 moveto show
DFntM (** SOLID -- cyl:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (1.4142, 0.0000, -1.4142) Mag=2.000000) 798 3818 moveto show
DFntS (	H dir cos=(45.0, 90.0, 135.0), rot=90.0, fb=-45.0) 798 3758 moveto show
DFntS (	A (-0.5000, 0.7071, -0.5000) Mag=1.000000) 798 3698 moveto show
DFntS (	B (0.5000, 0.7071, 0.5000) Mag=1.000000) 798 3638 moveto show
DFntS (	c = 1.000000, d = 1.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(45.0, 90.0, 135.0), rot=90.0, fb=-45.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /cyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F esc-yrot.ps//

echo x - esc-zrot.ps
cat > "esc-zrot.ps" << '//E*O*F esc-zrot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: esc-zrot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2482 2667 moveto 2393 2727 lineto stroke
newpath 2393 2727 moveto 2324 2753 lineto stroke
newpath 2324 2753 moveto 2286 2739 lineto stroke
newpath 2286 2739 moveto 2284 2689 lineto stroke
newpath 2284 2689 moveto 2319 2609 lineto stroke
newpath 2319 2609 moveto 2384 2512 lineto stroke
newpath 2384 2512 moveto 2472 2413 lineto stroke
newpath 2472 2413 moveto 2567 2326 lineto stroke
newpath 2567 2326 moveto 2656 2265 lineto stroke
newpath 2656 2265 moveto 2724 2240 lineto stroke
newpath 2724 2240 moveto 2763 2253 lineto stroke
newpath 2763 2253 moveto 2765 2304 lineto stroke
newpath 2765 2304 moveto 2730 2384 lineto stroke
newpath 2730 2384 moveto 2664 2481 lineto stroke
newpath 2664 2481 moveto 2577 2580 lineto stroke
newpath 2577 2580 moveto 2482 2667 lineto stroke
newpath 2005 2218 moveto 1916 2278 lineto stroke
newpath 1916 2278 moveto 1847 2304 lineto stroke
newpath 1847 2304 moveto 1809 2290 lineto stroke
newpath 1809 2290 moveto 1807 2240 lineto stroke
newpath 1807 2240 moveto 1842 2160 lineto stroke
newpath 1842 2160 moveto 1908 2063 lineto stroke
newpath 1908 2063 moveto 1995 1964 lineto stroke
newpath 1995 1964 moveto 2090 1877 lineto stroke
newpath 2090 1877 moveto 2179 1817 lineto stroke
newpath 2179 1817 moveto 2248 1791 lineto stroke
newpath 2248 1791 moveto 2286 1805 lineto stroke
newpath 2286 1805 moveto 2288 1855 lineto stroke
newpath 2288 1855 moveto 2253 1935 lineto stroke
newpath 2253 1935 moveto 2187 2032 lineto stroke
newpath 2187 2032 moveto 2100 2131 lineto stroke
newpath 2100 2131 moveto 2005 2218 lineto stroke
newpath 2393 2727 moveto 1916 2278 lineto stroke
newpath 2319 2609 moveto 1842 2160 lineto stroke
newpath 2656 2265 moveto 2179 1817 lineto stroke
newpath 2730 2384 moveto 2253 1935 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 1932 2294 moveto show
DFntS (B) 1858 2175 moveto show
DFntS (C) 2408 2743 moveto show
DFntS (D) 2334 2624 moveto show
DFntM (** SOLID -- cyl:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (1.4142, 1.4142, 0.0000) Mag=2.000000) 798 3818 moveto show
DFntS (	H dir cos=(45.0, 45.0, 90.0), rot=45.0, fb=0.0) 798 3758 moveto show
DFntS (	A (-0.5000, 0.5000, -0.7071) Mag=1.000000) 798 3698 moveto show
DFntS (	B (-0.5000, 0.5000, 0.7071) Mag=1.000000) 798 3638 moveto show
DFntS (	c = 1.000000, d = 1.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(45.0, 45.0, 90.0), rot=45.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /cyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F esc-zrot.ps//

echo x - ese-sa.ps
cat > "ese-sa.ps" << '//E*O*F ese-sa.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ese-sa.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2984 2002 moveto 3035 2120 lineto stroke
newpath 3035 2120 moveto 2935 2227 lineto stroke
newpath 2935 2227 moveto 2701 2307 lineto stroke
newpath 2701 2307 moveto 2367 2348 lineto stroke
newpath 2367 2348 moveto 1984 2342 lineto stroke
newpath 1984 2342 moveto 1611 2292 lineto stroke
newpath 1611 2292 moveto 1304 2205 lineto stroke
newpath 1304 2205 moveto 1111 2093 lineto stroke
newpath 1111 2093 moveto 1060 1975 lineto stroke
newpath 1060 1975 moveto 1160 1868 lineto stroke
newpath 1160 1868 moveto 1394 1788 lineto stroke
newpath 1394 1788 moveto 1728 1747 lineto stroke
newpath 1728 1747 moveto 2111 1753 lineto stroke
newpath 2111 1753 moveto 2484 1803 lineto stroke
newpath 2484 1803 moveto 2791 1890 lineto stroke
newpath 2791 1890 moveto 2984 2002 lineto stroke
newpath 1964 2255 moveto 1984 2342 lineto stroke
newpath 1984 2342 moveto 2013 2385 lineto stroke
newpath 2013 2385 moveto 2048 2376 lineto stroke
newpath 2048 2376 moveto 2082 2317 lineto stroke
newpath 2082 2317 moveto 2111 2217 lineto stroke
newpath 2111 2217 moveto 2131 2092 lineto stroke
newpath 2131 2092 moveto 2137 1959 lineto stroke
newpath 2137 1959 moveto 2131 1840 lineto stroke
newpath 2131 1840 moveto 2111 1753 lineto stroke
newpath 2111 1753 moveto 2082 1710 lineto stroke
newpath 2082 1710 moveto 2048 1719 lineto stroke
newpath 2048 1719 moveto 2013 1778 lineto stroke
newpath 2013 1778 moveto 1984 1878 lineto stroke
newpath 1984 1878 moveto 1964 2003 lineto stroke
newpath 1964 2003 moveto 1958 2136 lineto stroke
newpath 1958 2136 moveto 1964 2255 lineto stroke
newpath 2935 2049 moveto 3035 2120 lineto stroke
newpath 3035 2120 moveto 2984 2179 lineto stroke
newpath 2984 2179 moveto 2791 2219 lineto stroke
newpath 2791 2219 moveto 2484 2232 lineto stroke
newpath 2484 2232 moveto 2111 2217 lineto stroke
newpath 2111 2217 moveto 1728 2177 lineto stroke
newpath 1728 2177 moveto 1394 2116 lineto stroke
newpath 1394 2116 moveto 1160 2046 lineto stroke
newpath 1160 2046 moveto 1060 1975 lineto stroke
newpath 1060 1975 moveto 1111 1916 lineto stroke
newpath 1111 1916 moveto 1304 1876 lineto stroke
newpath 1304 1876 moveto 1611 1863 lineto stroke
newpath 1611 1863 moveto 1984 1878 lineto stroke
newpath 1984 1878 moveto 2367 1918 lineto stroke
newpath 2367 1918 moveto 2701 1979 lineto stroke
newpath 2701 1979 moveto 2935 2049 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ELLIPSOID MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale A) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (==>) 0 3728 moveto show
DFntS (scale B) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale C) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale A,B,C) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (*SOLID EDIT*) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (edit menu) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Rotate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Translate) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Scale) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (BUTTON MENU) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (REJECT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (ACCEPT Edit) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (35,25) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Top) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Right) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Front) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (45,45) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Restore View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Save View) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Ang/Dist Curs) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Reset Viewsize) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Solid Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Object Illum) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
NV newpath 798 3907 moveto 798 1028 lineto stroke
DFntS (A) 3050 2135 moveto show
DFntS (B) 2000 2358 moveto show
DFntS (C) 2126 2233 moveto show
DFntM (** SOLID -- ell:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	A (1.5000, 0.0000, 0.0000) Mag=1.500000) 798 3818 moveto show
DFntS (	A dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	B (0.0000, 0.3536, -0.3536) Mag=0.500066) 798 3698 moveto show
DFntS (	B dir cos=(90.0, 45.0, 135.0), rot=90.0, fb=-45.0) 798 3638 moveto show
DFntS (	C (0.0000, 0.3536, 0.3536) Mag=0.500066) 798 3578 moveto show
DFntS (	C dir cos=(90.0, 45.0, 45.0), rot=90.0, fb=45.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /ell) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ese-sa.ps//

echo x - ese-sb.ps
cat > "ese-sb.ps" << '//E*O*F ese-sb.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ese-sb.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2729 1754 moveto 2706 2096 lineto stroke
newpath 2706 2096 moveto 2583 2431 lineto stroke
newpath 2583 2431 moveto 2378 2707 lineto stroke
newpath 2378 2707 moveto 2123 2883 lineto stroke
newpath 2123 2883 moveto 1857 2932 lineto stroke
newpath 1857 2932 moveto 1619 2846 lineto stroke
newpath 1619 2846 moveto 1447 2639 lineto stroke
newpath 1447 2639 moveto 1366 2341 lineto stroke
newpath 1366 2341 moveto 1389 1999 lineto stroke
newpath 1389 1999 moveto 1512 1664 lineto stroke
newpath 1512 1664 moveto 1717 1388 lineto stroke
newpath 1717 1388 moveto 1972 1212 lineto stroke
newpath 1972 1212 moveto 2238 1163 lineto stroke
newpath 2238 1163 moveto 2476 1249 lineto stroke
newpath 2476 1249 moveto 2648 1456 lineto stroke
newpath 2648 1456 moveto 2729 1754 lineto stroke
newpath 1847 2800 moveto 1857 2932 lineto stroke
newpath 1857 2932 moveto 1896 2930 lineto stroke
newpath 1896 2930 moveto 1958 2793 lineto stroke
newpath 1958 2793 moveto 2033 2543 lineto stroke
newpath 2033 2543 moveto 2111 2217 lineto stroke
newpath 2111 2217 moveto 2179 1866 lineto stroke
newpath 2179 1866 moveto 2227 1542 lineto stroke
newpath 2227 1542 moveto 2248 1295 lineto stroke
newpath 2248 1295 moveto 2238 1163 lineto stroke
newpath 2238 1163 moveto 2199 1165 lineto stroke
newpath 2199 1165 moveto 2137 1302 lineto stroke
newpath 2137 1302 moveto 2062 1552 lineto stroke
newpath 2062 1552 moveto 1984 1878 lineto stroke
newpath 1984 1878 moveto 1916 2229 lineto stroke
newpath 1916 2229 moveto 1868 2553 lineto stroke
newpath 1868 2553 moveto 1847 2800 lineto stroke
newpath 2631 2027 moveto 2706 2096 lineto stroke
newpath 2706 2096 moveto 2680 2157 lineto stroke
newpath 2680 2157 moveto 2558 2202 lineto stroke
newpath 2558 2202 moveto 2358 2223 lineto stroke
newpath 2358 2223 moveto 2111 2217 lineto stroke
newpath 2111 2217 moveto 1854 2186 lineto stroke
newpath 1854 2186 moveto 1627 2134 lineto stroke
newpath 1627 2134 moveto 1464 2068 lineto stroke
newpath 1464 2068 moveto 1389 1999 lineto stroke
newpath 1389 1999 moveto 1415 1938 lineto stroke
newpath 1415 1938 moveto 1537 1893 lineto stroke
newpath 1537 1893 moveto 1737 1872 lineto stroke
newpath 1737 1872 moveto 1984 1878 lineto stroke
newpath 1984 1878 moveto 2241 1909 lineto stroke
newpath 2241 1909 moveto 2468 1961 lineto stroke
newpath 2468 1961 moveto 2631 2027 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ELLIPSOID MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale A) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale B) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (scale C) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale A,B,C) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (*SOLID EDIT*) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (edit menu) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Rotate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Translate) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Scale) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (BUTTON MENU) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (REJECT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (ACCEPT Edit) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (35,25) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Top) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Right) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Front) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (45,45) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Restore View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Save View) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Ang/Dist Curs) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Reset Viewsize) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Solid Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Object Illum) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
NV newpath 798 3907 moveto 798 1028 lineto stroke
DFntS (A) 2721 2111 moveto show
DFntS (B) 1873 2948 moveto show
DFntS (C) 2126 2233 moveto show
DFntM (** SOLID -- ell:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	A (1.0000, 0.0000, 0.0000) Mag=1.000000) 798 3818 moveto show
DFntS (	A dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	B (0.0000, 1.0607, -1.0607) Mag=1.500000) 798 3698 moveto show
DFntS (	B dir cos=(90.0, 45.0, 135.0), rot=90.0, fb=-45.0) 798 3638 moveto show
DFntS (	C (0.0000, 0.3536, 0.3536) Mag=0.500066) 798 3578 moveto show
DFntS (	C dir cos=(90.0, 45.0, 45.0), rot=90.0, fb=45.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /ell) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ese-sb.ps//

echo x - ese-sc.ps
cat > "ese-sc.ps" << '//E*O*F ese-sc.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ese-sc.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2680 1979 moveto 2706 2096 lineto stroke
newpath 2706 2096 moveto 2631 2205 lineto stroke
newpath 2631 2205 moveto 2468 2290 lineto stroke
newpath 2468 2290 moveto 2241 2338 lineto stroke
newpath 2241 2338 moveto 1984 2342 lineto stroke
newpath 1984 2342 moveto 1737 2301 lineto stroke
newpath 1737 2301 moveto 1537 2222 lineto stroke
newpath 1537 2222 moveto 1415 2116 lineto stroke
newpath 1415 2116 moveto 1389 1999 lineto stroke
newpath 1389 1999 moveto 1464 1890 lineto stroke
newpath 1464 1890 moveto 1627 1805 lineto stroke
newpath 1627 1805 moveto 1854 1757 lineto stroke
newpath 1854 1757 moveto 2111 1753 lineto stroke
newpath 2111 1753 moveto 2358 1794 lineto stroke
newpath 2358 1794 moveto 2558 1873 lineto stroke
newpath 2558 1873 moveto 2680 1979 lineto stroke
newpath 1916 2125 moveto 1984 2342 lineto stroke
newpath 1984 2342 moveto 2062 2515 lineto stroke
newpath 2062 2515 moveto 2137 2616 lineto stroke
newpath 2137 2616 moveto 2199 2631 lineto stroke
newpath 2199 2631 moveto 2238 2557 lineto stroke
newpath 2238 2557 moveto 2248 2406 lineto stroke
newpath 2248 2406 moveto 2227 2199 lineto stroke
newpath 2227 2199 moveto 2179 1970 lineto stroke
newpath 2179 1970 moveto 2111 1753 lineto stroke
newpath 2111 1753 moveto 2033 1580 lineto stroke
newpath 2033 1580 moveto 1958 1479 lineto stroke
newpath 1958 1479 moveto 1896 1464 lineto stroke
newpath 1896 1464 moveto 1857 1538 lineto stroke
newpath 1857 1538 moveto 1847 1689 lineto stroke
newpath 1847 1689 moveto 1868 1896 lineto stroke
newpath 1868 1896 moveto 1916 2125 lineto stroke
newpath 2583 1897 moveto 2706 2096 lineto stroke
newpath 2706 2096 moveto 2729 2287 lineto stroke
newpath 2729 2287 moveto 2648 2442 lineto stroke
newpath 2648 2442 moveto 2476 2537 lineto stroke
newpath 2476 2537 moveto 2238 2557 lineto stroke
newpath 2238 2557 moveto 1972 2500 lineto stroke
newpath 1972 2500 moveto 1717 2374 lineto stroke
newpath 1717 2374 moveto 1512 2198 lineto stroke
newpath 1512 2198 moveto 1389 1999 lineto stroke
newpath 1389 1999 moveto 1366 1808 lineto stroke
newpath 1366 1808 moveto 1447 1653 lineto stroke
newpath 1447 1653 moveto 1619 1558 lineto stroke
newpath 1619 1558 moveto 1857 1538 lineto stroke
newpath 1857 1538 moveto 2123 1595 lineto stroke
newpath 2123 1595 moveto 2378 1721 lineto stroke
newpath 2378 1721 moveto 2583 1897 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ELLIPSOID MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale A) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale B) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale C) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (==>) 0 3488 moveto show
DFntS (scale A,B,C) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (*SOLID EDIT*) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (edit menu) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Rotate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Translate) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Scale) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (BUTTON MENU) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (REJECT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (ACCEPT Edit) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (35,25) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Top) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Right) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Front) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (45,45) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Restore View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Save View) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Ang/Dist Curs) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Reset Viewsize) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Solid Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Object Illum) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
NV newpath 798 3907 moveto 798 1028 lineto stroke
DFntS (A) 2721 2111 moveto show
DFntS (B) 2000 2358 moveto show
DFntS (C) 2253 2573 moveto show
DFntM (** SOLID -- ell:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	A (1.0000, 0.0000, 0.0000) Mag=1.000000) 798 3818 moveto show
DFntS (	A dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	B (0.0000, 0.3536, -0.3536) Mag=0.500000) 798 3698 moveto show
DFntS (	B dir cos=(90.0, 45.0, 135.0), rot=90.0, fb=-45.0) 798 3638 moveto show
DFntS (	C (0.0000, 1.0607, 1.0607) Mag=1.500000) 798 3578 moveto show
DFntS (	C dir cos=(90.0, 45.0, 45.0), rot=90.0, fb=45.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /ell) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ese-sc.ps//

echo x - ese-scale.ps
cat > "ese-scale.ps" << '//E*O*F ese-scale.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ese-scale.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2364 2013 moveto 2377 2072 lineto stroke
newpath 2377 2072 moveto 2339 2126 lineto stroke
newpath 2339 2126 moveto 2258 2169 lineto stroke
newpath 2258 2169 moveto 2144 2193 lineto stroke
newpath 2144 2193 moveto 2016 2195 lineto stroke
newpath 2016 2195 moveto 1892 2174 lineto stroke
newpath 1892 2174 moveto 1792 2135 lineto stroke
newpath 1792 2135 moveto 1731 2082 lineto stroke
newpath 1731 2082 moveto 1718 2023 lineto stroke
newpath 1718 2023 moveto 1756 1969 lineto stroke
newpath 1756 1969 moveto 1837 1926 lineto stroke
newpath 1837 1926 moveto 1951 1902 lineto stroke
newpath 1951 1902 moveto 2079 1900 lineto stroke
newpath 2079 1900 moveto 2203 1921 lineto stroke
newpath 2203 1921 moveto 2303 1960 lineto stroke
newpath 2303 1960 moveto 2364 2013 lineto stroke
newpath 2006 2151 moveto 2016 2195 lineto stroke
newpath 2016 2195 moveto 2030 2216 lineto stroke
newpath 2030 2216 moveto 2048 2212 lineto stroke
newpath 2048 2212 moveto 2065 2182 lineto stroke
newpath 2065 2182 moveto 2079 2132 lineto stroke
newpath 2079 2132 moveto 2089 2070 lineto stroke
newpath 2089 2070 moveto 2092 2003 lineto stroke
newpath 2092 2003 moveto 2089 1944 lineto stroke
newpath 2089 1944 moveto 2079 1900 lineto stroke
newpath 2079 1900 moveto 2065 1879 lineto stroke
newpath 2065 1879 moveto 2048 1883 lineto stroke
newpath 2048 1883 moveto 2030 1913 lineto stroke
newpath 2030 1913 moveto 2016 1963 lineto stroke
newpath 2016 1963 moveto 2006 2025 lineto stroke
newpath 2006 2025 moveto 2003 2092 lineto stroke
newpath 2003 2092 moveto 2006 2151 lineto stroke
newpath 2339 2037 moveto 2377 2072 lineto stroke
newpath 2377 2072 moveto 2364 2102 lineto stroke
newpath 2364 2102 moveto 2303 2125 lineto stroke
newpath 2303 2125 moveto 2203 2135 lineto stroke
newpath 2203 2135 moveto 2079 2132 lineto stroke
newpath 2079 2132 moveto 1951 2117 lineto stroke
newpath 1951 2117 moveto 1837 2091 lineto stroke
newpath 1837 2091 moveto 1756 2058 lineto stroke
newpath 1756 2058 moveto 1718 2023 lineto stroke
newpath 1718 2023 moveto 1731 1993 lineto stroke
newpath 1731 1993 moveto 1792 1970 lineto stroke
newpath 1792 1970 moveto 1892 1960 lineto stroke
newpath 1892 1960 moveto 2016 1963 lineto stroke
newpath 2016 1963 moveto 2144 1978 lineto stroke
newpath 2144 1978 moveto 2258 2004 lineto stroke
newpath 2258 2004 moveto 2339 2037 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (==>) 0 3368 moveto show
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 2392 2087 moveto show
DFntS (B) 2032 2210 moveto show
DFntS (C) 2094 2148 moveto show
DFntM (** SOLID -- ell:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	A (0.5000, 0.0000, 0.0000) Mag=0.500000) 798 3818 moveto show
DFntS (	A dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	B (0.0000, 0.1768, -0.1768) Mag=0.250033) 798 3698 moveto show
DFntS (	B dir cos=(90.0, 45.0, 135.0), rot=90.0, fb=-45.0) 798 3638 moveto show
DFntS (	C (0.0000, 0.1768, 0.1768) Mag=0.250033) 798 3578 moveto show
DFntS (	C dir cos=(90.0, 45.0, 45.0), rot=90.0, fb=45.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /ell) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ese-scale.ps//

echo x - ese-sed.ps
cat > "ese-sed.ps" << '//E*O*F ese-sed.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ese-sed.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2680 1979 moveto 2706 2096 lineto stroke
newpath 2706 2096 moveto 2631 2205 lineto stroke
newpath 2631 2205 moveto 2468 2290 lineto stroke
newpath 2468 2290 moveto 2241 2338 lineto stroke
newpath 2241 2338 moveto 1984 2342 lineto stroke
newpath 1984 2342 moveto 1737 2301 lineto stroke
newpath 1737 2301 moveto 1537 2222 lineto stroke
newpath 1537 2222 moveto 1415 2116 lineto stroke
newpath 1415 2116 moveto 1389 1999 lineto stroke
newpath 1389 1999 moveto 1464 1890 lineto stroke
newpath 1464 1890 moveto 1627 1805 lineto stroke
newpath 1627 1805 moveto 1854 1757 lineto stroke
newpath 1854 1757 moveto 2111 1753 lineto stroke
newpath 2111 1753 moveto 2358 1794 lineto stroke
newpath 2358 1794 moveto 2558 1873 lineto stroke
newpath 2558 1873 moveto 2680 1979 lineto stroke
newpath 1964 2255 moveto 1984 2342 lineto stroke
newpath 1984 2342 moveto 2013 2385 lineto stroke
newpath 2013 2385 moveto 2048 2376 lineto stroke
newpath 2048 2376 moveto 2082 2317 lineto stroke
newpath 2082 2317 moveto 2111 2217 lineto stroke
newpath 2111 2217 moveto 2131 2092 lineto stroke
newpath 2131 2092 moveto 2137 1959 lineto stroke
newpath 2137 1959 moveto 2131 1840 lineto stroke
newpath 2131 1840 moveto 2111 1753 lineto stroke
newpath 2111 1753 moveto 2082 1710 lineto stroke
newpath 2082 1710 moveto 2048 1719 lineto stroke
newpath 2048 1719 moveto 2013 1778 lineto stroke
newpath 2013 1778 moveto 1984 1878 lineto stroke
newpath 1984 1878 moveto 1964 2003 lineto stroke
newpath 1964 2003 moveto 1958 2136 lineto stroke
newpath 1958 2136 moveto 1964 2255 lineto stroke
newpath 2631 2027 moveto 2706 2096 lineto stroke
newpath 2706 2096 moveto 2680 2157 lineto stroke
newpath 2680 2157 moveto 2558 2202 lineto stroke
newpath 2558 2202 moveto 2358 2223 lineto stroke
newpath 2358 2223 moveto 2111 2217 lineto stroke
newpath 2111 2217 moveto 1854 2186 lineto stroke
newpath 1854 2186 moveto 1627 2134 lineto stroke
newpath 1627 2134 moveto 1464 2068 lineto stroke
newpath 1464 2068 moveto 1389 1999 lineto stroke
newpath 1389 1999 moveto 1415 1938 lineto stroke
newpath 1415 1938 moveto 1537 1893 lineto stroke
newpath 1537 1893 moveto 1737 1872 lineto stroke
newpath 1737 1872 moveto 1984 1878 lineto stroke
newpath 1984 1878 moveto 2241 1909 lineto stroke
newpath 2241 1909 moveto 2468 1961 lineto stroke
newpath 2468 1961 moveto 2631 2027 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ELLIPSOID MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale A) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale B) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale C) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale A,B,C) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (*SOLID EDIT*) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (edit menu) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Rotate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Translate) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Scale) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (BUTTON MENU) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (REJECT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (ACCEPT Edit) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (35,25) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Top) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Right) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Front) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (45,45) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Restore View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Save View) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Ang/Dist Curs) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Reset Viewsize) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Solid Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Object Illum) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
NV newpath 798 3907 moveto 798 1028 lineto stroke
DFntS (A) 2721 2111 moveto show
DFntS (B) 2000 2358 moveto show
DFntS (C) 2126 2233 moveto show
DFntM (** SOLID -- ell:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	A (1.0000, 0.0000, 0.0000) Mag=1.000000) 798 3818 moveto show
DFntS (	A dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	B (0.0000, 0.3536, -0.3536) Mag=0.500066) 798 3698 moveto show
DFntS (	B dir cos=(90.0, 45.0, 135.0), rot=90.0, fb=-45.0) 798 3638 moveto show
DFntS (	C (0.0000, 0.3536, 0.3536) Mag=0.500066) 798 3578 moveto show
DFntS (	C dir cos=(90.0, 45.0, 45.0), rot=90.0, fb=45.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /ell) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ese-sed.ps//

echo x - ese-top.ps
cat > "ese-top.ps" << '//E*O*F ese-top.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ese-top.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2678 1955 moveto 2730 2048 lineto stroke
newpath 2730 2048 moveto 2678 2140 lineto stroke
newpath 2678 2140 moveto 2530 2218 lineto stroke
newpath 2530 2218 moveto 2309 2270 lineto stroke
newpath 2309 2270 moveto 2048 2289 lineto stroke
newpath 2048 2289 moveto 1786 2270 lineto stroke
newpath 1786 2270 moveto 1565 2218 lineto stroke
newpath 1565 2218 moveto 1417 2140 lineto stroke
newpath 1417 2140 moveto 1365 2048 lineto stroke
newpath 1365 2048 moveto 1417 1955 lineto stroke
newpath 1417 1955 moveto 1565 1877 lineto stroke
newpath 1565 1877 moveto 1786 1825 lineto stroke
newpath 1786 1825 moveto 2048 1806 lineto stroke
newpath 2048 1806 moveto 2309 1825 lineto stroke
newpath 2309 1825 moveto 2530 1877 lineto stroke
newpath 2530 1877 moveto 2678 1955 lineto stroke
newpath 2048 2178 moveto 2048 2289 lineto stroke
newpath 2048 2289 moveto 2048 2363 lineto stroke
newpath 2048 2363 moveto 2048 2389 lineto stroke
newpath 2048 2389 moveto 2048 2363 lineto stroke
newpath 2048 2363 moveto 2048 2289 lineto stroke
newpath 2048 2289 moveto 2048 2178 lineto stroke
newpath 2048 2178 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 1917 lineto stroke
newpath 2048 1917 moveto 2048 1806 lineto stroke
newpath 2048 1806 moveto 2048 1732 lineto stroke
newpath 2048 1732 moveto 2048 1706 lineto stroke
newpath 2048 1706 moveto 2048 1732 lineto stroke
newpath 2048 1732 moveto 2048 1806 lineto stroke
newpath 2048 1806 moveto 2048 1917 lineto stroke
newpath 2048 1917 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2178 lineto stroke
newpath 2678 1955 moveto 2730 2048 lineto stroke
newpath 2730 2048 moveto 2678 2140 lineto stroke
newpath 2678 2140 moveto 2530 2218 lineto stroke
newpath 2530 2218 moveto 2309 2270 lineto stroke
newpath 2309 2270 moveto 2048 2289 lineto stroke
newpath 2048 2289 moveto 1786 2270 lineto stroke
newpath 1786 2270 moveto 1565 2218 lineto stroke
newpath 1565 2218 moveto 1417 2140 lineto stroke
newpath 1417 2140 moveto 1365 2048 lineto stroke
newpath 1365 2048 moveto 1417 1955 lineto stroke
newpath 1417 1955 moveto 1565 1877 lineto stroke
newpath 1565 1877 moveto 1786 1825 lineto stroke
newpath 1786 1825 moveto 2048 1806 lineto stroke
newpath 2048 1806 moveto 2309 1825 lineto stroke
newpath 2309 1825 moveto 2530 1877 lineto stroke
newpath 2530 1877 moveto 2678 1955 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Untitled MGED Database) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ese-top.ps//

echo x - ese-tr.ps
cat > "ese-tr.ps" << '//E*O*F ese-tr.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ese-tr.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2202 2412 moveto 2227 2528 lineto stroke
newpath 2227 2528 moveto 2153 2637 lineto stroke
newpath 2153 2637 moveto 1990 2722 lineto stroke
newpath 1990 2722 moveto 1762 2771 lineto stroke
newpath 1762 2771 moveto 1506 2775 lineto stroke
newpath 1506 2775 moveto 1258 2734 lineto stroke
newpath 1258 2734 moveto 1059 2654 lineto stroke
newpath 1059 2654 moveto 937 2548 lineto stroke
newpath 937 2548 moveto 911 2432 lineto stroke
newpath 911 2432 moveto 985 2322 lineto stroke
newpath 985 2322 moveto 1149 2237 lineto stroke
newpath 1149 2237 moveto 1376 2189 lineto stroke
newpath 1376 2189 moveto 1633 2185 lineto stroke
newpath 1633 2185 moveto 1880 2226 lineto stroke
newpath 1880 2226 moveto 2079 2305 lineto stroke
newpath 2079 2305 moveto 2202 2412 lineto stroke
newpath 1486 2687 moveto 1506 2775 lineto stroke
newpath 1506 2775 moveto 1535 2817 lineto stroke
newpath 1535 2817 moveto 1569 2809 lineto stroke
newpath 1569 2809 moveto 1603 2750 lineto stroke
newpath 1603 2750 moveto 1633 2650 lineto stroke
newpath 1633 2650 moveto 1652 2524 lineto stroke
newpath 1652 2524 moveto 1659 2391 lineto stroke
newpath 1659 2391 moveto 1652 2272 lineto stroke
newpath 1652 2272 moveto 1633 2185 lineto stroke
newpath 1633 2185 moveto 1603 2142 lineto stroke
newpath 1603 2142 moveto 1569 2151 lineto stroke
newpath 1569 2151 moveto 1535 2210 lineto stroke
newpath 1535 2210 moveto 1506 2310 lineto stroke
newpath 1506 2310 moveto 1486 2436 lineto stroke
newpath 1486 2436 moveto 1479 2568 lineto stroke
newpath 1479 2568 moveto 1486 2687 lineto stroke
newpath 2153 2459 moveto 2227 2528 lineto stroke
newpath 2227 2528 moveto 2202 2589 lineto stroke
newpath 2202 2589 moveto 2079 2634 lineto stroke
newpath 2079 2634 moveto 1880 2655 lineto stroke
newpath 1880 2655 moveto 1633 2650 lineto stroke
newpath 1633 2650 moveto 1376 2618 lineto stroke
newpath 1376 2618 moveto 1149 2566 lineto stroke
newpath 1149 2566 moveto 985 2500 lineto stroke
newpath 985 2500 moveto 911 2432 lineto stroke
newpath 911 2432 moveto 937 2370 lineto stroke
newpath 937 2370 moveto 1059 2326 lineto stroke
newpath 1059 2326 moveto 1258 2304 lineto stroke
newpath 1258 2304 moveto 1506 2310 lineto stroke
newpath 1506 2310 moveto 1762 2341 lineto stroke
newpath 1762 2341 moveto 1990 2394 lineto stroke
newpath 1990 2394 moveto 2153 2459 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (==>) 0 3488 moveto show
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 2242 2543 moveto show
DFntS (B) 1521 2790 moveto show
DFntS (C) 1648 2665 moveto show
DFntM (** SOLID -- ell:) 798 3968 moveto show
DFntS (	V (-1.0000, 1.0000, 1.0000)) 798 3878 moveto show
DFntS (	A (1.0000, 0.0000, 0.0000) Mag=1.000000) 798 3818 moveto show
DFntS (	A dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	B (0.0000, 0.3536, -0.3536) Mag=0.500066) 798 3698 moveto show
DFntS (	B dir cos=(90.0, 45.0, 135.0), rot=90.0, fb=-45.0) 798 3638 moveto show
DFntS (	C (0.0000, 0.3536, 0.3536) Mag=0.500066) 798 3578 moveto show
DFntS (	C dir cos=(90.0, 45.0, 45.0), rot=90.0, fb=45.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /ell) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ese-tr.ps//

echo x - ese-xrot.ps
cat > "ese-xrot.ps" << '//E*O*F ese-xrot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ese-xrot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2656 1966 moveto 2706 2096 lineto stroke
newpath 2706 2096 moveto 2656 2218 lineto stroke
newpath 2656 2218 moveto 2513 2314 lineto stroke
newpath 2513 2314 moveto 2299 2370 lineto stroke
newpath 2299 2370 moveto 2048 2376 lineto stroke
newpath 2048 2376 moveto 1796 2333 lineto stroke
newpath 1796 2333 moveto 1582 2246 lineto stroke
newpath 1582 2246 moveto 1439 2129 lineto stroke
newpath 1439 2129 moveto 1389 1999 lineto stroke
newpath 1389 1999 moveto 1439 1877 lineto stroke
newpath 1439 1877 moveto 1582 1781 lineto stroke
newpath 1582 1781 moveto 1796 1725 lineto stroke
newpath 1796 1725 moveto 2048 1719 lineto stroke
newpath 2048 1719 moveto 2299 1762 lineto stroke
newpath 2299 1762 moveto 2513 1849 lineto stroke
newpath 2513 1849 moveto 2656 1966 lineto stroke
newpath 2013 2385 moveto 2048 2376 lineto stroke
newpath 2048 2376 moveto 2082 2317 lineto stroke
newpath 2082 2317 moveto 2111 2217 lineto stroke
newpath 2111 2217 moveto 2131 2092 lineto stroke
newpath 2131 2092 moveto 2137 1959 lineto stroke
newpath 2137 1959 moveto 2131 1840 lineto stroke
newpath 2131 1840 moveto 2111 1753 lineto stroke
newpath 2111 1753 moveto 2082 1710 lineto stroke
newpath 2082 1710 moveto 2048 1719 lineto stroke
newpath 2048 1719 moveto 2013 1778 lineto stroke
newpath 2013 1778 moveto 1984 1878 lineto stroke
newpath 1984 1878 moveto 1964 2003 lineto stroke
newpath 1964 2003 moveto 1958 2136 lineto stroke
newpath 1958 2136 moveto 1964 2255 lineto stroke
newpath 1964 2255 moveto 1984 2342 lineto stroke
newpath 1984 2342 moveto 2013 2385 lineto stroke
newpath 2621 2126 moveto 2706 2096 lineto stroke
newpath 2706 2096 moveto 2690 2058 lineto stroke
newpath 2690 2058 moveto 2577 2019 lineto stroke
newpath 2577 2019 moveto 2382 1984 lineto stroke
newpath 2382 1984 moveto 2137 1959 lineto stroke
newpath 2137 1959 moveto 1879 1947 lineto stroke
newpath 1879 1947 moveto 1646 1951 lineto stroke
newpath 1646 1951 moveto 1474 1969 lineto stroke
newpath 1474 1969 moveto 1389 1999 lineto stroke
newpath 1389 1999 moveto 1405 2037 lineto stroke
newpath 1405 2037 moveto 1518 2076 lineto stroke
newpath 1518 2076 moveto 1713 2111 lineto stroke
newpath 1713 2111 moveto 1958 2136 lineto stroke
newpath 1958 2136 moveto 2216 2148 lineto stroke
newpath 2216 2148 moveto 2449 2144 lineto stroke
newpath 2449 2144 moveto 2621 2126 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 2721 2111 moveto show
DFntS (B) 2063 2391 moveto show
DFntS (C) 2152 1975 moveto show
DFntM (** SOLID -- ell:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	A (1.0000, 0.0000, 0.0000) Mag=1.000000) 798 3818 moveto show
DFntS (	A dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	B (0.0000, 0.5001, 0.0000) Mag=0.500066) 798 3698 moveto show
DFntS (	B dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3638 moveto show
DFntS (	C (0.0000, 0.0000, 0.5001) Mag=0.500066) 798 3578 moveto show
DFntS (	C dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=90.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /ell) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ese-xrot.ps//

echo x - ese-yrot.ps
cat > "ese-yrot.ps" << '//E*O*F ese-yrot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ese-yrot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2440 2093 moveto 2386 2207 lineto stroke
newpath 2386 2207 moveto 2280 2296 lineto stroke
newpath 2280 2296 moveto 2139 2347 lineto stroke
newpath 2139 2347 moveto 1983 2353 lineto stroke
newpath 1983 2353 moveto 1838 2312 lineto stroke
newpath 1838 2312 moveto 1724 2231 lineto stroke
newpath 1724 2231 moveto 1660 2122 lineto stroke
newpath 1660 2122 moveto 1655 2002 lineto stroke
newpath 1655 2002 moveto 1709 1888 lineto stroke
newpath 1709 1888 moveto 1815 1799 lineto stroke
newpath 1815 1799 moveto 1956 1748 lineto stroke
newpath 1956 1748 moveto 2112 1742 lineto stroke
newpath 2112 1742 moveto 2257 1783 lineto stroke
newpath 2257 1783 moveto 2371 1864 lineto stroke
newpath 2371 1864 moveto 2435 1973 lineto stroke
newpath 2435 1973 moveto 2440 2093 lineto stroke
newpath 1774 2215 moveto 1838 2312 lineto stroke
newpath 1838 2312 moveto 1934 2369 lineto stroke
newpath 1934 2369 moveto 2048 2376 lineto stroke
newpath 2048 2376 moveto 2161 2334 lineto stroke
newpath 2161 2334 moveto 2257 2248 lineto stroke
newpath 2257 2248 moveto 2321 2131 lineto stroke
newpath 2321 2131 moveto 2344 2002 lineto stroke
newpath 2344 2002 moveto 2321 1880 lineto stroke
newpath 2321 1880 moveto 2257 1783 lineto stroke
newpath 2257 1783 moveto 2161 1726 lineto stroke
newpath 2161 1726 moveto 2048 1719 lineto stroke
newpath 2048 1719 moveto 1934 1761 lineto stroke
newpath 1934 1761 moveto 1838 1847 lineto stroke
newpath 1838 1847 moveto 1774 1964 lineto stroke
newpath 1774 1964 moveto 1751 2093 lineto stroke
newpath 1751 2093 moveto 1774 2215 lineto stroke
newpath 2280 2118 moveto 2386 2207 lineto stroke
newpath 2386 2207 moveto 2440 2271 lineto stroke
newpath 2440 2271 moveto 2435 2302 lineto stroke
newpath 2435 2302 moveto 2371 2293 lineto stroke
newpath 2371 2293 moveto 2257 2248 lineto stroke
newpath 2257 2248 moveto 2112 2172 lineto stroke
newpath 2112 2172 moveto 1956 2077 lineto stroke
newpath 1956 2077 moveto 1815 1977 lineto stroke
newpath 1815 1977 moveto 1709 1888 lineto stroke
newpath 1709 1888 moveto 1655 1824 lineto stroke
newpath 1655 1824 moveto 1660 1793 lineto stroke
newpath 1660 1793 moveto 1724 1802 lineto stroke
newpath 1724 1802 moveto 1838 1847 lineto stroke
newpath 1838 1847 moveto 1983 1923 lineto stroke
newpath 1983 1923 moveto 2139 2018 lineto stroke
newpath 2139 2018 moveto 2280 2118 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 2401 2222 moveto show
DFntS (B) 1854 2327 moveto show
DFntS (C) 2272 2263 moveto show
DFntM (** SOLID -- ell:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	A (0.7071, 0.0000, -0.7071) Mag=1.000000) 798 3818 moveto show
DFntS (	A dir cos=(45.0, 90.0, 135.0), rot=90.0, fb=-45.0) 798 3758 moveto show
DFntS (	B (-0.2500, 0.3536, -0.2500) Mag=0.500066) 798 3698 moveto show
DFntS (	B dir cos=(120.0, 45.0, 120.0), rot=125.3, fb=-30.0) 798 3638 moveto show
DFntS (	C (0.2500, 0.3536, 0.2500) Mag=0.500066) 798 3578 moveto show
DFntS (	C dir cos=(60.0, 45.0, 60.0), rot=54.7, fb=30.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /ell) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ese-yrot.ps//

echo x - ese-zrot.ps
cat > "ese-zrot.ps" << '//E*O*F ese-zrot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ese-zrot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2565 2426 moveto 2513 2546 lineto stroke
newpath 2513 2546 moveto 2390 2591 lineto stroke
newpath 2390 2591 moveto 2215 2552 lineto stroke
newpath 2215 2552 moveto 2015 2437 lineto stroke
newpath 2015 2437 moveto 1819 2262 lineto stroke
newpath 1819 2262 moveto 1659 2055 lineto stroke
newpath 1659 2055 moveto 1557 1847 lineto stroke
newpath 1557 1847 moveto 1530 1669 lineto stroke
newpath 1530 1669 moveto 1582 1549 lineto stroke
newpath 1582 1549 moveto 1705 1504 lineto stroke
newpath 1705 1504 moveto 1880 1543 lineto stroke
newpath 1880 1543 moveto 2080 1658 lineto stroke
newpath 2080 1658 moveto 2276 1833 lineto stroke
newpath 2276 1833 moveto 2436 2040 lineto stroke
newpath 2436 2040 moveto 2538 2248 lineto stroke
newpath 2538 2248 moveto 2565 2426 lineto stroke
newpath 1875 2212 moveto 1819 2262 lineto stroke
newpath 1819 2262 moveto 1798 2280 lineto stroke
newpath 1798 2280 moveto 1815 2263 lineto stroke
newpath 1815 2263 moveto 1867 2213 lineto stroke
newpath 1867 2213 moveto 1947 2137 lineto stroke
newpath 1947 2137 moveto 2041 2048 lineto stroke
newpath 2041 2048 moveto 2137 1959 lineto stroke
newpath 2137 1959 moveto 2220 1883 lineto stroke
newpath 2220 1883 moveto 2276 1833 lineto stroke
newpath 2276 1833 moveto 2297 1815 lineto stroke
newpath 2297 1815 moveto 2280 1832 lineto stroke
newpath 2280 1832 moveto 2228 1882 lineto stroke
newpath 2228 1882 moveto 2148 1958 lineto stroke
newpath 2148 1958 moveto 2054 2047 lineto stroke
newpath 2054 2047 moveto 1958 2136 lineto stroke
newpath 1958 2136 moveto 1875 2212 lineto stroke
newpath 2516 2474 moveto 2513 2546 lineto stroke
newpath 2513 2546 moveto 2439 2543 lineto stroke
newpath 2439 2543 moveto 2305 2464 lineto stroke
newpath 2305 2464 moveto 2132 2321 lineto stroke
newpath 2132 2321 moveto 1947 2137 lineto stroke
newpath 1947 2137 moveto 1776 1940 lineto stroke
newpath 1776 1940 moveto 1647 1758 lineto stroke
newpath 1647 1758 moveto 1579 1621 lineto stroke
newpath 1579 1621 moveto 1582 1549 lineto stroke
newpath 1582 1549 moveto 1656 1552 lineto stroke
newpath 1656 1552 moveto 1790 1631 lineto stroke
newpath 1790 1631 moveto 1963 1774 lineto stroke
newpath 1963 1774 moveto 2148 1958 lineto stroke
newpath 2148 1958 moveto 2319 2155 lineto stroke
newpath 2319 2155 moveto 2448 2337 lineto stroke
newpath 2448 2337 moveto 2516 2474 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 2528 2562 moveto show
DFntS (B) 1835 2277 moveto show
DFntS (C) 1962 2152 moveto show
DFntM (** SOLID -- ell:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	A (0.7071, 0.7071, 0.0000) Mag=1.000000) 798 3818 moveto show
DFntS (	A dir cos=(45.0, 45.0, 90.0), rot=45.0, fb=0.0) 798 3758 moveto show
DFntS (	B (-0.2500, 0.2500, -0.3536) Mag=0.500066) 798 3698 moveto show
DFntS (	B dir cos=(120.0, 60.0, 135.0), rot=135.0, fb=-45.0) 798 3638 moveto show
DFntS (	C (-0.2500, 0.2500, 0.3536) Mag=0.500066) 798 3578 moveto show
DFntS (	C dir cos=(120.0, 60.0, 45.0), rot=135.0, fb=45.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /ell) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ese-zrot.ps//

echo x - est-scale.ps
cat > "est-scale.ps" << '//E*O*F est-scale.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: est-scale.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1995 2485 moveto 1607 2439 lineto stroke
newpath 1607 2439 moveto 1285 2363 lineto stroke
newpath 1285 2363 moveto 1076 2269 lineto stroke
newpath 1076 2269 moveto 1014 2172 lineto stroke
newpath 1014 2172 moveto 1106 2086 lineto stroke
newpath 1106 2086 moveto 1340 2025 lineto stroke
newpath 1340 2025 moveto 1680 1997 lineto stroke
newpath 1680 1997 moveto 2073 2007 lineto stroke
newpath 2073 2007 moveto 2461 2053 lineto stroke
newpath 2461 2053 moveto 2784 2129 lineto stroke
newpath 2784 2129 moveto 2992 2223 lineto stroke
newpath 2992 2223 moveto 3055 2320 lineto stroke
newpath 3055 2320 moveto 2962 2406 lineto stroke
newpath 2962 2406 moveto 2728 2467 lineto stroke
newpath 2728 2467 moveto 2388 2495 lineto stroke
newpath 2388 2495 moveto 1995 2485 lineto stroke
newpath 2016 2239 moveto 1706 2202 lineto stroke
newpath 1706 2202 moveto 1448 2141 lineto stroke
newpath 1448 2141 moveto 1281 2066 lineto stroke
newpath 1281 2066 moveto 1231 1988 lineto stroke
newpath 1231 1988 moveto 1305 1920 lineto stroke
newpath 1305 1920 moveto 1492 1870 lineto stroke
newpath 1492 1870 moveto 1764 1848 lineto stroke
newpath 1764 1848 moveto 2079 1856 lineto stroke
newpath 2079 1856 moveto 2389 1893 lineto stroke
newpath 2389 1893 moveto 2647 1954 lineto stroke
newpath 2647 1954 moveto 2814 2029 lineto stroke
newpath 2814 2029 moveto 2864 2107 lineto stroke
newpath 2864 2107 moveto 2790 2175 lineto stroke
newpath 2790 2175 moveto 2603 2225 lineto stroke
newpath 2603 2225 moveto 2331 2247 lineto stroke
newpath 2331 2247 moveto 2016 2239 lineto stroke
newpath 2000 2335 moveto 1535 2279 lineto stroke
newpath 1535 2279 moveto 1148 2188 lineto stroke
newpath 1148 2188 moveto 898 2075 lineto stroke
newpath 898 2075 moveto 823 1959 lineto stroke
newpath 823 1959 moveto 934 1856 lineto stroke
newpath 934 1856 moveto 1215 1782 lineto stroke
newpath 1215 1782 moveto 1622 1748 lineto stroke
newpath 1622 1748 moveto 2095 1760 lineto stroke
newpath 2095 1760 moveto 2560 1816 lineto stroke
newpath 2560 1816 moveto 2947 1907 lineto stroke
newpath 2947 1907 moveto 3197 2020 lineto stroke
newpath 3197 2020 moveto 3272 2136 lineto stroke
newpath 3272 2136 moveto 3161 2239 lineto stroke
newpath 3161 2239 moveto 2880 2313 lineto stroke
newpath 2880 2313 moveto 2473 2347 lineto stroke
newpath 2473 2347 moveto 2000 2335 lineto stroke
newpath 2022 2088 moveto 1634 2042 lineto stroke
newpath 1634 2042 moveto 1311 1966 lineto stroke
newpath 1311 1966 moveto 1103 1872 lineto stroke
newpath 1103 1872 moveto 1040 1775 lineto stroke
newpath 1040 1775 moveto 1133 1689 lineto stroke
newpath 1133 1689 moveto 1367 1628 lineto stroke
newpath 1367 1628 moveto 1707 1600 lineto stroke
newpath 1707 1600 moveto 2100 1610 lineto stroke
newpath 2100 1610 moveto 2488 1656 lineto stroke
newpath 2488 1656 moveto 2810 1732 lineto stroke
newpath 2810 1732 moveto 3019 1826 lineto stroke
newpath 3019 1826 moveto 3081 1923 lineto stroke
newpath 3081 1923 moveto 2989 2009 lineto stroke
newpath 2989 2009 moveto 2755 2070 lineto stroke
newpath 2755 2070 moveto 2415 2098 lineto stroke
newpath 2415 2098 moveto 2022 2088 lineto stroke
newpath 1607 2439 moveto 1706 2202 lineto stroke
newpath 1706 2202 moveto 1634 2042 lineto stroke
newpath 1634 2042 moveto 1535 2279 lineto stroke
newpath 1535 2279 moveto 1607 2439 lineto stroke
newpath 1106 2086 moveto 1305 1920 lineto stroke
newpath 1305 1920 moveto 1133 1689 lineto stroke
newpath 1133 1689 moveto 934 1856 lineto stroke
newpath 934 1856 moveto 1106 2086 lineto stroke
newpath 2461 2053 moveto 2389 1893 lineto stroke
newpath 2389 1893 moveto 2488 1656 lineto stroke
newpath 2488 1656 moveto 2560 1816 lineto stroke
newpath 2560 1816 moveto 2461 2053 lineto stroke
newpath 2962 2406 moveto 2790 2175 lineto stroke
newpath 2790 2175 moveto 2989 2009 lineto stroke
newpath 2989 2009 moveto 3161 2239 lineto stroke
newpath 3161 2239 moveto 2962 2406 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (==>) 0 3368 moveto show
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (I) 1722 2217 moveto show
DFntS (O) 1551 2294 moveto show
DFntS (H) 1623 2454 moveto show
DFntM (** SOLID -- tor:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	r1=1.500000, r2=0.300000) 798 3818 moveto show
DFntS (	N (0.0000, 1.0000, 0.0000)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3698 moveto show
DFntS (	I (-0.8485, 0.0000, 0.8485)) 798 3638 moveto show
DFntS (	O (-1.2728, 0.0000, 1.2728)) 798 3578 moveto show
DFntS (	H (0.0000, 0.3000, 0.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /tor) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F est-scale.ps//

echo x - est-sed.ps
cat > "est-sed.ps" << '//E*O*F est-sed.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: est-sed.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2012 2339 moveto 1754 2308 lineto stroke
newpath 1754 2308 moveto 1539 2258 lineto stroke
newpath 1539 2258 moveto 1400 2195 lineto stroke
newpath 1400 2195 moveto 1358 2131 lineto stroke
newpath 1358 2131 moveto 1420 2073 lineto stroke
newpath 1420 2073 moveto 1576 2032 lineto stroke
newpath 1576 2032 moveto 1802 2014 lineto stroke
newpath 1802 2014 moveto 2065 2020 lineto stroke
newpath 2065 2020 moveto 2323 2051 lineto stroke
newpath 2323 2051 moveto 2538 2102 lineto stroke
newpath 2538 2102 moveto 2677 2164 lineto stroke
newpath 2677 2164 moveto 2719 2229 lineto stroke
newpath 2719 2229 moveto 2657 2286 lineto stroke
newpath 2657 2286 moveto 2501 2327 lineto stroke
newpath 2501 2327 moveto 2275 2346 lineto stroke
newpath 2275 2346 moveto 2012 2339 lineto stroke
newpath 2027 2175 moveto 1820 2150 lineto stroke
newpath 1820 2150 moveto 1648 2110 lineto stroke
newpath 1648 2110 moveto 1537 2060 lineto stroke
newpath 1537 2060 moveto 1503 2008 lineto stroke
newpath 1503 2008 moveto 1553 1962 lineto stroke
newpath 1553 1962 moveto 1677 1929 lineto stroke
newpath 1677 1929 moveto 1859 1914 lineto stroke
newpath 1859 1914 moveto 2068 1920 lineto stroke
newpath 2068 1920 moveto 2275 1945 lineto stroke
newpath 2275 1945 moveto 2447 1985 lineto stroke
newpath 2447 1985 moveto 2558 2035 lineto stroke
newpath 2558 2035 moveto 2592 2087 lineto stroke
newpath 2592 2087 moveto 2542 2133 lineto stroke
newpath 2542 2133 moveto 2418 2166 lineto stroke
newpath 2418 2166 moveto 2236 2181 lineto stroke
newpath 2236 2181 moveto 2027 2175 lineto stroke
newpath 2016 2239 moveto 1706 2202 lineto stroke
newpath 1706 2202 moveto 1448 2141 lineto stroke
newpath 1448 2141 moveto 1281 2066 lineto stroke
newpath 1281 2066 moveto 1231 1988 lineto stroke
newpath 1231 1988 moveto 1305 1920 lineto stroke
newpath 1305 1920 moveto 1492 1870 lineto stroke
newpath 1492 1870 moveto 1764 1848 lineto stroke
newpath 1764 1848 moveto 2079 1856 lineto stroke
newpath 2079 1856 moveto 2389 1893 lineto stroke
newpath 2389 1893 moveto 2647 1954 lineto stroke
newpath 2647 1954 moveto 2814 2029 lineto stroke
newpath 2814 2029 moveto 2864 2107 lineto stroke
newpath 2864 2107 moveto 2790 2175 lineto stroke
newpath 2790 2175 moveto 2603 2225 lineto stroke
newpath 2603 2225 moveto 2331 2247 lineto stroke
newpath 2331 2247 moveto 2016 2239 lineto stroke
newpath 2030 2075 moveto 1772 2044 lineto stroke
newpath 1772 2044 moveto 1557 1993 lineto stroke
newpath 1557 1993 moveto 1418 1931 lineto stroke
newpath 1418 1931 moveto 1376 1866 lineto stroke
newpath 1376 1866 moveto 1438 1809 lineto stroke
newpath 1438 1809 moveto 1594 1768 lineto stroke
newpath 1594 1768 moveto 1820 1749 lineto stroke
newpath 1820 1749 moveto 2083 1756 lineto stroke
newpath 2083 1756 moveto 2341 1787 lineto stroke
newpath 2341 1787 moveto 2556 1837 lineto stroke
newpath 2556 1837 moveto 2695 1900 lineto stroke
newpath 2695 1900 moveto 2737 1964 lineto stroke
newpath 2737 1964 moveto 2675 2022 lineto stroke
newpath 2675 2022 moveto 2519 2063 lineto stroke
newpath 2519 2063 moveto 2293 2081 lineto stroke
newpath 2293 2081 moveto 2030 2075 lineto stroke
newpath 1754 2308 moveto 1820 2150 lineto stroke
newpath 1820 2150 moveto 1772 2044 lineto stroke
newpath 1772 2044 moveto 1706 2202 lineto stroke
newpath 1706 2202 moveto 1754 2308 lineto stroke
newpath 1420 2073 moveto 1553 1962 lineto stroke
newpath 1553 1962 moveto 1438 1809 lineto stroke
newpath 1438 1809 moveto 1305 1920 lineto stroke
newpath 1305 1920 moveto 1420 2073 lineto stroke
newpath 2323 2051 moveto 2275 1945 lineto stroke
newpath 2275 1945 moveto 2341 1787 lineto stroke
newpath 2341 1787 moveto 2389 1893 lineto stroke
newpath 2389 1893 moveto 2323 2051 lineto stroke
newpath 2657 2286 moveto 2542 2133 lineto stroke
newpath 2542 2133 moveto 2675 2022 lineto stroke
newpath 2675 2022 moveto 2790 2175 lineto stroke
newpath 2790 2175 moveto 2657 2286 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TORUS MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale radius 1) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale radius 2) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (*SOLID EDIT*) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (edit menu) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Translate) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (BUTTON MENU) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (REJECT Edit) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (ACCEPT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (35,25) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Top) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Right) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Front) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (45,45) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Restore View) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Save View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Ang/Dist Curs) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Reset Viewsize) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Solid Illum) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Object Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
NV newpath 798 3907 moveto 798 1268 lineto stroke
DFntS (I) 1836 2165 moveto show
DFntS (O) 1722 2217 moveto show
DFntS (H) 1770 2323 moveto show
DFntM (** SOLID -- tor:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	r1=1.000000, r2=0.200000) 798 3818 moveto show
DFntS (	N (0.0000, 1.0000, 0.0000)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3698 moveto show
DFntS (	I (-0.5657, 0.0000, 0.5657)) 798 3638 moveto show
DFntS (	O (-0.8485, 0.0000, 0.8485)) 798 3578 moveto show
DFntS (	H (0.0000, 0.2000, 0.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /tor) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F est-sed.ps//

echo x - est-sr1.ps
cat > "est-sr1.ps" << '//E*O*F est-sr1.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: est-sr1.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1999 2419 moveto 1612 2373 lineto stroke
newpath 1612 2373 moveto 1289 2297 lineto stroke
newpath 1289 2297 moveto 1081 2203 lineto stroke
newpath 1081 2203 moveto 1018 2106 lineto stroke
newpath 1018 2106 moveto 1111 2020 lineto stroke
newpath 1111 2020 moveto 1345 1958 lineto stroke
newpath 1345 1958 moveto 1684 1930 lineto stroke
newpath 1684 1930 moveto 2078 1940 lineto stroke
newpath 2078 1940 moveto 2465 1987 lineto stroke
newpath 2465 1987 moveto 2788 2063 lineto stroke
newpath 2788 2063 moveto 2997 2156 lineto stroke
newpath 2997 2156 moveto 3059 2254 lineto stroke
newpath 3059 2254 moveto 2966 2340 lineto stroke
newpath 2966 2340 moveto 2733 2401 lineto stroke
newpath 2733 2401 moveto 2393 2429 lineto stroke
newpath 2393 2429 moveto 1999 2419 lineto stroke
newpath 2013 2255 moveto 1678 2215 lineto stroke
newpath 1678 2215 moveto 1398 2149 lineto stroke
newpath 1398 2149 moveto 1217 2068 lineto stroke
newpath 1217 2068 moveto 1163 1983 lineto stroke
newpath 1163 1983 moveto 1243 1909 lineto stroke
newpath 1243 1909 moveto 1446 1856 lineto stroke
newpath 1446 1856 moveto 1740 1831 lineto stroke
newpath 1740 1831 moveto 2082 1840 lineto stroke
newpath 2082 1840 moveto 2417 1880 lineto stroke
newpath 2417 1880 moveto 2697 1946 lineto stroke
newpath 2697 1946 moveto 2878 2027 lineto stroke
newpath 2878 2027 moveto 2932 2112 lineto stroke
newpath 2932 2112 moveto 2852 2186 lineto stroke
newpath 2852 2186 moveto 2649 2239 lineto stroke
newpath 2649 2239 moveto 2355 2264 lineto stroke
newpath 2355 2264 moveto 2013 2255 lineto stroke
newpath 2003 2319 moveto 1564 2266 lineto stroke
newpath 1564 2266 moveto 1198 2180 lineto stroke
newpath 1198 2180 moveto 962 2074 lineto stroke
newpath 962 2074 moveto 891 1964 lineto stroke
newpath 891 1964 moveto 996 1866 lineto stroke
newpath 996 1866 moveto 1261 1797 lineto stroke
newpath 1261 1797 moveto 1646 1765 lineto stroke
newpath 1646 1765 moveto 2092 1776 lineto stroke
newpath 2092 1776 moveto 2531 1829 lineto stroke
newpath 2531 1829 moveto 2897 1915 lineto stroke
newpath 2897 1915 moveto 3133 2021 lineto stroke
newpath 3133 2021 moveto 3204 2131 lineto stroke
newpath 3204 2131 moveto 3099 2229 lineto stroke
newpath 3099 2229 moveto 2834 2298 lineto stroke
newpath 2834 2298 moveto 2449 2330 lineto stroke
newpath 2449 2330 moveto 2003 2319 lineto stroke
newpath 2017 2155 moveto 1630 2108 lineto stroke
newpath 1630 2108 moveto 1307 2032 lineto stroke
newpath 1307 2032 moveto 1098 1939 lineto stroke
newpath 1098 1939 moveto 1036 1841 lineto stroke
newpath 1036 1841 moveto 1129 1755 lineto stroke
newpath 1129 1755 moveto 1362 1694 lineto stroke
newpath 1362 1694 moveto 1702 1666 lineto stroke
newpath 1702 1666 moveto 2096 1676 lineto stroke
newpath 2096 1676 moveto 2483 1722 lineto stroke
newpath 2483 1722 moveto 2806 1798 lineto stroke
newpath 2806 1798 moveto 3014 1892 lineto stroke
newpath 3014 1892 moveto 3077 1989 lineto stroke
newpath 3077 1989 moveto 2984 2075 lineto stroke
newpath 2984 2075 moveto 2750 2137 lineto stroke
newpath 2750 2137 moveto 2411 2165 lineto stroke
newpath 2411 2165 moveto 2017 2155 lineto stroke
newpath 1612 2373 moveto 1678 2215 lineto stroke
newpath 1678 2215 moveto 1630 2108 lineto stroke
newpath 1630 2108 moveto 1564 2266 lineto stroke
newpath 1564 2266 moveto 1612 2373 lineto stroke
newpath 1111 2020 moveto 1243 1909 lineto stroke
newpath 1243 1909 moveto 1129 1755 lineto stroke
newpath 1129 1755 moveto 996 1866 lineto stroke
newpath 996 1866 moveto 1111 2020 lineto stroke
newpath 2465 1987 moveto 2417 1880 lineto stroke
newpath 2417 1880 moveto 2483 1722 lineto stroke
newpath 2483 1722 moveto 2531 1829 lineto stroke
newpath 2531 1829 moveto 2465 1987 lineto stroke
newpath 2966 2340 moveto 2852 2186 lineto stroke
newpath 2852 2186 moveto 2984 2075 lineto stroke
newpath 2984 2075 moveto 3099 2229 lineto stroke
newpath 3099 2229 moveto 2966 2340 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TORUS MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale radius 1) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (==>) 0 3728 moveto show
DFntS (scale radius 2) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (*SOLID EDIT*) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (edit menu) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Translate) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (BUTTON MENU) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (REJECT Edit) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (ACCEPT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (35,25) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Top) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Right) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Front) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (45,45) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Restore View) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Save View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Ang/Dist Curs) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Reset Viewsize) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Solid Illum) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Object Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
NV newpath 798 3907 moveto 798 1268 lineto stroke
DFntS (I) 1693 2230 moveto show
DFntS (O) 1579 2281 moveto show
DFntS (H) 1628 2388 moveto show
DFntM (** SOLID -- tor:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	r1=1.500000, r2=0.200000) 798 3818 moveto show
DFntS (	N (0.0000, 1.0000, 0.0000)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3698 moveto show
DFntS (	I (-0.9192, 0.0000, 0.9192)) 798 3638 moveto show
DFntS (	O (-1.2021, 0.0000, 1.2021)) 798 3578 moveto show
DFntS (	H (0.0000, 0.2000, 0.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /tor) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F est-sr1.ps//

echo x - est-sr2.ps
cat > "est-sr2.ps" << '//E*O*F est-sr2.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: est-sr2.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1999 2538 moveto 1741 2507 lineto stroke
newpath 1741 2507 moveto 1526 2456 lineto stroke
newpath 1526 2456 moveto 1387 2394 lineto stroke
newpath 1387 2394 moveto 1345 2329 lineto stroke
newpath 1345 2329 moveto 1407 2272 lineto stroke
newpath 1407 2272 moveto 1563 2231 lineto stroke
newpath 1563 2231 moveto 1789 2212 lineto stroke
newpath 1789 2212 moveto 2052 2219 lineto stroke
newpath 2052 2219 moveto 2310 2250 lineto stroke
newpath 2310 2250 moveto 2525 2300 lineto stroke
newpath 2525 2300 moveto 2664 2363 lineto stroke
newpath 2664 2363 moveto 2706 2428 lineto stroke
newpath 2706 2428 moveto 2644 2485 lineto stroke
newpath 2644 2485 moveto 2488 2526 lineto stroke
newpath 2488 2526 moveto 2262 2545 lineto stroke
newpath 2262 2545 moveto 1999 2538 lineto stroke
newpath 2034 2127 moveto 1905 2112 lineto stroke
newpath 1905 2112 moveto 1798 2086 lineto stroke
newpath 1798 2086 moveto 1728 2055 lineto stroke
newpath 1728 2055 moveto 1707 2023 lineto stroke
newpath 1707 2023 moveto 1738 1994 lineto stroke
newpath 1738 1994 moveto 1816 1974 lineto stroke
newpath 1816 1974 moveto 1929 1964 lineto stroke
newpath 1929 1964 moveto 2061 1968 lineto stroke
newpath 2061 1968 moveto 2190 1983 lineto stroke
newpath 2190 1983 moveto 2297 2009 lineto stroke
newpath 2297 2009 moveto 2367 2040 lineto stroke
newpath 2367 2040 moveto 2388 2072 lineto stroke
newpath 2388 2072 moveto 2357 2101 lineto stroke
newpath 2357 2101 moveto 2279 2121 lineto stroke
newpath 2279 2121 moveto 2166 2131 lineto stroke
newpath 2166 2131 moveto 2034 2127 lineto stroke
newpath 2008 2287 moveto 1621 2240 lineto stroke
newpath 1621 2240 moveto 1298 2164 lineto stroke
newpath 1298 2164 moveto 1090 2071 lineto stroke
newpath 1090 2071 moveto 1027 1974 lineto stroke
newpath 1027 1974 moveto 1120 1888 lineto stroke
newpath 1120 1888 moveto 1354 1826 lineto stroke
newpath 1354 1826 moveto 1693 1798 lineto stroke
newpath 1693 1798 moveto 2087 1808 lineto stroke
newpath 2087 1808 moveto 2474 1855 lineto stroke
newpath 2474 1855 moveto 2797 1931 lineto stroke
newpath 2797 1931 moveto 3005 2024 lineto stroke
newpath 3005 2024 moveto 3068 2121 lineto stroke
newpath 3068 2121 moveto 2975 2207 lineto stroke
newpath 2975 2207 moveto 2741 2269 lineto stroke
newpath 2741 2269 moveto 2402 2297 lineto stroke
newpath 2402 2297 moveto 2008 2287 lineto stroke
newpath 2043 1876 moveto 1785 1845 lineto stroke
newpath 1785 1845 moveto 1570 1795 lineto stroke
newpath 1570 1795 moveto 1431 1732 lineto stroke
newpath 1431 1732 moveto 1389 1667 lineto stroke
newpath 1389 1667 moveto 1451 1610 lineto stroke
newpath 1451 1610 moveto 1607 1569 lineto stroke
newpath 1607 1569 moveto 1833 1550 lineto stroke
newpath 1833 1550 moveto 2096 1557 lineto stroke
newpath 2096 1557 moveto 2354 1588 lineto stroke
newpath 2354 1588 moveto 2569 1639 lineto stroke
newpath 2569 1639 moveto 2708 1701 lineto stroke
newpath 2708 1701 moveto 2750 1766 lineto stroke
newpath 2750 1766 moveto 2688 1823 lineto stroke
newpath 2688 1823 moveto 2532 1864 lineto stroke
newpath 2532 1864 moveto 2306 1883 lineto stroke
newpath 2306 1883 moveto 2043 1876 lineto stroke
newpath 1741 2507 moveto 1905 2112 lineto stroke
newpath 1905 2112 moveto 1785 1845 lineto stroke
newpath 1785 1845 moveto 1621 2240 lineto stroke
newpath 1621 2240 moveto 1741 2507 lineto stroke
newpath 1407 2272 moveto 1738 1994 lineto stroke
newpath 1738 1994 moveto 1451 1610 lineto stroke
newpath 1451 1610 moveto 1120 1888 lineto stroke
newpath 1120 1888 moveto 1407 2272 lineto stroke
newpath 2310 2250 moveto 2190 1983 lineto stroke
newpath 2190 1983 moveto 2354 1588 lineto stroke
newpath 2354 1588 moveto 2474 1855 lineto stroke
newpath 2474 1855 moveto 2310 2250 lineto stroke
newpath 2644 2485 moveto 2357 2101 lineto stroke
newpath 2357 2101 moveto 2688 1823 lineto stroke
newpath 2688 1823 moveto 2975 2207 lineto stroke
newpath 2975 2207 moveto 2644 2485 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TORUS MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale radius 1) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale radius 2) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (*SOLID EDIT*) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (edit menu) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Translate) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (BUTTON MENU) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (REJECT Edit) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (ACCEPT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (35,25) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Top) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Right) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Front) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (45,45) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Restore View) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Save View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Ang/Dist Curs) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Reset Viewsize) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Solid Illum) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Object Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
NV newpath 798 3907 moveto 798 1268 lineto stroke
DFntS (I) 1921 2127 moveto show
DFntS (O) 1636 2255 moveto show
DFntS (H) 1757 2522 moveto show
DFntM (** SOLID -- tor:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	r1=1.000000, r2=0.500000) 798 3818 moveto show
DFntS (	N (0.0000, 1.0000, 0.0000)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3698 moveto show
DFntS (	I (-0.3536, 0.0000, 0.3536)) 798 3638 moveto show
DFntS (	O (-1.0607, 0.0000, 1.0607)) 798 3578 moveto show
DFntS (	H (0.0000, 0.5000, 0.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /tor) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F est-sr2.ps//

echo x - est-top.ps
cat > "est-top.ps" << '//E*O*F est-top.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: est-top.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1786 2184 moveto 1565 2184 lineto stroke
newpath 1565 2184 moveto 1417 2184 lineto stroke
newpath 1417 2184 moveto 1365 2184 lineto stroke
newpath 1365 2184 moveto 1417 2184 lineto stroke
newpath 1417 2184 moveto 1565 2184 lineto stroke
newpath 1565 2184 moveto 1786 2184 lineto stroke
newpath 1786 2184 moveto 2048 2184 lineto stroke
newpath 2048 2184 moveto 2309 2184 lineto stroke
newpath 2309 2184 moveto 2530 2184 lineto stroke
newpath 2530 2184 moveto 2678 2184 lineto stroke
newpath 2678 2184 moveto 2730 2184 lineto stroke
newpath 2730 2184 moveto 2678 2184 lineto stroke
newpath 2678 2184 moveto 2530 2184 lineto stroke
newpath 2530 2184 moveto 2309 2184 lineto stroke
newpath 2309 2184 moveto 2048 2184 lineto stroke
newpath 2048 2184 moveto 1786 2184 lineto stroke
newpath 1839 2048 moveto 1662 2048 lineto stroke
newpath 1662 2048 moveto 1543 2048 lineto stroke
newpath 1543 2048 moveto 1502 2048 lineto stroke
newpath 1502 2048 moveto 1543 2048 lineto stroke
newpath 1543 2048 moveto 1662 2048 lineto stroke
newpath 1662 2048 moveto 1839 2048 lineto stroke
newpath 1839 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2256 2048 lineto stroke
newpath 2256 2048 moveto 2433 2048 lineto stroke
newpath 2433 2048 moveto 2552 2048 lineto stroke
newpath 2552 2048 moveto 2593 2048 lineto stroke
newpath 2593 2048 moveto 2552 2048 lineto stroke
newpath 2552 2048 moveto 2433 2048 lineto stroke
newpath 2433 2048 moveto 2256 2048 lineto stroke
newpath 2256 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1839 2048 lineto stroke
newpath 1734 2048 moveto 1469 2048 lineto stroke
newpath 1469 2048 moveto 1291 2048 lineto stroke
newpath 1291 2048 moveto 1229 2048 lineto stroke
newpath 1229 2048 moveto 1291 2048 lineto stroke
newpath 1291 2048 moveto 1469 2048 lineto stroke
newpath 1469 2048 moveto 1734 2048 lineto stroke
newpath 1734 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2361 2048 lineto stroke
newpath 2361 2048 moveto 2626 2048 lineto stroke
newpath 2626 2048 moveto 2804 2048 lineto stroke
newpath 2804 2048 moveto 2866 2048 lineto stroke
newpath 2866 2048 moveto 2804 2048 lineto stroke
newpath 2804 2048 moveto 2626 2048 lineto stroke
newpath 2626 2048 moveto 2361 2048 lineto stroke
newpath 2361 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1734 2048 lineto stroke
newpath 1786 1911 moveto 1565 1911 lineto stroke
newpath 1565 1911 moveto 1417 1911 lineto stroke
newpath 1417 1911 moveto 1365 1911 lineto stroke
newpath 1365 1911 moveto 1417 1911 lineto stroke
newpath 1417 1911 moveto 1565 1911 lineto stroke
newpath 1565 1911 moveto 1786 1911 lineto stroke
newpath 1786 1911 moveto 2048 1911 lineto stroke
newpath 2048 1911 moveto 2309 1911 lineto stroke
newpath 2309 1911 moveto 2530 1911 lineto stroke
newpath 2530 1911 moveto 2678 1911 lineto stroke
newpath 2678 1911 moveto 2730 1911 lineto stroke
newpath 2730 1911 moveto 2678 1911 lineto stroke
newpath 2678 1911 moveto 2530 1911 lineto stroke
newpath 2530 1911 moveto 2309 1911 lineto stroke
newpath 2309 1911 moveto 2048 1911 lineto stroke
newpath 2048 1911 moveto 1786 1911 lineto stroke
newpath 1565 2184 moveto 1662 2048 lineto stroke
newpath 1662 2048 moveto 1565 1911 lineto stroke
newpath 1565 1911 moveto 1469 2048 lineto stroke
newpath 1469 2048 moveto 1565 2184 lineto stroke
newpath 1565 2184 moveto 1662 2048 lineto stroke
newpath 1662 2048 moveto 1565 1911 lineto stroke
newpath 1565 1911 moveto 1469 2048 lineto stroke
newpath 1469 2048 moveto 1565 2184 lineto stroke
newpath 2530 2184 moveto 2433 2048 lineto stroke
newpath 2433 2048 moveto 2530 1911 lineto stroke
newpath 2530 1911 moveto 2626 2048 lineto stroke
newpath 2626 2048 moveto 2530 2184 lineto stroke
newpath 2530 2184 moveto 2433 2048 lineto stroke
newpath 2433 2048 moveto 2530 1911 lineto stroke
newpath 2530 1911 moveto 2626 2048 lineto stroke
newpath 2626 2048 moveto 2530 2184 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Untitled MGED Database) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F est-top.ps//

echo x - est-tr.ps
cat > "est-tr.ps" << '//E*O*F est-tr.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: est-tr.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1856 1769 moveto 1597 1738 lineto stroke
newpath 1597 1738 moveto 1382 1687 lineto stroke
newpath 1382 1687 moveto 1243 1625 lineto stroke
newpath 1243 1625 moveto 1201 1560 lineto stroke
newpath 1201 1560 moveto 1263 1503 lineto stroke
newpath 1263 1503 moveto 1419 1461 lineto stroke
newpath 1419 1461 moveto 1646 1443 lineto stroke
newpath 1646 1443 moveto 1908 1450 lineto stroke
newpath 1908 1450 moveto 2166 1481 lineto stroke
newpath 2166 1481 moveto 2381 1531 lineto stroke
newpath 2381 1531 moveto 2520 1594 lineto stroke
newpath 2520 1594 moveto 2562 1658 lineto stroke
newpath 2562 1658 moveto 2500 1716 lineto stroke
newpath 2500 1716 moveto 2344 1757 lineto stroke
newpath 2344 1757 moveto 2118 1775 lineto stroke
newpath 2118 1775 moveto 1856 1769 lineto stroke
newpath 1870 1604 moveto 1663 1580 lineto stroke
newpath 1663 1580 moveto 1491 1539 lineto stroke
newpath 1491 1539 moveto 1380 1489 lineto stroke
newpath 1380 1489 moveto 1346 1437 lineto stroke
newpath 1346 1437 moveto 1396 1392 lineto stroke
newpath 1396 1392 moveto 1521 1359 lineto stroke
newpath 1521 1359 moveto 1702 1344 lineto stroke
newpath 1702 1344 moveto 1912 1349 lineto stroke
newpath 1912 1349 moveto 2118 1374 lineto stroke
newpath 2118 1374 moveto 2290 1414 lineto stroke
newpath 2290 1414 moveto 2402 1464 lineto stroke
newpath 2402 1464 moveto 2435 1516 lineto stroke
newpath 2435 1516 moveto 2385 1562 lineto stroke
newpath 2385 1562 moveto 2261 1595 lineto stroke
newpath 2261 1595 moveto 2080 1610 lineto stroke
newpath 2080 1610 moveto 1870 1604 lineto stroke
newpath 1859 1668 moveto 1549 1631 lineto stroke
newpath 1549 1631 moveto 1291 1570 lineto stroke
newpath 1291 1570 moveto 1124 1495 lineto stroke
newpath 1124 1495 moveto 1074 1418 lineto stroke
newpath 1074 1418 moveto 1148 1349 lineto stroke
newpath 1148 1349 moveto 1336 1300 lineto stroke
newpath 1336 1300 moveto 1607 1277 lineto stroke
newpath 1607 1277 moveto 1922 1285 lineto stroke
newpath 1922 1285 moveto 2232 1323 lineto stroke
newpath 2232 1323 moveto 2490 1383 lineto stroke
newpath 2490 1383 moveto 2657 1458 lineto stroke
newpath 2657 1458 moveto 2707 1536 lineto stroke
newpath 2707 1536 moveto 2633 1605 lineto stroke
newpath 2633 1605 moveto 2446 1654 lineto stroke
newpath 2446 1654 moveto 2174 1676 lineto stroke
newpath 2174 1676 moveto 1859 1668 lineto stroke
newpath 1873 1504 moveto 1615 1473 lineto stroke
newpath 1615 1473 moveto 1400 1422 lineto stroke
newpath 1400 1422 moveto 1261 1360 lineto stroke
newpath 1261 1360 moveto 1219 1295 lineto stroke
newpath 1219 1295 moveto 1281 1238 lineto stroke
newpath 1281 1238 moveto 1437 1197 lineto stroke
newpath 1437 1197 moveto 1663 1178 lineto stroke
newpath 1663 1178 moveto 1926 1185 lineto stroke
newpath 1926 1185 moveto 2184 1216 lineto stroke
newpath 2184 1216 moveto 2399 1267 lineto stroke
newpath 2399 1267 moveto 2538 1329 lineto stroke
newpath 2538 1329 moveto 2580 1394 lineto stroke
newpath 2580 1394 moveto 2518 1451 lineto stroke
newpath 2518 1451 moveto 2362 1492 lineto stroke
newpath 2362 1492 moveto 2136 1511 lineto stroke
newpath 2136 1511 moveto 1873 1504 lineto stroke
newpath 1597 1738 moveto 1663 1580 lineto stroke
newpath 1663 1580 moveto 1615 1473 lineto stroke
newpath 1615 1473 moveto 1549 1631 lineto stroke
newpath 1549 1631 moveto 1597 1738 lineto stroke
newpath 1263 1503 moveto 1396 1392 lineto stroke
newpath 1396 1392 moveto 1281 1238 lineto stroke
newpath 1281 1238 moveto 1148 1349 lineto stroke
newpath 1148 1349 moveto 1263 1503 lineto stroke
newpath 2166 1481 moveto 2118 1374 lineto stroke
newpath 2118 1374 moveto 2184 1216 lineto stroke
newpath 2184 1216 moveto 2232 1323 lineto stroke
newpath 2232 1323 moveto 2166 1481 lineto stroke
newpath 2500 1716 moveto 2385 1562 lineto stroke
newpath 2385 1562 moveto 2518 1451 lineto stroke
newpath 2518 1451 moveto 2633 1605 lineto stroke
newpath 2633 1605 moveto 2500 1716 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (==>) 0 3488 moveto show
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (I) 1679 1595 moveto show
DFntS (O) 1565 1647 moveto show
DFntS (H) 1613 1754 moveto show
DFntM (** SOLID -- tor:) 798 3968 moveto show
DFntS (	V (-0.5000, -1.0000, 0.5000)) 798 3878 moveto show
DFntS (	r1=1.000000, r2=0.200000) 798 3818 moveto show
DFntS (	N (0.0000, 1.0000, 0.0000)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3698 moveto show
DFntS (	I (-0.5657, 0.0000, 0.5657)) 798 3638 moveto show
DFntS (	O (-0.8485, 0.0000, 0.8485)) 798 3578 moveto show
DFntS (	H (0.0000, 0.2000, 0.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /tor) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F est-tr.ps//

echo x - est-xrot.ps
cat > "est-xrot.ps" << '//E*O*F est-xrot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: est-xrot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2013 1847 moveto 1763 1928 lineto stroke
newpath 1763 1928 moveto 1561 2045 lineto stroke
newpath 1561 2045 moveto 1436 2180 lineto stroke
newpath 1436 2180 moveto 1409 2313 lineto stroke
newpath 1409 2313 moveto 1483 2423 lineto stroke
newpath 1483 2423 moveto 1647 2494 lineto stroke
newpath 1647 2494 moveto 1876 2515 lineto stroke
newpath 1876 2515 moveto 2136 2482 lineto stroke
newpath 2136 2482 moveto 2386 2401 lineto stroke
newpath 2386 2401 moveto 2589 2284 lineto stroke
newpath 2589 2284 moveto 2713 2149 lineto stroke
newpath 2713 2149 moveto 2741 2016 lineto stroke
newpath 2741 2016 moveto 2666 1906 lineto stroke
newpath 2666 1906 moveto 2502 1835 lineto stroke
newpath 2502 1835 moveto 2273 1814 lineto stroke
newpath 2273 1814 moveto 2013 1847 lineto stroke
newpath 1999 1793 moveto 1798 1858 lineto stroke
newpath 1798 1858 moveto 1636 1952 lineto stroke
newpath 1636 1952 moveto 1537 2060 lineto stroke
newpath 1537 2060 moveto 1515 2166 lineto stroke
newpath 1515 2166 moveto 1574 2254 lineto stroke
newpath 1574 2254 moveto 1705 2311 lineto stroke
newpath 1705 2311 moveto 1889 2328 lineto stroke
newpath 1889 2328 moveto 2096 2302 lineto stroke
newpath 2096 2302 moveto 2297 2237 lineto stroke
newpath 2297 2237 moveto 2459 2143 lineto stroke
newpath 2459 2143 moveto 2558 2035 lineto stroke
newpath 2558 2035 moveto 2580 1929 lineto stroke
newpath 2580 1929 moveto 2521 1841 lineto stroke
newpath 2521 1841 moveto 2390 1784 lineto stroke
newpath 2390 1784 moveto 2206 1767 lineto stroke
newpath 2206 1767 moveto 1999 1793 lineto stroke
newpath 1974 1666 moveto 1674 1763 lineto stroke
newpath 1674 1763 moveto 1431 1904 lineto stroke
newpath 1431 1904 moveto 1281 2066 lineto stroke
newpath 1281 2066 moveto 1248 2226 lineto stroke
newpath 1248 2226 moveto 1337 2358 lineto stroke
newpath 1337 2358 moveto 1534 2443 lineto stroke
newpath 1534 2443 moveto 1809 2468 lineto stroke
newpath 1809 2468 moveto 2121 2429 lineto stroke
newpath 2121 2429 moveto 2421 2332 lineto stroke
newpath 2421 2332 moveto 2664 2191 lineto stroke
newpath 2664 2191 moveto 2814 2029 lineto stroke
newpath 2814 2029 moveto 2847 1869 lineto stroke
newpath 2847 1869 moveto 2758 1737 lineto stroke
newpath 2758 1737 moveto 2561 1652 lineto stroke
newpath 2561 1652 moveto 2286 1627 lineto stroke
newpath 2286 1627 moveto 1974 1666 lineto stroke
newpath 1959 1613 moveto 1709 1694 lineto stroke
newpath 1709 1694 moveto 1506 1811 lineto stroke
newpath 1506 1811 moveto 1382 1946 lineto stroke
newpath 1382 1946 moveto 1354 2079 lineto stroke
newpath 1354 2079 moveto 1429 2189 lineto stroke
newpath 1429 2189 moveto 1593 2260 lineto stroke
newpath 1593 2260 moveto 1822 2281 lineto stroke
newpath 1822 2281 moveto 2082 2248 lineto stroke
newpath 2082 2248 moveto 2332 2167 lineto stroke
newpath 2332 2167 moveto 2534 2050 lineto stroke
newpath 2534 2050 moveto 2659 1915 lineto stroke
newpath 2659 1915 moveto 2686 1782 lineto stroke
newpath 2686 1782 moveto 2612 1672 lineto stroke
newpath 2612 1672 moveto 2448 1601 lineto stroke
newpath 2448 1601 moveto 2219 1580 lineto stroke
newpath 2219 1580 moveto 1959 1613 lineto stroke
newpath 1763 1928 moveto 1798 1858 lineto stroke
newpath 1798 1858 moveto 1709 1694 lineto stroke
newpath 1709 1694 moveto 1674 1763 lineto stroke
newpath 1674 1763 moveto 1763 1928 lineto stroke
newpath 1483 2423 moveto 1574 2254 lineto stroke
newpath 1574 2254 moveto 1429 2189 lineto stroke
newpath 1429 2189 moveto 1337 2358 lineto stroke
newpath 1337 2358 moveto 1483 2423 lineto stroke
newpath 2386 2401 moveto 2297 2237 lineto stroke
newpath 2297 2237 moveto 2332 2167 lineto stroke
newpath 2332 2167 moveto 2421 2332 lineto stroke
newpath 2421 2332 moveto 2386 2401 lineto stroke
newpath 2666 1906 moveto 2521 1841 lineto stroke
newpath 2521 1841 moveto 2612 1672 lineto stroke
newpath 2612 1672 moveto 2758 1737 lineto stroke
newpath 2758 1737 moveto 2666 1906 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (I) 1814 1874 moveto show
DFntS (O) 1690 1779 moveto show
DFntS (H) 1779 1944 moveto show
DFntM (** SOLID -- tor:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	r1=1.000000, r2=0.200000) 798 3818 moveto show
DFntS (	N (0.0000, 0.7071, 0.7071)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 45.0, 45.0), rot=90.0, fb=45.0) 798 3698 moveto show
DFntS (	I (-0.5657, -0.4000, 0.4000)) 798 3638 moveto show
DFntS (	O (-0.8485, -0.6000, 0.6000)) 798 3578 moveto show
DFntS (	H (0.0000, 0.1414, 0.1414)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /tor) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F est-xrot.ps//

echo x - est-yrot.ps
cat > "est-yrot.ps" << '//E*O*F est-yrot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: est-yrot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2501 2327 moveto 2275 2346 lineto stroke
newpath 2275 2346 moveto 2012 2339 lineto stroke
newpath 2012 2339 moveto 1754 2308 lineto stroke
newpath 1754 2308 moveto 1539 2258 lineto stroke
newpath 1539 2258 moveto 1400 2195 lineto stroke
newpath 1400 2195 moveto 1358 2131 lineto stroke
newpath 1358 2131 moveto 1420 2073 lineto stroke
newpath 1420 2073 moveto 1576 2032 lineto stroke
newpath 1576 2032 moveto 1802 2014 lineto stroke
newpath 1802 2014 moveto 2065 2020 lineto stroke
newpath 2065 2020 moveto 2323 2051 lineto stroke
newpath 2323 2051 moveto 2538 2102 lineto stroke
newpath 2538 2102 moveto 2677 2164 lineto stroke
newpath 2677 2164 moveto 2719 2229 lineto stroke
newpath 2719 2229 moveto 2657 2286 lineto stroke
newpath 2657 2286 moveto 2501 2327 lineto stroke
newpath 2418 2166 moveto 2236 2181 lineto stroke
newpath 2236 2181 moveto 2027 2175 lineto stroke
newpath 2027 2175 moveto 1820 2150 lineto stroke
newpath 1820 2150 moveto 1648 2110 lineto stroke
newpath 1648 2110 moveto 1537 2060 lineto stroke
newpath 1537 2060 moveto 1503 2008 lineto stroke
newpath 1503 2008 moveto 1553 1962 lineto stroke
newpath 1553 1962 moveto 1677 1929 lineto stroke
newpath 1677 1929 moveto 1859 1914 lineto stroke
newpath 1859 1914 moveto 2068 1920 lineto stroke
newpath 2068 1920 moveto 2275 1945 lineto stroke
newpath 2275 1945 moveto 2447 1985 lineto stroke
newpath 2447 1985 moveto 2558 2035 lineto stroke
newpath 2558 2035 moveto 2592 2087 lineto stroke
newpath 2592 2087 moveto 2542 2133 lineto stroke
newpath 2542 2133 moveto 2418 2166 lineto stroke
newpath 2603 2225 moveto 2331 2247 lineto stroke
newpath 2331 2247 moveto 2016 2239 lineto stroke
newpath 2016 2239 moveto 1706 2202 lineto stroke
newpath 1706 2202 moveto 1448 2141 lineto stroke
newpath 1448 2141 moveto 1281 2066 lineto stroke
newpath 1281 2066 moveto 1231 1988 lineto stroke
newpath 1231 1988 moveto 1305 1920 lineto stroke
newpath 1305 1920 moveto 1492 1870 lineto stroke
newpath 1492 1870 moveto 1764 1848 lineto stroke
newpath 1764 1848 moveto 2079 1856 lineto stroke
newpath 2079 1856 moveto 2389 1893 lineto stroke
newpath 2389 1893 moveto 2647 1954 lineto stroke
newpath 2647 1954 moveto 2814 2029 lineto stroke
newpath 2814 2029 moveto 2864 2107 lineto stroke
newpath 2864 2107 moveto 2790 2175 lineto stroke
newpath 2790 2175 moveto 2603 2225 lineto stroke
newpath 2519 2063 moveto 2293 2081 lineto stroke
newpath 2293 2081 moveto 2030 2075 lineto stroke
newpath 2030 2075 moveto 1772 2044 lineto stroke
newpath 1772 2044 moveto 1557 1993 lineto stroke
newpath 1557 1993 moveto 1418 1931 lineto stroke
newpath 1418 1931 moveto 1376 1866 lineto stroke
newpath 1376 1866 moveto 1438 1809 lineto stroke
newpath 1438 1809 moveto 1594 1768 lineto stroke
newpath 1594 1768 moveto 1820 1749 lineto stroke
newpath 1820 1749 moveto 2083 1756 lineto stroke
newpath 2083 1756 moveto 2341 1787 lineto stroke
newpath 2341 1787 moveto 2556 1837 lineto stroke
newpath 2556 1837 moveto 2695 1900 lineto stroke
newpath 2695 1900 moveto 2737 1964 lineto stroke
newpath 2737 1964 moveto 2675 2022 lineto stroke
newpath 2675 2022 moveto 2519 2063 lineto stroke
newpath 2275 2346 moveto 2236 2181 lineto stroke
newpath 2236 2181 moveto 2293 2081 lineto stroke
newpath 2293 2081 moveto 2331 2247 lineto stroke
newpath 2331 2247 moveto 2275 2346 lineto stroke
newpath 1400 2195 moveto 1537 2060 lineto stroke
newpath 1537 2060 moveto 1418 1931 lineto stroke
newpath 1418 1931 moveto 1281 2066 lineto stroke
newpath 1281 2066 moveto 1400 2195 lineto stroke
newpath 1802 2014 moveto 1859 1914 lineto stroke
newpath 1859 1914 moveto 1820 1749 lineto stroke
newpath 1820 1749 moveto 1764 1848 lineto stroke
newpath 1764 1848 moveto 1802 2014 lineto stroke
newpath 2677 2164 moveto 2558 2035 lineto stroke
newpath 2558 2035 moveto 2695 1900 lineto stroke
newpath 2695 1900 moveto 2814 2029 lineto stroke
newpath 2814 2029 moveto 2677 2164 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (I) 2252 2196 moveto show
DFntS (O) 2346 2262 moveto show
DFntS (H) 2290 2361 moveto show
DFntM (** SOLID -- tor:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	r1=1.000000, r2=0.200000) 798 3818 moveto show
DFntS (	N (0.0000, 1.0000, 0.0000)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3698 moveto show
DFntS (	I (0.0000, 0.0000, 0.8000)) 798 3638 moveto show
DFntS (	O (0.0000, 0.0000, 1.2000)) 798 3578 moveto show
DFntS (	H (0.0000, 0.2000, 0.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /tor) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F est-yrot.ps//

echo x - est-zrot.ps
cat > "est-zrot.ps" << '//E*O*F est-zrot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: est-zrot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2008 2122 moveto 1821 1938 lineto stroke
newpath 1821 1938 moveto 1653 1785 lineto stroke
newpath 1653 1785 moveto 1531 1686 lineto stroke
newpath 1531 1686 moveto 1472 1658 lineto stroke
newpath 1472 1658 moveto 1487 1703 lineto stroke
newpath 1487 1703 moveto 1572 1815 lineto stroke
newpath 1572 1815 moveto 1715 1977 lineto stroke
newpath 1715 1977 moveto 1894 2164 lineto stroke
newpath 1894 2164 moveto 2081 2349 lineto stroke
newpath 2081 2349 moveto 2249 2502 lineto stroke
newpath 2249 2502 moveto 2371 2600 lineto stroke
newpath 2371 2600 moveto 2430 2629 lineto stroke
newpath 2430 2629 moveto 2415 2584 lineto stroke
newpath 2415 2584 moveto 2330 2472 lineto stroke
newpath 2330 2472 moveto 2187 2310 lineto stroke
newpath 2187 2310 moveto 2008 2122 lineto stroke
newpath 2093 2031 moveto 1943 1883 lineto stroke
newpath 1943 1883 moveto 1809 1761 lineto stroke
newpath 1809 1761 moveto 1711 1682 lineto stroke
newpath 1711 1682 moveto 1665 1659 lineto stroke
newpath 1665 1659 moveto 1676 1695 lineto stroke
newpath 1676 1695 moveto 1744 1785 lineto stroke
newpath 1744 1785 moveto 1859 1914 lineto stroke
newpath 1859 1914 moveto 2002 2064 lineto stroke
newpath 2002 2064 moveto 2152 2212 lineto stroke
newpath 2152 2212 moveto 2286 2334 lineto stroke
newpath 2286 2334 moveto 2384 2413 lineto stroke
newpath 2384 2413 moveto 2430 2436 lineto stroke
newpath 2430 2436 moveto 2419 2400 lineto stroke
newpath 2419 2400 moveto 2351 2310 lineto stroke
newpath 2351 2310 moveto 2236 2181 lineto stroke
newpath 2236 2181 moveto 2093 2031 lineto stroke
newpath 2116 2022 moveto 1891 1801 lineto stroke
newpath 1891 1801 moveto 1690 1617 lineto stroke
newpath 1690 1617 moveto 1543 1499 lineto stroke
newpath 1543 1499 moveto 1473 1465 lineto stroke
newpath 1473 1465 moveto 1491 1519 lineto stroke
newpath 1491 1519 moveto 1593 1653 lineto stroke
newpath 1593 1653 moveto 1764 1848 lineto stroke
newpath 1764 1848 moveto 1979 2073 lineto stroke
newpath 1979 2073 moveto 2204 2294 lineto stroke
newpath 2204 2294 moveto 2405 2478 lineto stroke
newpath 2405 2478 moveto 2552 2596 lineto stroke
newpath 2552 2596 moveto 2622 2630 lineto stroke
newpath 2622 2630 moveto 2604 2576 lineto stroke
newpath 2604 2576 moveto 2502 2442 lineto stroke
newpath 2502 2442 moveto 2331 2247 lineto stroke
newpath 2331 2247 moveto 2116 2022 lineto stroke
newpath 2201 1931 moveto 2014 1746 lineto stroke
newpath 2014 1746 moveto 1846 1593 lineto stroke
newpath 1846 1593 moveto 1724 1495 lineto stroke
newpath 1724 1495 moveto 1665 1466 lineto stroke
newpath 1665 1466 moveto 1680 1511 lineto stroke
newpath 1680 1511 moveto 1765 1623 lineto stroke
newpath 1765 1623 moveto 1908 1785 lineto stroke
newpath 1908 1785 moveto 2087 1973 lineto stroke
newpath 2087 1973 moveto 2274 2157 lineto stroke
newpath 2274 2157 moveto 2442 2310 lineto stroke
newpath 2442 2310 moveto 2564 2409 lineto stroke
newpath 2564 2409 moveto 2623 2437 lineto stroke
newpath 2623 2437 moveto 2608 2392 lineto stroke
newpath 2608 2392 moveto 2523 2280 lineto stroke
newpath 2523 2280 moveto 2380 2118 lineto stroke
newpath 2380 2118 moveto 2201 1931 lineto stroke
newpath 1821 1938 moveto 1943 1883 lineto stroke
newpath 1943 1883 moveto 2014 1746 lineto stroke
newpath 2014 1746 moveto 1891 1801 lineto stroke
newpath 1891 1801 moveto 1821 1938 lineto stroke
newpath 1487 1703 moveto 1676 1695 lineto stroke
newpath 1676 1695 moveto 1680 1511 lineto stroke
newpath 1680 1511 moveto 1491 1519 lineto stroke
newpath 1491 1519 moveto 1487 1703 lineto stroke
newpath 2081 2349 moveto 2152 2212 lineto stroke
newpath 2152 2212 moveto 2274 2157 lineto stroke
newpath 2274 2157 moveto 2204 2294 lineto stroke
newpath 2204 2294 moveto 2081 2349 lineto stroke
newpath 2415 2584 moveto 2419 2400 lineto stroke
newpath 2419 2400 moveto 2608 2392 lineto stroke
newpath 2608 2392 moveto 2604 2576 lineto stroke
newpath 2604 2576 moveto 2415 2584 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (I) 1959 1899 moveto show
DFntS (O) 1907 1817 moveto show
DFntS (H) 1837 1954 moveto show
DFntM (** SOLID -- tor:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	r1=1.000000, r2=0.200000) 798 3818 moveto show
DFntS (	N (-0.7071, 0.7071, 0.0000)) 798 3758 moveto show
DFntS (	N dir cos=(135.0, 45.0, 90.0), rot=135.0, fb=0.0) 798 3698 moveto show
DFntS (	I (-0.4000, -0.4000, 0.5657)) 798 3638 moveto show
DFntS (	O (-0.6000, -0.6000, 0.8485)) 798 3578 moveto show
DFntS (	H (-0.1414, 0.1414, 0.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=6.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /tor) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F est-zrot.ps//

echo x - ex.arb4.ps
cat > "ex.arb4.ps" << '//E*O*F ex.arb4.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ex.arb4.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2124 3690 moveto 3676 1621 lineto stroke
newpath 3676 1621 moveto 1607 587 lineto stroke
newpath 1607 587 moveto 2124 3690 lineto stroke
newpath 2641 1363 moveto 2124 3690 lineto stroke
newpath 2124 3690 moveto 2124 3690 lineto stroke
newpath 2124 3690 moveto 2641 1363 lineto stroke
newpath 2641 1363 moveto 2641 1363 lineto stroke
newpath 2641 1363 moveto 2641 1363 lineto stroke
newpath 2641 1363 moveto 2641 1363 lineto stroke
newpath 3676 1621 moveto 2641 1363 lineto stroke
newpath 2641 1363 moveto 2641 1363 lineto stroke
newpath 2641 1363 moveto 1607 587 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB CONTROL MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edges) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move faces) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (rotate faces) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (*SOLID EDIT*) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (edit menu) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Rotate) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Translate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS ((BUTTON MENU)) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
NV newpath 798 3907 moveto 798 2708 lineto stroke
DFntS (1) 2139 3706 moveto show
DFntS (2) 3692 1637 moveto show
DFntS (3) 1623 602 moveto show
DFntS (4) 2657 1378 moveto show
DFntM (** SOLID -- a4:) 798 3968 moveto show
DFntS (	1 (10.0000, 60.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (40.0000, 20.0000, 0.0000)) 798 3818 moveto show
DFntS (	3 (0.0000, 0.0000, 0.0000)) 798 3758 moveto show
DFntS (	4 (20.0000, 15.0000, 70.0000)) 798 3698 moveto show
DFntM ( cent=(8.520, 28.239, 33.769), sz=79.153 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /a4) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ex.arb4.ps//

echo x - ex.arb8.ps
cat > "ex.arb8.ps" << '//E*O*F ex.arb8.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ex.arb8.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2048 1338 moveto 3387 942 lineto stroke
newpath 3387 942 moveto 3387 2918 lineto stroke
newpath 3387 2918 moveto 2048 3314 lineto stroke
newpath 1579 1055 moveto 2048 1338 lineto stroke
newpath 2048 1338 moveto 2048 3314 lineto stroke
newpath 2048 3314 moveto 1579 3031 lineto stroke
newpath 2918 659 moveto 1579 1055 lineto stroke
newpath 1579 1055 moveto 1579 3031 lineto stroke
newpath 1579 3031 moveto 2918 2635 lineto stroke
newpath 3387 942 moveto 2918 659 lineto stroke
newpath 2918 659 moveto 2918 2635 lineto stroke
newpath 2918 2635 moveto 3387 2918 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB CONTROL MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edges) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move faces) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (rotate faces) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (*SOLID EDIT*) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (edit menu) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Rotate) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Translate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS ((BUTTON MENU)) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
NV newpath 798 3907 moveto 798 2708 lineto stroke
DFntS (1) 2063 1354 moveto show
DFntS (2) 3403 957 moveto show
DFntS (3) 3403 2933 moveto show
DFntS (4) 2063 3330 moveto show
DFntS (5) 1594 1070 moveto show
DFntS (6) 2933 674 moveto show
DFntS (7) 2933 2650 moveto show
DFntS (8) 1594 3046 moveto show
DFntM (** SOLID -- poly:) 798 3968 moveto show
DFntS (	1 (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (0.0000, 150.0000, 0.0000)) 798 3818 moveto show
DFntS (	3 (0.0000, 150.0000, 200.0000)) 798 3758 moveto show
DFntS (	4 (0.0000, 0.0000, 200.0000)) 798 3698 moveto show
DFntS (	5 (75.0000, 0.0000, 0.0000)) 798 3638 moveto show
DFntS (	6 (75.0000, 150.0000, 0.0000)) 798 3578 moveto show
DFntS (	7 (75.0000, 150.0000, 200.0000)) 798 3518 moveto show
DFntS (	8 (75.0000, 0.0000, 200.0000)) 798 3458 moveto show
DFntM ( cent=(6.596, 4.619, 75.566), sz=375.554 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /poly) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ex.arb8.ps//

echo x - ex.box.ps
cat > "ex.box.ps" << '//E*O*F ex.box.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ex.box.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2048 2048 moveto 2958 1778 lineto stroke
newpath 2958 1778 moveto 2639 1586 lineto stroke
newpath 2639 1586 moveto 1729 1855 lineto stroke
newpath 2048 4062 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1729 1855 lineto stroke
newpath 1729 1855 moveto 1729 3870 lineto stroke
newpath 2958 3793 moveto 2048 4062 lineto stroke
newpath 2048 4062 moveto 1729 3870 lineto stroke
newpath 1729 3870 moveto 2639 3601 lineto stroke
newpath 2958 1778 moveto 2958 3793 lineto stroke
newpath 2958 3793 moveto 2639 3601 lineto stroke
newpath 2639 3601 moveto 2639 1586 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=184.152 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Untitled MGED Database) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ex.box.ps//

echo x - ex.ellg.ps
cat > "ex.ellg.ps" << '//E*O*F ex.ellg.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ex.ellg.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1482 2022 moveto 2043 1831 lineto stroke
newpath 2043 1831 moveto 2659 1673 lineto stroke
newpath 2659 1673 moveto 3236 1573 lineto stroke
newpath 3236 1573 moveto 3685 1544 lineto stroke
newpath 3685 1544 moveto 3940 1593 lineto stroke
newpath 3940 1593 moveto 3960 1710 lineto stroke
newpath 3960 1710 moveto 3743 1879 lineto stroke
newpath 3743 1879 moveto 3322 2073 lineto stroke
newpath 3322 2073 moveto 2761 2264 lineto stroke
newpath 2761 2264 moveto 2145 2422 lineto stroke
newpath 2145 2422 moveto 1569 2522 lineto stroke
newpath 1569 2522 moveto 1119 2551 lineto stroke
newpath 1119 2551 moveto 865 2502 lineto stroke
newpath 865 2502 moveto 844 2385 lineto stroke
newpath 844 2385 moveto 1061 2216 lineto stroke
newpath 1061 2216 moveto 1482 2022 lineto stroke
newpath 3823 1193 moveto 3940 1593 lineto stroke
newpath 3940 1593 moveto 3823 2061 lineto stroke
newpath 3823 2061 moveto 3489 2528 lineto stroke
newpath 3489 2528 moveto 2991 2921 lineto stroke
newpath 2991 2921 moveto 2402 3182 lineto stroke
newpath 2402 3182 moveto 1814 3269 lineto stroke
newpath 1814 3269 moveto 1315 3171 lineto stroke
newpath 1315 3171 moveto 982 2902 lineto stroke
newpath 982 2902 moveto 865 2502 lineto stroke
newpath 865 2502 moveto 982 2034 lineto stroke
newpath 982 2034 moveto 1315 1567 lineto stroke
newpath 1315 1567 moveto 1814 1174 lineto stroke
newpath 1814 1174 moveto 2402 913 lineto stroke
newpath 2402 913 moveto 2991 826 lineto stroke
newpath 2991 826 moveto 3489 924 lineto stroke
newpath 3489 924 moveto 3823 1193 lineto stroke
newpath 2071 1413 moveto 2043 1831 lineto stroke
newpath 2043 1831 moveto 2071 2281 lineto stroke
newpath 2071 2281 moveto 2148 2696 lineto stroke
newpath 2148 2696 moveto 2265 3012 lineto stroke
newpath 2265 3012 moveto 2402 3182 lineto stroke
newpath 2402 3182 moveto 2540 3178 lineto stroke
newpath 2540 3178 moveto 2656 3003 lineto stroke
newpath 2656 3003 moveto 2734 2682 lineto stroke
newpath 2734 2682 moveto 2761 2264 lineto stroke
newpath 2761 2264 moveto 2734 1814 lineto stroke
newpath 2734 1814 moveto 2656 1399 lineto stroke
newpath 2656 1399 moveto 2540 1083 lineto stroke
newpath 2540 1083 moveto 2402 913 lineto stroke
newpath 2402 913 moveto 2265 917 lineto stroke
newpath 2265 917 moveto 2148 1092 lineto stroke
newpath 2148 1092 moveto 2071 1413 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ELLIPSOID MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale A) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale B) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale C) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale A,B,C) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (*SOLID EDIT*) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (edit menu) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Rotate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Translate) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Scale) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS ((BUTTON MENU)) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
NV newpath 798 3907 moveto 798 2588 lineto stroke
DFntS (A) 2059 1847 moveto show
DFntS (B) 3956 1608 moveto show
DFntS (C) 2417 3197 moveto show
DFntM (** SOLID -- egg:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	A (20.0000, 0.0000, 0.0000) Mag=20.000000) 798 3818 moveto show
DFntS (	A dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	B (0.0000, 60.0000, 0.0000) Mag=60.000000) 798 3698 moveto show
DFntS (	B dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3638 moveto show
DFntS (	C (0.0000, 0.0000, 40.0000) Mag=40.000000) 798 3578 moveto show
DFntS (	C dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=90.0) 798 3518 moveto show
DFntM ( cent=(6.504, -9.289, 0.000), sz=130.876 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /egg) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ex.ellg.ps//

echo x - ex.raw.ps
cat > "ex.raw.ps" << '//E*O*F ex.raw.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ex.raw.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2048 940 moveto 1424 564 lineto stroke
newpath 1424 564 moveto 1424 3027 lineto stroke
newpath 1424 3027 moveto 2048 3404 lineto stroke
newpath 3606 479 moveto 2048 940 lineto stroke
newpath 2048 940 moveto 2048 3404 lineto stroke
newpath 2048 3404 moveto 3606 2943 lineto stroke
newpath 3606 479 moveto 3606 479 lineto stroke
newpath 3606 479 moveto 3606 2943 lineto stroke
newpath 3606 2943 moveto 3606 2943 lineto stroke
newpath 1424 564 moveto 3606 479 lineto stroke
newpath 3606 479 moveto 3606 2943 lineto stroke
newpath 3606 2943 moveto 1424 3027 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB CONTROL MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edges) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move faces) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (rotate faces) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (*SOLID EDIT*) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (edit menu) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Rotate) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Translate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS ((BUTTON MENU)) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
NV newpath 798 3907 moveto 798 2708 lineto stroke
DFntS (1) 2063 956 moveto show
DFntS (2) 1440 579 moveto show
DFntS (3) 1440 3043 moveto show
DFntS (4) 2063 3420 moveto show
DFntS (5) 3622 494 moveto show
DFntS (6) 3622 2958 moveto show
DFntM (** SOLID -- weg:) 798 3968 moveto show
DFntS (	1 (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (40.0000, 0.0000, 0.0000)) 798 3818 moveto show
DFntS (	3 (40.0000, 0.0000, 100.0000)) 798 3758 moveto show
DFntS (	4 (0.0000, 0.0000, 100.0000)) 798 3698 moveto show
DFntS (	5 (0.0000, 70.0000, 0.0000)) 798 3638 moveto show
DFntS (	6 (0.0000, 70.0000, 100.0000)) 798 3578 moveto show
DFntM ( cent=(-2.765, -1.936, 43.371), sz=150.604 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /weg) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ex.raw.ps//

echo x - ex.rcc.ps
cat > "ex.rcc.ps" << '//E*O*F ex.rcc.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ex.rcc.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1714 3316 moveto 1712 3259 lineto stroke
newpath 1712 3259 moveto 1760 3207 lineto stroke
newpath 1760 3207 moveto 1852 3166 lineto stroke
newpath 1852 3166 moveto 1974 3144 lineto stroke
newpath 1974 3144 moveto 2107 3142 lineto stroke
newpath 2107 3142 moveto 2231 3163 lineto stroke
newpath 2231 3163 moveto 2327 3202 lineto stroke
newpath 2327 3202 moveto 2381 3253 lineto stroke
newpath 2381 3253 moveto 2383 3309 lineto stroke
newpath 2383 3309 moveto 2335 3362 lineto stroke
newpath 2335 3362 moveto 2243 3402 lineto stroke
newpath 2243 3402 moveto 2121 3425 lineto stroke
newpath 2121 3425 moveto 1988 3426 lineto stroke
newpath 1988 3426 moveto 1864 3406 lineto stroke
newpath 1864 3406 moveto 1768 3367 lineto stroke
newpath 1768 3367 moveto 1714 3316 lineto stroke
newpath 1714 2079 moveto 1712 2022 lineto stroke
newpath 1712 2022 moveto 1760 1970 lineto stroke
newpath 1760 1970 moveto 1852 1929 lineto stroke
newpath 1852 1929 moveto 1974 1907 lineto stroke
newpath 1974 1907 moveto 2107 1906 lineto stroke
newpath 2107 1906 moveto 2231 1926 lineto stroke
newpath 2231 1926 moveto 2327 1965 lineto stroke
newpath 2327 1965 moveto 2381 2016 lineto stroke
newpath 2381 2016 moveto 2383 2073 lineto stroke
newpath 2383 2073 moveto 2335 2125 lineto stroke
newpath 2335 2125 moveto 2243 2166 lineto stroke
newpath 2243 2166 moveto 2121 2188 lineto stroke
newpath 2121 2188 moveto 1988 2189 lineto stroke
newpath 1988 2189 moveto 1864 2169 lineto stroke
newpath 1864 2169 moveto 1768 2130 lineto stroke
newpath 1768 2130 moveto 1714 2079 lineto stroke
newpath 1712 3259 moveto 1712 2022 lineto stroke
newpath 2107 3142 moveto 2107 1906 lineto stroke
newpath 2383 3309 moveto 2383 2073 lineto stroke
newpath 1988 3426 moveto 1988 2189 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TGC MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale H) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale A) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale B) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale c) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (scale d) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (scale A,B) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (scale C,D) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (scale A,B,C,D) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (rotate H) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (rotate AxB) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move end H(rt)) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move end H) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (*SOLID EDIT*) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (edit menu) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Rotate) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Translate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Scale) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS ((BUTTON MENU)) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 1727 2038 moveto show
DFntS (B) 2122 1921 moveto show
DFntS (C) 1727 3275 moveto show
DFntS (D) 2122 3158 moveto show
DFntM (** SOLID -- rcyl:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (0.0000, 0.0000, 60.0000) Mag=60.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=90.0) 798 3758 moveto show
DFntS (	A (10.6066, -10.6066, 0.0000) Mag=15.000000) 798 3698 moveto show
DFntS (	B (10.6066, 10.6066, 0.0000) Mag=15.000000) 798 3638 moveto show
DFntS (	c = 15.000000, d = 15.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=90.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=180.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /rcyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ex.rcc.ps//

echo x - ex.rpp.ps
cat > "ex.rpp.ps" << '//E*O*F ex.rpp.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ex.rpp.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2008 689 moveto 3318 301 lineto stroke
newpath 3318 301 moveto 3318 3200 lineto stroke
newpath 3318 3200 moveto 2008 3588 lineto stroke
newpath 2466 966 moveto 2008 689 lineto stroke
newpath 2008 689 moveto 2008 3588 lineto stroke
newpath 2008 3588 moveto 2466 3865 lineto stroke
newpath 3776 578 moveto 2466 966 lineto stroke
newpath 2466 966 moveto 2466 3865 lineto stroke
newpath 2466 3865 moveto 3776 3477 lineto stroke
newpath 3318 301 moveto 3776 578 lineto stroke
newpath 3776 578 moveto 3776 3477 lineto stroke
newpath 3776 3477 moveto 3318 3200 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB CONTROL MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edges) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move faces) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (rotate faces) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (*SOLID EDIT*) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (edit menu) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Rotate) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Translate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS ((BUTTON MENU)) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
NV newpath 798 3907 moveto 798 2708 lineto stroke
DFntS (1) 2024 704 moveto show
DFntS (2) 3333 317 moveto show
DFntS (3) 3333 3216 moveto show
DFntS (4) 2024 3604 moveto show
DFntS (5) 2482 981 moveto show
DFntS (6) 3792 594 moveto show
DFntS (7) 3792 3493 moveto show
DFntS (8) 2482 3881 moveto show
DFntM (** SOLID -- name:) 798 3968 moveto show
DFntS (	1 (25.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (25.0000, 50.0000, 0.0000)) 798 3818 moveto show
DFntS (	3 (25.0000, 50.0000, 100.0000)) 798 3758 moveto show
DFntS (	4 (25.0000, 0.0000, 100.0000)) 798 3698 moveto show
DFntS (	5 (0.0000, 0.0000, 0.0000)) 798 3638 moveto show
DFntS (	6 (0.0000, 50.0000, 0.0000)) 798 3578 moveto show
DFntS (	7 (0.0000, 50.0000, 100.0000)) 798 3518 moveto show
DFntS (	8 (0.0000, 0.0000, 100.0000)) 798 3458 moveto show
DFntM ( cent=(15.806, -4.921, 42.033), sz=128.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /name) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ex.rpp.ps//

echo x - ex.sph.ps
cat > "ex.sph.ps" << '//E*O*F ex.sph.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ex.sph.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 882 1734 moveto 1255 1569 lineto stroke
newpath 1255 1569 moveto 1748 1477 lineto stroke
newpath 1748 1477 moveto 2287 1472 lineto stroke
newpath 2287 1472 moveto 2790 1555 lineto stroke
newpath 2790 1555 moveto 3180 1712 lineto stroke
newpath 3180 1712 moveto 3397 1921 lineto stroke
newpath 3397 1921 moveto 3409 2149 lineto stroke
newpath 3409 2149 moveto 3213 2361 lineto stroke
newpath 3213 2361 moveto 2840 2526 lineto stroke
newpath 2840 2526 moveto 2347 2618 lineto stroke
newpath 2347 2618 moveto 1808 2623 lineto stroke
newpath 1808 2623 moveto 1305 2540 lineto stroke
newpath 1305 2540 moveto 915 2383 lineto stroke
newpath 915 2383 moveto 798 2270 lineto stroke
newpath 798 1825 moveto 882 1734 lineto stroke
newpath 3093 1259 moveto 3180 1712 lineto stroke
newpath 3180 1712 moveto 3093 2217 lineto stroke
newpath 3093 2217 moveto 2848 2696 lineto stroke
newpath 2848 2696 moveto 2481 3076 lineto stroke
newpath 2481 3076 moveto 2048 3300 lineto stroke
newpath 2048 3300 moveto 1614 3333 lineto stroke
newpath 1614 3333 moveto 1247 3170 lineto stroke
newpath 1247 3170 moveto 1002 2836 lineto stroke
newpath 1002 2836 moveto 915 2383 lineto stroke
newpath 915 2383 moveto 1002 1878 lineto stroke
newpath 1002 1878 moveto 1247 1399 lineto stroke
newpath 1247 1399 moveto 1614 1019 lineto stroke
newpath 1614 1019 moveto 2048 795 lineto stroke
newpath 2048 795 moveto 2481 762 lineto stroke
newpath 2481 762 moveto 2848 925 lineto stroke
newpath 2848 925 moveto 3093 1259 lineto stroke
newpath 1315 1126 moveto 1255 1569 lineto stroke
newpath 1255 1569 moveto 1315 2085 lineto stroke
newpath 1315 2085 moveto 1487 2595 lineto stroke
newpath 1487 2595 moveto 1744 3022 lineto stroke
newpath 1744 3022 moveto 2048 3300 lineto stroke
newpath 2048 3300 moveto 2351 3388 lineto stroke
newpath 2351 3388 moveto 2608 3271 lineto stroke
newpath 2608 3271 moveto 2780 2969 lineto stroke
newpath 2780 2969 moveto 2840 2526 lineto stroke
newpath 2840 2526 moveto 2780 2010 lineto stroke
newpath 2780 2010 moveto 2608 1500 lineto stroke
newpath 2608 1500 moveto 2351 1073 lineto stroke
newpath 2351 1073 moveto 2048 795 lineto stroke
newpath 2048 795 moveto 1744 707 lineto stroke
newpath 1744 707 moveto 1487 824 lineto stroke
newpath 1487 824 moveto 1315 1126 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ELLIPSOID MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale A) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale B) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale C) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale A,B,C) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (*SOLID EDIT*) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (edit menu) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Rotate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Translate) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Scale) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS ((BUTTON MENU)) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
NV newpath 798 3907 moveto 798 2588 lineto stroke
DFntS (A) 1270 1585 moveto show
DFntS (B) 3195 1728 moveto show
DFntS (C) 2063 3316 moveto show
DFntM (** SOLID -- ball:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	A (50.0000, 0.0000, 0.0000) Mag=50.000000) 798 3818 moveto show
DFntS (	A dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	B (0.0000, 50.0000, 0.0000) Mag=50.000000) 798 3698 moveto show
DFntS (	B dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3638 moveto show
DFntS (	C (0.0000, 0.0000, 50.0000) Mag=50.000000) 798 3578 moveto show
DFntS (	C dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=90.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=148.116 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /ball) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ex.sph.ps//

echo x - ex.tor.ps
cat > "ex.tor.ps" << '//E*O*F ex.tor.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ex.tor.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1280 1922 moveto 1151 2189 lineto stroke
newpath 1151 2189 moveto 1159 2476 lineto stroke
newpath 1159 2476 moveto 1302 2738 lineto stroke
newpath 1302 2738 moveto 1558 2936 lineto stroke
newpath 1558 2936 moveto 1889 3040 lineto stroke
newpath 1889 3040 moveto 2245 3034 lineto stroke
newpath 2245 3034 moveto 2570 2918 lineto stroke
newpath 2570 2918 moveto 2815 2711 lineto stroke
newpath 2815 2711 moveto 2944 2444 lineto stroke
newpath 2944 2444 moveto 2936 2158 lineto stroke
newpath 2936 2158 moveto 2793 1896 lineto stroke
newpath 2793 1896 moveto 2537 1698 lineto stroke
newpath 2537 1698 moveto 2206 1594 lineto stroke
newpath 2206 1594 moveto 1850 1600 lineto stroke
newpath 1850 1600 moveto 1525 1715 lineto stroke
newpath 1525 1715 moveto 1280 1922 lineto stroke
newpath 1664 1850 moveto 1599 1984 lineto stroke
newpath 1599 1984 moveto 1603 2127 lineto stroke
newpath 1603 2127 moveto 1675 2258 lineto stroke
newpath 1675 2258 moveto 1803 2357 lineto stroke
newpath 1803 2357 moveto 1968 2409 lineto stroke
newpath 1968 2409 moveto 2146 2406 lineto stroke
newpath 2146 2406 moveto 2309 2348 lineto stroke
newpath 2309 2348 moveto 2431 2245 lineto stroke
newpath 2431 2245 moveto 2496 2111 lineto stroke
newpath 2496 2111 moveto 2492 1968 lineto stroke
newpath 2492 1968 moveto 2420 1837 lineto stroke
newpath 2420 1837 moveto 2292 1738 lineto stroke
newpath 2292 1738 moveto 2127 1686 lineto stroke
newpath 2127 1686 moveto 1949 1689 lineto stroke
newpath 1949 1689 moveto 1786 1747 lineto stroke
newpath 1786 1747 moveto 1664 1850 lineto stroke
newpath 896 1456 moveto 798 1658 lineto stroke
newpath 798 2440 moveto 929 2679 lineto stroke
newpath 929 2679 moveto 1314 2976 lineto stroke
newpath 1314 2976 moveto 1810 3132 lineto stroke
newpath 1810 3132 moveto 2343 3123 lineto stroke
newpath 2343 3123 moveto 2831 2950 lineto stroke
newpath 2831 2950 moveto 3199 2639 lineto stroke
newpath 3199 2639 moveto 3392 2239 lineto stroke
newpath 3392 2239 moveto 3381 1809 lineto stroke
newpath 3381 1809 moveto 3166 1416 lineto stroke
newpath 3166 1416 moveto 2781 1119 lineto stroke
newpath 2781 1119 moveto 2285 963 lineto stroke
newpath 2285 963 moveto 1752 972 lineto stroke
newpath 1752 972 moveto 1264 1145 lineto stroke
newpath 1264 1145 moveto 896 1456 lineto stroke
newpath 1280 1384 moveto 1151 1651 lineto stroke
newpath 1151 1651 moveto 1159 1937 lineto stroke
newpath 1159 1937 moveto 1302 2199 lineto stroke
newpath 1302 2199 moveto 1558 2397 lineto stroke
newpath 1558 2397 moveto 1889 2501 lineto stroke
newpath 1889 2501 moveto 2245 2495 lineto stroke
newpath 2245 2495 moveto 2570 2380 lineto stroke
newpath 2570 2380 moveto 2815 2173 lineto stroke
newpath 2815 2173 moveto 2944 1906 lineto stroke
newpath 2944 1906 moveto 2936 1619 lineto stroke
newpath 2936 1619 moveto 2793 1357 lineto stroke
newpath 2793 1357 moveto 2537 1159 lineto stroke
newpath 2537 1159 moveto 2206 1055 lineto stroke
newpath 2206 1055 moveto 1850 1061 lineto stroke
newpath 1850 1061 moveto 1525 1177 lineto stroke
newpath 1525 1177 moveto 1280 1384 lineto stroke
newpath 1151 2189 moveto 1599 1984 lineto stroke
newpath 1599 1984 moveto 1151 1651 lineto stroke
newpath 1151 1651 moveto 798 1812 lineto stroke
newpath 798 1927 moveto 1151 2189 lineto stroke
newpath 1889 3040 moveto 1968 2409 lineto stroke
newpath 1968 2409 moveto 1889 2501 lineto stroke
newpath 1889 2501 moveto 1810 3132 lineto stroke
newpath 1810 3132 moveto 1889 3040 lineto stroke
newpath 2944 2444 moveto 2496 2111 lineto stroke
newpath 2496 2111 moveto 2944 1906 lineto stroke
newpath 2944 1906 moveto 3392 2239 lineto stroke
newpath 3392 2239 moveto 2944 2444 lineto stroke
newpath 2206 1594 moveto 2127 1686 lineto stroke
newpath 2127 1686 moveto 2206 1055 lineto stroke
newpath 2206 1055 moveto 2285 963 lineto stroke
newpath 2285 963 moveto 2206 1594 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TORUS MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale radius 1) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale radius 2) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (*SOLID EDIT*) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (edit menu) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Translate) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS ((BUTTON MENU)) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
NV newpath 798 3907 moveto 798 2828 lineto stroke
DFntS (I) 1615 2000 moveto show
DFntS (O) 718 1872 moveto show
DFntS (H) 1166 2204 moveto show
DFntM (** SOLID -- tube:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	r1=19.999999, r2=10.000000) 798 3818 moveto show
DFntS (	N (0.0000, 0.0000, 1.0000)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=90.0) 798 3698 moveto show
DFntS (	I (7.0711, -7.0711, 0.0000)) 798 3638 moveto show
DFntS (	O (21.2132, -21.2132, 0.0000)) 798 3578 moveto show
DFntS (	H (0.0000, 0.0000, 10.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=89.931 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /tube) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ex.tor.ps//

echo x - ex.trc.ps
cat > "ex.trc.ps" << '//E*O*F ex.trc.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ex.trc.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 3876 2264 moveto 3864 2378 lineto stroke
newpath 3864 2378 moveto 3846 2434 lineto stroke
newpath 3846 2434 moveto 3826 2421 lineto stroke
newpath 3826 2421 moveto 3805 2343 lineto stroke
newpath 3805 2343 moveto 3787 2211 lineto stroke
newpath 3787 2211 moveto 3775 2045 lineto stroke
newpath 3775 2045 moveto 3771 1871 lineto stroke
newpath 3771 1871 moveto 3775 1715 lineto stroke
newpath 3775 1715 moveto 3787 1600 lineto stroke
newpath 3787 1600 moveto 3805 1545 lineto stroke
newpath 3805 1545 moveto 3826 1558 lineto stroke
newpath 3826 1558 moveto 3846 1636 lineto stroke
newpath 3846 1636 moveto 3864 1768 lineto stroke
newpath 3864 1768 moveto 3876 1934 lineto stroke
newpath 3876 1934 moveto 3880 2108 lineto stroke
newpath 3880 2108 moveto 3876 2264 lineto stroke
newpath 2148 2597 moveto 2125 2826 lineto stroke
newpath 2125 2826 moveto 2089 2936 lineto stroke
newpath 2089 2936 moveto 2047 2911 lineto stroke
newpath 2047 2911 moveto 2006 2754 lineto stroke
newpath 2006 2754 moveto 1970 2490 lineto stroke
newpath 1970 2490 moveto 1947 2159 lineto stroke
newpath 1947 2159 moveto 1939 1810 lineto stroke
newpath 1939 1810 moveto 1947 1498 lineto stroke
newpath 1947 1498 moveto 1970 1269 lineto stroke
newpath 1970 1269 moveto 2006 1159 lineto stroke
newpath 2006 1159 moveto 2048 1184 lineto stroke
newpath 2048 1184 moveto 2089 1341 lineto stroke
newpath 2089 1341 moveto 2125 1605 lineto stroke
newpath 2125 1605 moveto 2148 1936 lineto stroke
newpath 2148 1936 moveto 2156 2285 lineto stroke
newpath 2156 2285 moveto 2148 2597 lineto stroke
newpath 3864 2378 moveto 2125 2826 lineto stroke
newpath 3787 2211 moveto 1970 2490 lineto stroke
newpath 3787 1600 moveto 1970 1269 lineto stroke
newpath 3864 1768 moveto 2125 1605 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TGC MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale H) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale A) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale B) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale c) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (scale d) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (scale A,B) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (scale C,D) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (scale A,B,C,D) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (rotate H) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (rotate AxB) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move end H(rt)) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move end H) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (*SOLID EDIT*) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (edit menu) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Rotate) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Translate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Scale) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS ((BUTTON MENU)) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 2140 2841 moveto show
DFntS (B) 1986 2506 moveto show
DFntS (C) 3880 2394 moveto show
DFntS (D) 3803 2226 moveto show
DFntM (** SOLID -- trcyl:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (40.0000, 0.0000, 0.0000) Mag=40.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, 14.1421, -14.1421) Mag=19.999999) 798 3698 moveto show
DFntS (	B (0.0000, 14.1421, 14.1421) Mag=20.000000) 798 3638 moveto show
DFntS (	c = 9.999999, d = 10.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=91.417 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /trcyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ex.trc.ps//

echo x - faceplate.ps
cat > "faceplate.ps" << '//E*O*F faceplate.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: faceplate.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=0.250 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Untitled MGED Database) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F faceplate.ps//

echo x - faceplate1.ps
cat > "faceplate1.ps" << '//E*O*F faceplate1.ps//'
!PS-Adobe-1.0
begin(plot)
%DocumentFonts:  Courier
%Title: faceplate1.ps
%Creator: MGED dm-ps.c
%BoundingBox: 0 0 324 324	in square, for TeX
%EndComments

4 setlinewidth

Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

ine styles
/NV { [] 0 setdash } def	normal vectors
/DV { [8] 0 setdash } def	 268486864otted vectors
/DDV { [8 8 32 8] 0 setdash } def	 1ot-dash vectors
/SDV { [32 8] 0 setdash } def	hort-dash vectors
/LDV { [64 8] 0 setdash } def	21066644ng-dash vectors

/NEWPG {
	.0791 .0791 scale	to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=0.250 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Untitled MGED Database) 0 38 moveto show
showpage
//E*O*F faceplate1.ps//

echo x - fig-sgi-buttons.ps
cat > "fig-sgi-buttons.ps" << '//E*O*F fig-sgi-buttons.ps//'
%!PS-Adobe-2.0 EPSF-1.2
%begin(plot)
%%Creator:Adobe Illustrator(TM) 1.1 M00006169N
%%For:Michael A. Ortwein U.S. Army Ballistic Research Lab.
%%Title:buttons
%%CreationDate:10/5/88 9:43 PM
%%DocumentProcSets:Adobe_Illustrator_1.1 0 0
%%DocumentSuppliedProcSets:Adobe_Illustrator_1.1 0 0
%%DocumentFonts:Courier
%%+Times-Bold
%%BoundingBox:0 -580 120 -660
%  oldBoundingBox:152 -456 393 -217
%  oldTemplateBox:288 -360 288 -360
%%EndComments
%%BeginProcSet:Adobe_Illustrator_1.1 0 0
% Copyright (C) 1987 Adobe Systems Incorporated.
% All Rights Reserved.
% Adobe Illustrator is a trademark of Adobe Systems Incorporated.
/Adobe_Illustrator_1.1 dup 100 dict def load begin
/Version 0 def
/Revision 0 def
% definition operators
/bdef {bind def} bind def
/ldef {load def} bdef
/xdef {exch def} bdef
% graphic state operators
/_K {3 index add neg dup 0 lt {pop 0} if 3 1 roll} bdef
/_k /setcmybcolor where
{/setcmybcolor get} {{1 sub 4 1 roll _K _K _K setrgbcolor pop} bind} ifelse def
/g {/_b xdef /p {_b setgray} def} bdef
/G {/_B xdef /P {_B setgray} def} bdef
/k {/_b xdef /_y xdef /_m xdef /_c xdef /p {_c _m _y _b _k} def} bdef
/K {/_B xdef /_Y xdef /_M xdef /_C xdef /P {_C _M _Y _B _k} def} bdef
/d /setdash ldef
/_i currentflat def
/i {dup 0 eq {pop _i} if setflat} bdef
/j /setlinejoin ldef
/J /setlinecap ldef
/M /setmiterlimit ldef
/w /setlinewidth ldef
% path construction operators
/_R {.25 sub round .25 add} bdef
/_r {transform _R exch _R exch itransform} bdef
/c {_r curveto} bdef
/C /c ldef
/v {currentpoint 6 2 roll _r curveto} bdef
/V /v ldef
/y {_r 2 copy curveto} bdef
/Y /y ldef
/l {_r lineto} bdef
/L /l ldef
/m {_r moveto} bdef
% error operators
/_e [] def
/_E {_e length 0 ne {gsave 0 g 0 G 0 i 0 J 0 j 1 w 10 M [] 0 d
/Courier 20 0 0 1 z [0.966 0.259 -0.259 0.966
_e 0 get _e 2 get add 2 div _e 1 get _e 3 get add 2 div] e _f t T grestore} if} bdef
/_fill {{fill} stopped
{/_e [pathbbox] def /_f (ERROR: can't fill, increase flatness) def n _E} if} bdef
/_stroke {{stroke} stopped
{/_e [pathbbox] def /_f (ERROR: can't stroke, increase flatness) def n _E} if} bdef
% path painting operators
/n /newpath ldef
/N /n ldef
/F {p _fill} bdef
/f {closepath F} bdef
/S {P _stroke} bdef
/s {closepath S} bdef
/B {gsave F grestore S} bdef
/b {closepath B} bdef
% text block construction and painting operators
/_s /ashow ldef
/_S {(?) exch {2 copy 0 exch put pop dup false charpath currentpoint _g setmatrix
_stroke _G setmatrix moveto 3 copy pop rmoveto} forall pop pop pop n} bdef
/_A {_a moveto _t exch 0 exch} bdef
/_L {0 _l neg translate _G currentmatrix pop} bdef
/_w {dup stringwidth exch 3 -1 roll length 1 sub _t mul add exch} bdef
/_z [{0 0} bind {dup _w exch neg 2 div exch neg 2 div} bind {dup _w exch neg exch neg} bind] def
/z {_z exch get /_a xdef /_t xdef /_l xdef exch findfont exch scalefont setfont} bdef
/_g matrix def
/_G matrix def
/_D {_g currentmatrix pop gsave concat _G currentmatrix pop} bdef
/e {_D p /t {_A _s _L} def} bdef
/r {_D P /t {_A _S _L} def} bdef
/a {_D /t {dup p _A _s P _A _S _L} def} bdef
/o {_D /t {pop _L} def} bdef
/T {grestore} bdef
% group construction operators
/u {} bdef
/U {} bdef
% font construction operators
/Z {findfont begin currentdict dup length dict begin
{1 index /FID ne {def} {pop pop} ifelse} forall /FontName exch def dup length 0 ne
{/Encoding Encoding 256 array copy def 0 exch {dup type /nametype eq
{Encoding 2 index 2 index put pop 1 add} {exch pop} ifelse} forall} if pop
currentdict dup end end /FontName get exch definefont pop} bdef
end
%%EndProcSet
%%EndProlog
%%BeginSetup
Adobe_Illustrator_1.1 begin
n
%%BeginEncoding:_Times-Bold Times-Bold
[
39/quotesingle 96/grave 128/Adieresis/Aring/Ccedilla/Eacute/Ntilde/Odieresis
/Udieresis/aacute/agrave/acircumflex/adieresis/atilde/aring/ccedilla/eacute
/egrave/ecircumflex/edieresis/iacute/igrave/icircumflex/idieresis/ntilde
/oacute/ograve/ocircumflex/odieresis/otilde/uacute/ugrave/ucircumflex
/udieresis/dagger/.notdef/cent/sterling/section/bullet/paragraph/germandbls
/registered/copyright/trademark/acute/dieresis/.notdef/AE/Oslash
/.notdef/.notdef/.notdef/.notdef/yen/.notdef/.notdef/.notdef
/.notdef/.notdef/.notdef/ordfeminine/ordmasculine/.notdef/ae/oslash
/questiondown/exclamdown/logicalnot/.notdef/florin/.notdef/.notdef
/guillemotleft/guillemotright/ellipsis/.notdef/Agrave/Atilde/Otilde/OE/oe
/endash/emdash/quotedblleft/quotedblright/quoteleft/quoteright/.notdef
/.notdef/ydieresis/Ydieresis/fraction/currency/guilsinglleft/guilsinglright
/fi/fl/daggerdbl/periodcentered/quotesinglbase/quotedblbase/perthousand
/Acircumflex/Ecircumflex/Aacute/Edieresis/Egrave/Iacute/Icircumflex
/Idieresis/Igrave/Oacute/Ocircumflex/.notdef/Ograve/Uacute/Ucircumflex
/Ugrave/dotlessi/circumflex/tilde/macron/breve/dotaccent/ring/cedilla
/hungarumlaut/ogonek/caron
]/_Times-Bold/Times-Bold Z
%%EndEncoding
%%EndSetup
 -100 -320 translate	% MM:  origin at (0,0)
  0  -126 translate	% MM:  pull down, for TeX
0 g
0 G
0 i
0 J
0 j
2 w
10 M
[]0 d
%%Note:
163.75 -300.25 m
381.25 -300.25 l
S
163.5 -336.25 m
381.25 -336.25 l
S
163.75 -372.25 m
381.25 -372.25 l
S
234.5 -229 m
234.5 -444.5 l
S
271.5 -228.5 m
271.5 -444.75 l
S
307.5 -228.5 m
307.5 -444.75 l
S
u
344 -445 m
344 -228 L
198 -228 L
198 -445 L
344 -445 L
s
271 -336.5 m
S
U
u
382 -409 m
382 -263 L
163 -263 L
163 -409 L
382 -409 L
s
272.5 -336 m
S
U
/_Times-Bold 8 12 0 0 z
[1 0 0 1 206 -249]e
(Help)t
T
[1 0 0 1 244.25 -249.75]e
(ADC)t
T
[1 0 0 1 279.5 -248.75]e
(Reset)t
T
/_Times-Bold 8 12 0 1 z
[1 0 0 1 325.5 -244]e
(Zero)t
(Knobs)t
T
[1 0 0 1 180 -279.25]e
(Obj)t
(Scale)t
T
[1 0 0 1 215.5 -278.75]e
(Obj)t
(ScaleX)t
T
[1 0 0 1 252.75 -278.5]e
(Obj)t
(ScaleY)t
T
[1 0 0 1 290 -278]e
(Obj)t
(ScaleZ)t
T
[1 0 0 1 325.5 -286.5]e
(Empty)t
T
[1 0 0 1 362 -280.5]e
(Save)t
(View)t
T
[1 0 0 1 179.5 -315]e
(Obj)t
(TransX)t
T
[1 0 0 1 215.5 -315.5]e
(Obj)t
(TransY)t
T
[1 0 0 1 253 -316]e
(Obj)t
(TransXY)t
T
[1 0 0 1 289.5 -315.5]e
(Obj)t
(Rotate)t
T
[1 0 0 1 325.5 -322.5]e
(Empty)t
T
[1 0 0 1 362.5 -318]e
(Restore)t
(View)t
T
[1 0 0 1 179.5 -351.5]e
(Solid)t
(Trans)t
T
[1 0 0 1 216 -351.5]e
(Solid)t
(Rot)t
T
[1 0 0 1 252.5 -351.5]e
(Solid)t
(Scale)t
T
[1 0 0 1 288.5 -352]e
(Solid)t
(Menu)t
T
[1 0 0 1 325.5 -351]e
(Obj)t
(Pick)t
T
[1 0 0 1 362.5 -352]e
(Solid)t
(Pick)t
T
[1 0 0 1 180.5 -393.25]e
(REJECT)t
T
[1 0 0 1 216.25 -393]e
(Bottom)t
T
[1 0 0 1 252.25 -393.25]e
(Top)t
T
[1 0 0 1 288.75 -393]e
(Rear)t
T
[1 0 0 1 325 -393.25]e
(90,90)t
T
[1 0 0 1 363.25 -393.5]e
(ACCEPT)t
T
[1 0 0 1 215 -432]e
(Right)t
T
[1 0 0 1 288.5 -431.5]e
(Left)t
T
[1 0 0 1 252.5 -431]e
(Front)t
T
[1 0 0 1 324.5 -431.5]e
(35,25)t
T
%%Trailer
_E end
%end(plot)
//E*O*F fig-sgi-buttons.ps//

echo x - fig-sgi-knobs.ps
cat > "fig-sgi-knobs.ps" << '//E*O*F fig-sgi-knobs.ps//'
%!PS-Adobe-2.0 EPSF-1.2
%begin(plot)
%%Creator:Adobe Illustrator(TM) 1.1 M00006169N
%%For:Michael A. Ortwein U.S. Army Ballistic Research Lab.
%%Title:knobs
%%CreationDate:10/5/88 9:44 PM
%%DocumentProcSets:Adobe_Illustrator_1.1 0 0
%%DocumentSuppliedProcSets:Adobe_Illustrator_1.1 0 0
%%DocumentFonts:Courier
%%+Times-Bold
%%BoundingBox:0 -580 157 -140
%  xxBoundingBox:-11 -380 157 -140
%  xxTemplateBox:288 -361 288 -361
%%EndComments
%%BeginProcSet:Adobe_Illustrator_1.1 0 0
% Copyright (C) 1987 Adobe Systems Incorporated.
% All Rights Reserved.
% Adobe Illustrator is a trademark of Adobe Systems Incorporated.
/Adobe_Illustrator_1.1 dup 100 dict def load begin
/Version 0 def
/Revision 0 def
% definition operators
/bdef {bind def} bind def
/ldef {load def} bdef
/xdef {exch def} bdef
% graphic state operators
/_K {3 index add neg dup 0 lt {pop 0} if 3 1 roll} bdef
/_k /setcmybcolor where
{/setcmybcolor get} {{1 sub 4 1 roll _K _K _K setrgbcolor pop} bind} ifelse def
/g {/_b xdef /p {_b setgray} def} bdef
/G {/_B xdef /P {_B setgray} def} bdef
/k {/_b xdef /_y xdef /_m xdef /_c xdef /p {_c _m _y _b _k} def} bdef
/K {/_B xdef /_Y xdef /_M xdef /_C xdef /P {_C _M _Y _B _k} def} bdef
/d /setdash ldef
/_i currentflat def
/i {dup 0 eq {pop _i} if setflat} bdef
/j /setlinejoin ldef
/J /setlinecap ldef
/M /setmiterlimit ldef
/w /setlinewidth ldef
% path construction operators
/_R {.25 sub round .25 add} bdef
/_r {transform _R exch _R exch itransform} bdef
/c {_r curveto} bdef
/C /c ldef
/v {currentpoint 6 2 roll _r curveto} bdef
/V /v ldef
/y {_r 2 copy curveto} bdef
/Y /y ldef
/l {_r lineto} bdef
/L /l ldef
/m {_r moveto} bdef
% error operators
/_e [] def
/_E {_e length 0 ne {gsave 0 g 0 G 0 i 0 J 0 j 1 w 10 M [] 0 d
/Courier 20 0 0 1 z [0.966 0.259 -0.259 0.966
_e 0 get _e 2 get add 2 div _e 1 get _e 3 get add 2 div] e _f t T grestore} if} bdef
/_fill {{fill} stopped
{/_e [pathbbox] def /_f (ERROR: can't fill, increase flatness) def n _E} if} bdef
/_stroke {{stroke} stopped
{/_e [pathbbox] def /_f (ERROR: can't stroke, increase flatness) def n _E} if} bdef
% path painting operators
/n /newpath ldef
/N /n ldef
/F {p _fill} bdef
/f {closepath F} bdef
/S {P _stroke} bdef
/s {closepath S} bdef
/B {gsave F grestore S} bdef
/b {closepath B} bdef
% text block construction and painting operators
/_s /ashow ldef
/_S {(?) exch {2 copy 0 exch put pop dup false charpath currentpoint _g setmatrix
_stroke _G setmatrix moveto 3 copy pop rmoveto} forall pop pop pop n} bdef
/_A {_a moveto _t exch 0 exch} bdef
/_L {0 _l neg translate _G currentmatrix pop} bdef
/_w {dup stringwidth exch 3 -1 roll length 1 sub _t mul add exch} bdef
/_z [{0 0} bind {dup _w exch neg 2 div exch neg 2 div} bind {dup _w exch neg exch neg} bind] def
/z {_z exch get /_a xdef /_t xdef /_l xdef exch findfont exch scalefont setfont} bdef
/_g matrix def
/_G matrix def
/_D {_g currentmatrix pop gsave concat _G currentmatrix pop} bdef
/e {_D p /t {_A _s _L} def} bdef
/r {_D P /t {_A _S _L} def} bdef
/a {_D /t {dup p _A _s P _A _S _L} def} bdef
/o {_D /t {pop _L} def} bdef
/T {grestore} bdef
% group construction operators
/u {} bdef
/U {} bdef
% font construction operators
/Z {findfont begin currentdict dup length dict begin
{1 index /FID ne {def} {pop pop} ifelse} forall /FontName exch def dup length 0 ne
{/Encoding Encoding 256 array copy def 0 exch {dup type /nametype eq
{Encoding 2 index 2 index put pop 1 add} {exch pop} ifelse} forall} if pop
currentdict dup end end /FontName get exch definefont pop} bdef
end
%%EndProcSet
%%EndProlog
%%BeginSetup
Adobe_Illustrator_1.1 begin
n
%%BeginEncoding:_Times-Bold Times-Bold
[
39/quotesingle 96/grave 128/Adieresis/Aring/Ccedilla/Eacute/Ntilde/Odieresis
/Udieresis/aacute/agrave/acircumflex/adieresis/atilde/aring/ccedilla/eacute
/egrave/ecircumflex/edieresis/iacute/igrave/icircumflex/idieresis/ntilde
/oacute/ograve/ocircumflex/odieresis/otilde/uacute/ugrave/ucircumflex
/udieresis/dagger/.notdef/cent/sterling/section/bullet/paragraph/germandbls
/registered/copyright/trademark/acute/dieresis/.notdef/AE/Oslash
/.notdef/.notdef/.notdef/.notdef/yen/.notdef/.notdef/.notdef
/.notdef/.notdef/.notdef/ordfeminine/ordmasculine/.notdef/ae/oslash
/questiondown/exclamdown/logicalnot/.notdef/florin/.notdef/.notdef
/guillemotleft/guillemotright/ellipsis/.notdef/Agrave/Atilde/Otilde/OE/oe
/endash/emdash/quotedblleft/quotedblright/quoteleft/quoteright/.notdef
/.notdef/ydieresis/Ydieresis/fraction/currency/guilsinglleft/guilsinglright
/fi/fl/daggerdbl/periodcentered/quotesinglbase/quotedblbase/perthousand
/Acircumflex/Ecircumflex/Aacute/Edieresis/Egrave/Iacute/Icircumflex
/Idieresis/Igrave/Oacute/Ocircumflex/.notdef/Ograve/Uacute/Ucircumflex
/Ugrave/dotlessi/circumflex/tilde/macron/breve/dotaccent/ring/cedilla
/hungarumlaut/ogonek/caron
]/_Times-Bold/Times-Bold Z
%%EndEncoding
%%EndSetup
 100 -400 translate	% MM:  origin at (0,0)
 0    400 translate	% MM:  put back at top of page, for TeX
0 g
0 G
0 i
0 J
0 j
1 w
10 M
[]0 d
%%Note:
/_Times-Bold 8 12 0 1 z
[1 0 0 1 37.5 -203]e
(X Rotate)t
T
[1 0 0 1 107.5 -203.5]e
(X Trans)t
T
[1 0 0 1 39 -257]e
(Y Rotate)t
T
[1 0 0 1 109 -256.5]e
(Y Trans)t
T
[1 0 0 1 40 -309.5]e
(Z Rotate)t
T
[1 0 0 1 109.5 -310.5]e
(Z Trans)t
T
[1 0 0 1 41 -362.5]e
(ADC2)t
T
[1 0 0 1 110.5 -362.5]e
(Zoom)t
T
u
2 w
146 -368.5 m
146 -151.5 L
0 -151.5 L
0 -368.5 L
146 -368.5 L
s
73 -260 m
S
U
u
37.5 -192.97 m
46.872 -192.97 54.47 -185.372 54.47 -176 c
54.47 -166.627 46.872 -159.029 37.5 -159.029 c
28.127 -159.029 20.529 -166.627 20.529 -176 c
20.529 -185.372 28.127 -192.97 37.5 -192.97 c
s
37.5 -176 m
S
U
u
106.5 -193.47 m
115.872 -193.47 123.47 -185.872 123.47 -176.5 c
123.47 -167.127 115.872 -159.529 106.5 -159.529 c
97.127 -159.529 89.529 -167.127 89.529 -176.5 c
89.529 -185.872 97.127 -193.47 106.5 -193.47 c
s
106.5 -176.5 m
S
U
u
39 -247.47 m
48.372 -247.47 55.97 -239.872 55.97 -230.5 c
55.97 -221.127 48.372 -213.529 39 -213.529 c
29.627 -213.529 22.029 -221.127 22.029 -230.5 c
22.029 -239.872 29.627 -247.47 39 -247.47 c
s
39 -230.5 m
S
U
u
108 -247.97 m
117.372 -247.97 124.97 -240.372 124.97 -231 c
124.97 -221.627 117.372 -214.029 108 -214.029 c
98.627 -214.029 91.029 -221.627 91.029 -231 c
91.029 -240.372 98.627 -247.97 108 -247.97 c
s
108 -231 m
S
U
u
39.5 -299.97 m
48.872 -299.97 56.47 -292.372 56.47 -283 c
56.47 -273.627 48.872 -266.029 39.5 -266.029 c
30.127 -266.029 22.529 -273.627 22.529 -283 c
22.529 -292.372 30.127 -299.97 39.5 -299.97 c
s
39.5 -283 m
S
U
u
108.5 -300.47 m
117.872 -300.47 125.47 -292.872 125.47 -283.5 c
125.47 -274.127 117.872 -266.529 108.5 -266.529 c
99.127 -266.529 91.529 -274.127 91.529 -283.5 c
91.529 -292.872 99.127 -300.47 108.5 -300.47 c
s
108.5 -283.5 m
S
U
u
41 -352.97 m
50.372 -352.97 57.97 -345.372 57.97 -336 c
57.97 -326.627 50.372 -319.029 41 -319.029 c
31.627 -319.029 24.029 -326.627 24.029 -336 c
24.029 -345.372 31.627 -352.97 41 -352.97 c
s
41 -336 m
S
U
u
110.5 -353.47 m
119.872 -353.47 127.47 -345.872 127.47 -336.5 c
127.47 -327.127 119.872 -319.529 110.5 -319.529 c
101.127 -319.529 93.529 -327.127 93.529 -336.5 c
93.529 -345.872 101.127 -353.47 110.5 -353.47 c
s
110.5 -336.5 m
S
U
%%Trailer
_E end
%end(plot)
//E*O*F fig-sgi-knobs.ps//

echo x - fig-sgi.ps
cat > "fig-sgi.ps" << '//E*O*F fig-sgi.ps//'
%!PS-Adobe-2.0 EPSF-1.2
%begin(plot)
%%Creator:Adobe Illustrator(TM) 1.1 M00006169N
%%For:Michael A. Ortwein U.S. Army Ballistic Research Lab.
%%Title:try1
%%CreationDate:10/4/88 3:29 PM
%%DocumentProcSets:Adobe_Illustrator_1.1 0 0
%%DocumentSuppliedProcSets:Adobe_Illustrator_1.1 0 0
%%DocumentFonts:Courier
%%+Times-Bold
%%BoundingBox:29 -312 464 -71
%%TemplateBox:288 -361 288 -361
%%EndComments
%%BeginProcSet:Adobe_Illustrator_1.1 0 0
% Copyright (C) 1987 Adobe Systems Incorporated.
% All Rights Reserved.
% Adobe Illustrator is a trademark of Adobe Systems Incorporated.
/Adobe_Illustrator_1.1 dup 100 dict def load begin
/Version 0 def
/Revision 0 def
% definition operators
/bdef {bind def} bind def
/ldef {load def} bdef
/xdef {exch def} bdef
% graphic state operators
/_K {3 index add neg dup 0 lt {pop 0} if 3 1 roll} bdef
/_k /setcmybcolor where
{/setcmybcolor get} {{1 sub 4 1 roll _K _K _K setrgbcolor pop} bind} ifelse def
/g {/_b xdef /p {_b setgray} def} bdef
/G {/_B xdef /P {_B setgray} def} bdef
/k {/_b xdef /_y xdef /_m xdef /_c xdef /p {_c _m _y _b _k} def} bdef
/K {/_B xdef /_Y xdef /_M xdef /_C xdef /P {_C _M _Y _B _k} def} bdef
/d /setdash ldef
/_i currentflat def
/i {dup 0 eq {pop _i} if setflat} bdef
/j /setlinejoin ldef
/J /setlinecap ldef
/M /setmiterlimit ldef
/w /setlinewidth ldef
% path construction operators
/_R {.25 sub round .25 add} bdef
/_r {transform _R exch _R exch itransform} bdef
/c {_r curveto} bdef
/C /c ldef
/v {currentpoint 6 2 roll _r curveto} bdef
/V /v ldef
/y {_r 2 copy curveto} bdef
/Y /y ldef
/l {_r lineto} bdef
/L /l ldef
/m {_r moveto} bdef
% error operators
/_e [] def
/_E {_e length 0 ne {gsave 0 g 0 G 0 i 0 J 0 j 1 w 10 M [] 0 d
/Courier 20 0 0 1 z [0.966 0.259 -0.259 0.966
_e 0 get _e 2 get add 2 div _e 1 get _e 3 get add 2 div] e _f t T grestore} if} bdef
/_fill {{fill} stopped
{/_e [pathbbox] def /_f (ERROR: can't fill, increase flatness) def n _E} if} bdef
/_stroke {{stroke} stopped
{/_e [pathbbox] def /_f (ERROR: can't stroke, increase flatness) def n _E} if} bdef
% path painting operators
/n /newpath ldef
/N /n ldef
/F {p _fill} bdef
/f {closepath F} bdef
/S {P _stroke} bdef
/s {closepath S} bdef
/B {gsave F grestore S} bdef
/b {closepath B} bdef
% text block construction and painting operators
/_s /ashow ldef
/_S {(?) exch {2 copy 0 exch put pop dup false charpath currentpoint _g setmatrix
_stroke _G setmatrix moveto 3 copy pop rmoveto} forall pop pop pop n} bdef
/_A {_a moveto _t exch 0 exch} bdef
/_L {0 _l neg translate _G currentmatrix pop} bdef
/_w {dup stringwidth exch 3 -1 roll length 1 sub _t mul add exch} bdef
/_z [{0 0} bind {dup _w exch neg 2 div exch neg 2 div} bind {dup _w exch neg exch neg} bind] def
/z {_z exch get /_a xdef /_t xdef /_l xdef exch findfont exch scalefont setfont} bdef
/_g matrix def
/_G matrix def
/_D {_g currentmatrix pop gsave concat _G currentmatrix pop} bdef
/e {_D p /t {_A _s _L} def} bdef
/r {_D P /t {_A _S _L} def} bdef
/a {_D /t {dup p _A _s P _A _S _L} def} bdef
/o {_D /t {pop _L} def} bdef
/T {grestore} bdef
% group construction operators
/u {} bdef
/U {} bdef
% font construction operators
/Z {findfont begin currentdict dup length dict begin
{1 index /FID ne {def} {pop pop} ifelse} forall /FontName exch def dup length 0 ne
{/Encoding Encoding 256 array copy def 0 exch {dup type /nametype eq
{Encoding 2 index 2 index put pop 1 add} {exch pop} ifelse} forall} if pop
currentdict dup end end /FontName get exch definefont pop} bdef
end
%%EndProcSet
%%EndProlog
%%BeginSetup
Adobe_Illustrator_1.1 begin
n
%%BeginEncoding:_Times-Bold Times-Bold
[
39/quotesingle 96/grave 128/Adieresis/Aring/Ccedilla/Eacute/Ntilde/Odieresis
/Udieresis/aacute/agrave/acircumflex/adieresis/atilde/aring/ccedilla/eacute
/egrave/ecircumflex/edieresis/iacute/igrave/icircumflex/idieresis/ntilde
/oacute/ograve/ocircumflex/odieresis/otilde/uacute/ugrave/ucircumflex
/udieresis/dagger/.notdef/cent/sterling/section/bullet/paragraph/germandbls
/registered/copyright/trademark/acute/dieresis/.notdef/AE/Oslash
/.notdef/.notdef/.notdef/.notdef/yen/.notdef/.notdef/.notdef
/.notdef/.notdef/.notdef/ordfeminine/ordmasculine/.notdef/ae/oslash
/questiondown/exclamdown/logicalnot/.notdef/florin/.notdef/.notdef
/guillemotleft/guillemotright/ellipsis/.notdef/Agrave/Atilde/Otilde/OE/oe
/endash/emdash/quotedblleft/quotedblright/quoteleft/quoteright/.notdef
/.notdef/ydieresis/Ydieresis/fraction/currency/guilsinglleft/guilsinglright
/fi/fl/daggerdbl/periodcentered/quotesinglbase/quotedblbase/perthousand
/Acircumflex/Ecircumflex/Aacute/Edieresis/Egrave/Iacute/Icircumflex
/Idieresis/Igrave/Oacute/Ocircumflex/.notdef/Ograve/Uacute/Ucircumflex
/Ugrave/dotlessi/circumflex/tilde/macron/breve/dotaccent/ring/cedilla
/hungarumlaut/ogonek/caron
]/_Times-Bold/Times-Bold Z
%%EndEncoding
%%EndSetup
 -29 -464 translate	% MM
0 g
0 G
0 i
0 J
0 j
2 w
10 M
[]0 d
%%Note:
41.25 -154.75 m
258.75 -154.75 l
S
41 -190.75 m
258.75 -190.75 l
S
41.25 -226.75 m
258.75 -226.75 l
S
112 -83.5 m
112 -299 l
S
149 -83 m
149 -299.25 l
S
185 -83 m
185 -299.25 l
S
u
221.5 -299.5 m
221.5 -82.5 L
75.5 -82.5 L
75.5 -299.5 L
221.5 -299.5 L
s
148.5 -191 m
S
U
u
259.5 -263.5 m
259.5 -117.5 L
40.5 -117.5 L
40.5 -263.5 L
259.5 -263.5 L
s
150 -190.5 m
S
U
/_Times-Bold 8 12 0 0 z
[1 0 0 1 83.5 -103.5]e
(Help)t
T
[1 0 0 1 121.75 -104.25]e
(ADC)t
T
[1 0 0 1 157 -103.25]e
(Reset)t
T
/_Times-Bold 8 12 0 1 z
[1 0 0 1 203 -98.5]e
(Zero)t
(Knobs)t
T
[1 0 0 1 57.5 -133.75]e
(Obj)t
(Scale)t
T
[1 0 0 1 93 -133.25]e
(Obj)t
(ScaleX)t
T
[1 0 0 1 130.25 -133]e
(Obj)t
(ScaleY)t
T
[1 0 0 1 167.5 -132.5]e
(Obj)t
(ScaleZ)t
T
[1 0 0 1 203 -141]e
(Empty)t
T
[1 0 0 1 239.5 -135]e
(Save)t
(View)t
T
[1 0 0 1 57 -169.5]e
(Obj)t
(TransX)t
T
[1 0 0 1 93 -170]e
(Obj)t
(TransY)t
T
[1 0 0 1 130.5 -170.5]e
(Obj)t
(TransXY)t
T
[1 0 0 1 167 -170]e
(Obj)t
(Rotate)t
T
[1 0 0 1 203 -177]e
(Empty)t
T
[1 0 0 1 240 -172.5]e
(Restore)t
(View)t
T
[1 0 0 1 57 -206]e
(Solid)t
(Trans)t
T
[1 0 0 1 93.5 -206]e
(Solid)t
(Rot)t
T
[1 0 0 1 130 -206]e
(Solid)t
(Scale)t
T
[1 0 0 1 166 -206.5]e
(Solid)t
(Menu)t
T
[1 0 0 1 203 -205.5]e
(Obj)t
(Pick)t
T
[1 0 0 1 240 -206.5]e
(Solid)t
(Pick)t
T
[1 0 0 1 58 -247.75]e
(REJECT)t
T
[1 0 0 1 93.75 -247.5]e
(Bottom)t
T
[1 0 0 1 129.75 -247.75]e
(Top)t
T
[1 0 0 1 166.25 -247.5]e
(Rear)t
T
[1 0 0 1 202.5 -247.75]e
(90,90)t
T
[1 0 0 1 240.75 -248]e
(ACCEPT)t
T
[1 0 0 1 92.5 -286.5]e
(Right)t
T
[1 0 0 1 166 -286]e
(Left)t
T
[1 0 0 1 130 -285.5]e
(Front)t
T
[1 0 0 1 202 -286]e
(35,25)t
T
1 w
[1 0 0 1 344.5 -135.5]e
(X Rotate)t
T
[1 0 0 1 414.5 -136]e
(X Trans)t
T
[1 0 0 1 346 -189.5]e
(Y Rotate)t
T
[1 0 0 1 416 -189]e
(Y Trans)t
T
[1 0 0 1 347 -242]e
(Z Rotate)t
T
[1 0 0 1 416.5 -243]e
(Z Trans)t
T
[1 0 0 1 348 -295]e
(ADC2)t
T
[1 0 0 1 417.5 -295]e
(Zoom)t
T
u
2 w
453 -301 m
453 -84 L
307 -84 L
307 -301 L
453 -301 L
s
380 -192.5 m
S
U
u
344.5 -125.47 m
353.872 -125.47 361.47 -117.872 361.47 -108.5 c
361.47 -99.127 353.872 -91.529 344.5 -91.529 c
335.127 -91.529 327.529 -99.127 327.529 -108.5 c
327.529 -117.872 335.127 -125.47 344.5 -125.47 c
s
344.5 -108.5 m
S
U
u
413.5 -125.97 m
422.872 -125.97 430.47 -118.372 430.47 -109 c
430.47 -99.627 422.872 -92.029 413.5 -92.029 c
404.127 -92.029 396.529 -99.627 396.529 -109 c
396.529 -118.372 404.127 -125.97 413.5 -125.97 c
s
413.5 -109 m
S
U
u
346 -179.97 m
355.372 -179.97 362.97 -172.372 362.97 -163 c
362.97 -153.627 355.372 -146.029 346 -146.029 c
336.627 -146.029 329.029 -153.627 329.029 -163 c
329.029 -172.372 336.627 -179.97 346 -179.97 c
s
346 -163 m
S
U
u
415 -180.47 m
424.372 -180.47 431.97 -172.872 431.97 -163.5 c
431.97 -154.127 424.372 -146.529 415 -146.529 c
405.627 -146.529 398.029 -154.127 398.029 -163.5 c
398.029 -172.872 405.627 -180.47 415 -180.47 c
s
415 -163.5 m
S
U
u
346.5 -232.47 m
355.872 -232.47 363.47 -224.872 363.47 -215.5 c
363.47 -206.127 355.872 -198.529 346.5 -198.529 c
337.127 -198.529 329.529 -206.127 329.529 -215.5 c
329.529 -224.872 337.127 -232.47 346.5 -232.47 c
s
346.5 -215.5 m
S
U
u
415.5 -232.97 m
424.872 -232.97 432.47 -225.372 432.47 -216 c
432.47 -206.627 424.872 -199.029 415.5 -199.029 c
406.127 -199.029 398.529 -206.627 398.529 -216 c
398.529 -225.372 406.127 -232.97 415.5 -232.97 c
s
415.5 -216 m
S
U
u
348 -285.47 m
357.372 -285.47 364.97 -277.872 364.97 -268.5 c
364.97 -259.127 357.372 -251.529 348 -251.529 c
338.627 -251.529 331.029 -259.127 331.029 -268.5 c
331.029 -277.872 338.627 -285.47 348 -285.47 c
s
348 -268.5 m
S
U
u
417.5 -285.97 m
426.872 -285.97 434.47 -278.372 434.47 -269 c
434.47 -259.627 426.872 -252.029 417.5 -252.029 c
408.127 -252.029 400.529 -259.627 400.529 -269 c
400.529 -278.372 408.127 -285.97 417.5 -285.97 c
s
417.5 -269 m
S
U

%%Trailer
_E end
% showpage
%end(plot)
//E*O*F fig-sgi.ps//

echo x - fig-vg-buttons.ps
cat > "fig-vg-buttons.ps" << '//E*O*F fig-vg-buttons.ps//'
%!PS-Adobe-2.0 EPSF-1.2
%begin(plot)
%%Creator:Adobe Illustrator(TM) 1.1 M00006169N
%%For:Michael A. Ortwein U.S. Army Ballistic Research Lab.
%%Title:try3
%%CreationDate:10/4/88 3:21 PM
%%DocumentProcSets:Adobe_Illustrator_1.1 0 0
%%DocumentSuppliedProcSets:Adobe_Illustrator_1.1 0 0
%%DocumentFonts:Courier
%%+Times-Bold
%%BoundingBox:0 -580 330 -345
%  origBoundingBox:62 -570 512 -145
%  origTemplateBox:41 -634 536 -86
%%EndComments
%%BeginProcSet:Adobe_Illustrator_1.1 0 0
% Copyright (C) 1987 Adobe Systems Incorporated.
% All Rights Reserved.
% Adobe Illustrator is a trademark of Adobe Systems Incorporated.
/Adobe_Illustrator_1.1 dup 100 dict def load begin
/Version 0 def
/Revision 0 def
% definition operators
/bdef {bind def} bind def
/ldef {load def} bdef
/xdef {exch def} bdef
% graphic state operators
/_K {3 index add neg dup 0 lt {pop 0} if 3 1 roll} bdef
/_k /setcmybcolor where
{/setcmybcolor get} {{1 sub 4 1 roll _K _K _K setrgbcolor pop} bind} ifelse def
/g {/_b xdef /p {_b setgray} def} bdef
/G {/_B xdef /P {_B setgray} def} bdef
/k {/_b xdef /_y xdef /_m xdef /_c xdef /p {_c _m _y _b _k} def} bdef
/K {/_B xdef /_Y xdef /_M xdef /_C xdef /P {_C _M _Y _B _k} def} bdef
/d /setdash ldef
/_i currentflat def
/i {dup 0 eq {pop _i} if setflat} bdef
/j /setlinejoin ldef
/J /setlinecap ldef
/M /setmiterlimit ldef
/w /setlinewidth ldef
% path construction operators
/_R {.25 sub round .25 add} bdef
/_r {transform _R exch _R exch itransform} bdef
/c {_r curveto} bdef
/C /c ldef
/v {currentpoint 6 2 roll _r curveto} bdef
/V /v ldef
/y {_r 2 copy curveto} bdef
/Y /y ldef
/l {_r lineto} bdef
/L /l ldef
/m {_r moveto} bdef
% error operators
/_e [] def
/_E {_e length 0 ne {gsave 0 g 0 G 0 i 0 J 0 j 1 w 10 M [] 0 d
/Courier 20 0 0 1 z [0.966 0.259 -0.259 0.966
_e 0 get _e 2 get add 2 div _e 1 get _e 3 get add 2 div] e _f t T grestore} if} bdef
/_fill {{fill} stopped
{/_e [pathbbox] def /_f (ERROR: can't fill, increase flatness) def n _E} if} bdef
/_stroke {{stroke} stopped
{/_e [pathbbox] def /_f (ERROR: can't stroke, increase flatness) def n _E} if} bdef
% path painting operators
/n /newpath ldef
/N /n ldef
/F {p _fill} bdef
/f {closepath F} bdef
/S {P _stroke} bdef
/s {closepath S} bdef
/B {gsave F grestore S} bdef
/b {closepath B} bdef
% text block construction and painting operators
/_s /ashow ldef
/_S {(?) exch {2 copy 0 exch put pop dup false charpath currentpoint _g setmatrix
_stroke _G setmatrix moveto 3 copy pop rmoveto} forall pop pop pop n} bdef
/_A {_a moveto _t exch 0 exch} bdef
/_L {0 _l neg translate _G currentmatrix pop} bdef
/_w {dup stringwidth exch 3 -1 roll length 1 sub _t mul add exch} bdef
/_z [{0 0} bind {dup _w exch neg 2 div exch neg 2 div} bind {dup _w exch neg exch neg} bind] def
/z {_z exch get /_a xdef /_t xdef /_l xdef exch findfont exch scalefont setfont} bdef
/_g matrix def
/_G matrix def
/_D {_g currentmatrix pop gsave concat _G currentmatrix pop} bdef
/e {_D p /t {_A _s _L} def} bdef
/r {_D P /t {_A _S _L} def} bdef
/a {_D /t {dup p _A _s P _A _S _L} def} bdef
/o {_D /t {pop _L} def} bdef
/T {grestore} bdef
% group construction operators
/u {} bdef
/U {} bdef
% font construction operators
/Z {findfont begin currentdict dup length dict begin
{1 index /FID ne {def} {pop pop} ifelse} forall /FontName exch def dup length 0 ne
{/Encoding Encoding 256 array copy def 0 exch {dup type /nametype eq
{Encoding 2 index 2 index put pop 1 add} {exch pop} ifelse} forall} if pop
currentdict dup end end /FontName get exch definefont pop} bdef
end
%%EndProcSet
%%EndProlog
%%BeginSetup
Adobe_Illustrator_1.1 begin
n
%%BeginEncoding:_Times-Bold Times-Bold
[
39/quotesingle 96/grave 128/Adieresis/Aring/Ccedilla/Eacute/Ntilde/Odieresis
/Udieresis/aacute/agrave/acircumflex/adieresis/atilde/aring/ccedilla/eacute
/egrave/ecircumflex/edieresis/iacute/igrave/icircumflex/idieresis/ntilde
/oacute/ograve/ocircumflex/odieresis/otilde/uacute/ugrave/ucircumflex
/udieresis/dagger/.notdef/cent/sterling/section/bullet/paragraph/germandbls
/registered/copyright/trademark/acute/dieresis/.notdef/AE/Oslash
/.notdef/.notdef/.notdef/.notdef/yen/.notdef/.notdef/.notdef
/.notdef/.notdef/.notdef/ordfeminine/ordmasculine/.notdef/ae/oslash
/questiondown/exclamdown/logicalnot/.notdef/florin/.notdef/.notdef
/guillemotleft/guillemotright/ellipsis/.notdef/Agrave/Atilde/Otilde/OE/oe
/endash/emdash/quotedblleft/quotedblright/quoteleft/quoteright/.notdef
/.notdef/ydieresis/Ydieresis/fraction/currency/guilsinglleft/guilsinglright
/fi/fl/daggerdbl/periodcentered/quotesinglbase/quotedblbase/perthousand
/Acircumflex/Ecircumflex/Aacute/Edieresis/Egrave/Iacute/Icircumflex
/Idieresis/Igrave/Oacute/Ocircumflex/.notdef/Ograve/Uacute/Ucircumflex
/Ugrave/dotlessi/circumflex/tilde/macron/breve/dotaccent/ring/cedilla
/hungarumlaut/ogonek/caron
]/_Times-Bold/Times-Bold Z
%%EndEncoding
%%EndSetup
 -72 -210 translate	% MM:  origin at (0,0)
 -10   35 translate	% MM: push up, for TeX
u
u
0.93 g
0 G
0 i
0 J
0 j
2 w
10 M
[]0 d
%%Note:
501 -376 m
501 -295 L
73 -295 L
73 -376 L
501 -376 L
f
287 -335.5 m
F
U
u
450 -461 m
450 -376 L
126 -376 L
126 -461 L
450 -461 L
f
288 -418.5 m
F
U
U
u
0.5 g
464 -198.6066 m
469.8578 -198.6066 474.6066 -193.8578 474.6066 -188 c
474.6066 -182.1422 469.8578 -177.3934 464 -177.3934 c
458.1422 -177.3934 453.3934 -182.1422 453.3934 -188 c
453.3934 -193.8578 458.1422 -198.6066 464 -198.6066 c
b
464 -188 m
B
U
u
97 -283.6066 m
102.8578 -283.6066 107.6066 -278.8578 107.6066 -273 c
107.6066 -267.1422 102.8578 -262.3934 97 -262.3934 c
91.1422 -262.3934 86.3934 -267.1422 86.3934 -273 c
86.3934 -278.8578 91.1422 -283.6066 97 -283.6066 c
b
97 -273 m
B
U
u
149 -283.6066 m
154.8578 -283.6066 159.6066 -278.8578 159.6066 -273 c
159.6066 -267.1422 154.8578 -262.3934 149 -262.3934 c
143.1422 -262.3934 138.3934 -267.1422 138.3934 -273 c
138.3934 -278.8578 143.1422 -283.6066 149 -283.6066 c
b
149 -273 m
B
U
u
205 -283.6066 m
210.8578 -283.6066 215.6066 -278.8578 215.6066 -273 c
215.6066 -267.1422 210.8578 -262.3934 205 -262.3934 c
199.1422 -262.3934 194.3934 -267.1422 194.3934 -273 c
194.3934 -278.8578 199.1422 -283.6066 205 -283.6066 c
b
205 -273 m
B
U
u
258 -284.6066 m
263.8578 -284.6066 268.6066 -279.8578 268.6066 -274 c
268.6066 -268.1422 263.8578 -263.3934 258 -263.3934 c
252.1422 -263.3934 247.3934 -268.1422 247.3934 -274 c
247.3934 -279.8578 252.1422 -284.6066 258 -284.6066 c
b
258 -274 m
B
U
u
309 -283.6066 m
314.8578 -283.6066 319.6066 -278.8578 319.6066 -273 c
319.6066 -267.1422 314.8578 -262.3934 309 -262.3934 c
303.1422 -262.3934 298.3934 -267.1422 298.3934 -273 c
298.3934 -278.8578 303.1422 -283.6066 309 -283.6066 c
b
309 -273 m
B
U
u
361 -283.6066 m
366.8578 -283.6066 371.6066 -278.8578 371.6066 -273 c
371.6066 -267.1422 366.8578 -262.3934 361 -262.3934 c
355.1422 -262.3934 350.3934 -267.1422 350.3934 -273 c
350.3934 -278.8578 355.1422 -283.6066 361 -283.6066 c
b
361 -273 m
B
U
u
415 -283.6066 m
420.8578 -283.6066 425.6066 -278.8578 425.6066 -273 c
425.6066 -267.1422 420.8578 -262.3934 415 -262.3934 c
409.1422 -262.3934 404.3934 -267.1422 404.3934 -273 c
404.3934 -278.8578 409.1422 -283.6066 415 -283.6066 c
b
415 -273 m
B
U
u
467 -284.6066 m
472.8578 -284.6066 477.6066 -279.8578 477.6066 -274 c
477.6066 -268.1422 472.8578 -263.3934 467 -263.3934 c
461.1422 -263.3934 456.3934 -268.1422 456.3934 -274 c
456.3934 -279.8578 461.1422 -284.6066 467 -284.6066 c
b
467 -274 m
B
U
u
98 -359.2132 m
103.8578 -359.2132 108.6066 -354.4644 108.6066 -348.6066 c
108.6066 -342.7488 103.8578 -338 98 -338 c
92.1422 -338 87.3934 -342.7488 87.3934 -348.6066 c
87.3934 -354.4644 92.1422 -359.2132 98 -359.2132 c
b
98 -348.6066 m
B
U
u
150 -359.2132 m
155.8578 -359.2132 160.6066 -354.4644 160.6066 -348.6066 c
160.6066 -342.7488 155.8578 -338 150 -338 c
144.1422 -338 139.3934 -342.7488 139.3934 -348.6066 c
139.3934 -354.4644 144.1422 -359.2132 150 -359.2132 c
b
150 -348.6066 m
B
U
u
206 -359.2132 m
211.8578 -359.2132 216.6066 -354.4644 216.6066 -348.6066 c
216.6066 -342.7488 211.8578 -338 206 -338 c
200.1422 -338 195.3934 -342.7488 195.3934 -348.6066 c
195.3934 -354.4644 200.1422 -359.2132 206 -359.2132 c
b
206 -348.6066 m
B
U
u
259 -360.2132 m
264.8578 -360.2132 269.6066 -355.4644 269.6066 -349.6066 c
269.6066 -343.7488 264.8578 -339 259 -339 c
253.1422 -339 248.3934 -343.7488 248.3934 -349.6066 c
248.3934 -355.4644 253.1422 -360.2132 259 -360.2132 c
b
259 -349.6066 m
B
U
u
310 -359.2132 m
315.8578 -359.2132 320.6066 -354.4644 320.6066 -348.6066 c
320.6066 -342.7488 315.8578 -338 310 -338 c
304.1422 -338 299.3934 -342.7488 299.3934 -348.6066 c
299.3934 -354.4644 304.1422 -359.2132 310 -359.2132 c
b
310 -348.6066 m
B
U
u
362 -359.2132 m
367.8578 -359.2132 372.6066 -354.4644 372.6066 -348.6066 c
372.6066 -342.7488 367.8578 -338 362 -338 c
356.1422 -338 351.3934 -342.7488 351.3934 -348.6066 c
351.3934 -354.4644 356.1422 -359.2132 362 -359.2132 c
b
362 -348.6066 m
B
U
u
416 -359.2132 m
421.8578 -359.2132 426.6066 -354.4644 426.6066 -348.6066 c
426.6066 -342.7488 421.8578 -338 416 -338 c
410.1422 -338 405.3934 -342.7488 405.3934 -348.6066 c
405.3934 -354.4644 410.1422 -359.2132 416 -359.2132 c
b
416 -348.6066 m
B
U
u
468 -360.2132 m
473.8578 -360.2132 478.6066 -355.4644 478.6066 -349.6066 c
478.6066 -343.7488 473.8578 -339 468 -339 c
462.1422 -339 457.3934 -343.7488 457.3934 -349.6066 c
457.3934 -355.4644 462.1422 -360.2132 468 -360.2132 c
b
468 -349.6066 m
B
U
u
101 -441.6066 m
106.8578 -441.6066 111.6066 -436.8578 111.6066 -431 c
111.6066 -425.1422 106.8578 -420.3934 101 -420.3934 c
95.1422 -420.3934 90.3934 -425.1422 90.3934 -431 c
90.3934 -436.8578 95.1422 -441.6066 101 -441.6066 c
b
101 -431 m
B
U
u
153 -441.6066 m
158.8578 -441.6066 163.6066 -436.8578 163.6066 -431 c
163.6066 -425.1422 158.8578 -420.3934 153 -420.3934 c
147.1422 -420.3934 142.3934 -425.1422 142.3934 -431 c
142.3934 -436.8578 147.1422 -441.6066 153 -441.6066 c
b
153 -431 m
B
U
u
209 -441.6066 m
214.8578 -441.6066 219.6066 -436.8578 219.6066 -431 c
219.6066 -425.1422 214.8578 -420.3934 209 -420.3934 c
203.1422 -420.3934 198.3934 -425.1422 198.3934 -431 c
198.3934 -436.8578 203.1422 -441.6066 209 -441.6066 c
b
209 -431 m
B
U
u
262 -442.6066 m
267.8578 -442.6066 272.6066 -437.8578 272.6066 -432 c
272.6066 -426.1422 267.8578 -421.3934 262 -421.3934 c
256.1422 -421.3934 251.3934 -426.1422 251.3934 -432 c
251.3934 -437.8578 256.1422 -442.6066 262 -442.6066 c
b
262 -432 m
B
U
u
313 -441.6066 m
318.8578 -441.6066 323.6066 -436.8578 323.6066 -431 c
323.6066 -425.1422 318.8578 -420.3934 313 -420.3934 c
307.1422 -420.3934 302.3934 -425.1422 302.3934 -431 c
302.3934 -436.8578 307.1422 -441.6066 313 -441.6066 c
b
313 -431 m
B
U
u
365 -441.6066 m
370.8578 -441.6066 375.6066 -436.8578 375.6066 -431 c
375.6066 -425.1422 370.8578 -420.3934 365 -420.3934 c
359.1422 -420.3934 354.3934 -425.1422 354.3934 -431 c
354.3934 -436.8578 359.1422 -441.6066 365 -441.6066 c
b
365 -431 m
B
U
u
419 -441.6066 m
424.8578 -441.6066 429.6066 -436.8578 429.6066 -431 c
429.6066 -425.1422 424.8578 -420.3934 419 -420.3934 c
413.1422 -420.3934 408.3934 -425.1422 408.3934 -431 c
408.3934 -436.8578 413.1422 -441.6066 419 -441.6066 c
b
419 -431 m
B
U
u
471 -442.6066 m
476.8578 -442.6066 481.6066 -437.8578 481.6066 -432 c
481.6066 -426.1422 476.8578 -421.3934 471 -421.3934 c
465.1422 -421.3934 460.3934 -426.1422 460.3934 -432 c
460.3934 -437.8578 465.1422 -442.6066 471 -442.6066 c
b
471 -432 m
B
U
u
101 -514.2132 m
106.8578 -514.2132 111.6066 -509.4644 111.6066 -503.6066 c
111.6066 -497.7488 106.8578 -493 101 -493 c
95.1422 -493 90.3934 -497.7488 90.3934 -503.6066 c
90.3934 -509.4644 95.1422 -514.2132 101 -514.2132 c
b
101 -503.6066 m
B
U
u
153 -514.2132 m
158.8578 -514.2132 163.6066 -509.4644 163.6066 -503.6066 c
163.6066 -497.7488 158.8578 -493 153 -493 c
147.1422 -493 142.3934 -497.7488 142.3934 -503.6066 c
142.3934 -509.4644 147.1422 -514.2132 153 -514.2132 c
b
153 -503.6066 m
B
U
u
209 -514.2132 m
214.8578 -514.2132 219.6066 -509.4644 219.6066 -503.6066 c
219.6066 -497.7488 214.8578 -493 209 -493 c
203.1422 -493 198.3934 -497.7488 198.3934 -503.6066 c
198.3934 -509.4644 203.1422 -514.2132 209 -514.2132 c
b
209 -503.6066 m
B
U
u
262 -515.2132 m
267.8578 -515.2132 272.6066 -510.4644 272.6066 -504.6066 c
272.6066 -498.7488 267.8578 -494 262 -494 c
256.1422 -494 251.3934 -498.7488 251.3934 -504.6066 c
251.3934 -510.4644 256.1422 -515.2132 262 -515.2132 c
b
262 -504.6066 m
B
U
u
313 -514.2132 m
318.8578 -514.2132 323.6066 -509.4644 323.6066 -503.6066 c
323.6066 -497.7488 318.8578 -493 313 -493 c
307.1422 -493 302.3934 -497.7488 302.3934 -503.6066 c
302.3934 -509.4644 307.1422 -514.2132 313 -514.2132 c
b
313 -503.6066 m
B
U
u
365 -514.2132 m
370.8578 -514.2132 375.6066 -509.4644 375.6066 -503.6066 c
375.6066 -497.7488 370.8578 -493 365 -493 c
359.1422 -493 354.3934 -497.7488 354.3934 -503.6066 c
354.3934 -509.4644 359.1422 -514.2132 365 -514.2132 c
b
365 -503.6066 m
B
U
u
419 -514.2132 m
424.8578 -514.2132 429.6066 -509.4644 429.6066 -503.6066 c
429.6066 -497.7488 424.8578 -493 419 -493 c
413.1422 -493 408.3934 -497.7488 408.3934 -503.6066 c
408.3934 -509.4644 413.1422 -514.2132 419 -514.2132 c
b
419 -503.6066 m
B
U
u
471 -515.2132 m
476.8578 -515.2132 481.6066 -510.4644 481.6066 -504.6066 c
481.6066 -498.7488 476.8578 -494 471 -494 c
465.1422 -494 460.3934 -498.7488 460.3934 -504.6066 c
460.3934 -510.4644 465.1422 -515.2132 471 -515.2132 c
b
471 -504.6066 m
B
U
0 g
1 w
/_Times-Bold 10 12 0 1 z
[1 0 0 1 96 -254]e
(TOP)t
T
[1 0 0 1 149 -253.5]e
(BOTTOM)t
T
[1 0 0 1 205 -254]e
(RIGHT)t
T
[1 0 0 1 257 -253.5]e
(LEFT)t
T
[1 0 0 1 308 -253]e
(FRONT)t
T
[1 0 0 1 357 -253]e
(REAR)t
T
[1 0 0 1 412 -244]e
(RESTORE)t
(VIEW)t
T
[1 0 0 1 465.5 -243.5]e
(SAVE)t
(VIEW)t
T
[1 0 0 1 101 -317.6066]e
(ILLUMI-)t
(NATE)t
T
[1 0 0 1 150 -317.6066]e
(SCALE)t
(OBJECT)t
T
[1 0 0 1 362 -318.6066]e
(ROTATE)t
(OBJECT)t
T
[1 0 0 1 416.5 -327.6066]e
(ACCEPT)t
T
[1 0 0 1 468 -328.1066]e
(REJECT)t
T
[1 0 0 1 102 -397.5]e
(SLICE)t
(MODE)t
T
[1 0 0 1 151.5 -397.5]e
(SOLID)t
(EDIT)t
T
[1 0 0 1 207 -396]e
(SOLID)t
(ROTATE)t
T
[1 0 0 1 259 -395.5]e
(SOLID)t
(TRANS)t
T
[1 0 0 1 311.5 -395.5]e
(SOLID)t
(SCALE)t
T
[1 0 0 1 363.5 -402]e
(MENU)t
T
[1 0 0 1 419.5 -389]e
(ANGLE)t
(DISTANCE)t
(CURSOR)t
T
[1 0 0 1 470.5 -402]e
(RESET)t
T
[1 0 0 1 470.5 -481.6066]e
(35,25)t
T
u
2 w
501 -559 m
501 -156 L
73 -156 L
73 -559 L
501 -559 L
s
287 -357.5 m
S
U
u
0.5 w
212.898 -321.5331 m
223.9304 -319.7198 l
212.9616 -317.7836 l
212.898 -321.5331 l
b
197.7266 -317.792 m
186.7066 -319.6793 l
197.6882 -321.5419 l
197.7266 -317.792 l
b
197.75 -319.75 m
213 -319.75 l
B
U
u
257.0046 -324.2045 m
258.8179 -335.2369 l
260.7541 -324.2681 l
257.0046 -324.2045 l
b
260.7457 -309.0331 m
258.8584 -298.0131 l
256.9959 -308.9947 l
260.7457 -309.0331 l
b
258.7877 -309.0565 m
258.7877 -324.3065 l
B
U
u
u
317.2045 -317.7453 m
328.2369 -315.9321 l
317.2681 -313.9959 l
317.2045 -317.7453 l
b
302.0331 -314.0043 m
291.0131 -315.8916 l
301.9947 -317.7541 l
302.0331 -314.0043 l
b
302.0565 -315.9623 m
317.3065 -315.9623 l
B
U
u
307.9669 -322.898 m
309.7802 -333.9304 l
311.7164 -322.9616 l
307.9669 -322.898 l
b
311.708 -307.7266 m
309.8207 -296.7066 l
307.9581 -307.6882 l
311.708 -307.7266 l
b
309.75 -307.75 m
309.75 -323 l
B
U
U
% showpage
%%Trailer
_E end
%end(plot)
//E*O*F fig-vg-buttons.ps//

echo x - fig-vg-knobs.ps
cat > "fig-vg-knobs.ps" << '//E*O*F fig-vg-knobs.ps//'
%!PS-Adobe-2.0 EPSF-1.2
%begin(plot)
%%Creator:Adobe Illustrator(TM) 1.1 M00006169N
%%For:Michael A. Ortwein U.S. Army Ballistic Research Lab.
%%Title:try2
%%CreationDate:10/4/88 2:38 PM
%%DocumentProcSets:Adobe_Illustrator_1.1 0 0
%%DocumentSuppliedProcSets:Adobe_Illustrator_1.1 0 0
%%DocumentFonts:Courier
%%+Times-Bold
%%BoundingBox:0 -330 0 -560
% oldBoundingBox:0 -330 482 -72
% oldTemplateBox:72 -506 504 -215
%%EndComments
%%BeginProcSet:Adobe_Illustrator_1.1 0 0
% Copyright (C) 1987 Adobe Systems Incorporated.
% All Rights Reserved.
% Adobe Illustrator is a trademark of Adobe Systems Incorporated.
/Adobe_Illustrator_1.1 dup 100 dict def load begin
/Version 0 def
/Revision 0 def
% definition operators
/bdef {bind def} bind def
/ldef {load def} bdef
/xdef {exch def} bdef
% graphic state operators
/_K {3 index add neg dup 0 lt {pop 0} if 3 1 roll} bdef
/_k /setcmybcolor where
{/setcmybcolor get} {{1 sub 4 1 roll _K _K _K setrgbcolor pop} bind} ifelse def
/g {/_b xdef /p {_b setgray} def} bdef
/G {/_B xdef /P {_B setgray} def} bdef
/k {/_b xdef /_y xdef /_m xdef /_c xdef /p {_c _m _y _b _k} def} bdef
/K {/_B xdef /_Y xdef /_M xdef /_C xdef /P {_C _M _Y _B _k} def} bdef
/d /setdash ldef
/_i currentflat def
/i {dup 0 eq {pop _i} if setflat} bdef
/j /setlinejoin ldef
/J /setlinecap ldef
/M /setmiterlimit ldef
/w /setlinewidth ldef
% path construction operators
/_R {.25 sub round .25 add} bdef
/_r {transform _R exch _R exch itransform} bdef
/c {_r curveto} bdef
/C /c ldef
/v {currentpoint 6 2 roll _r curveto} bdef
/V /v ldef
/y {_r 2 copy curveto} bdef
/Y /y ldef
/l {_r lineto} bdef
/L /l ldef
/m {_r moveto} bdef
% error operators
/_e [] def
/_E {_e length 0 ne {gsave 0 g 0 G 0 i 0 J 0 j 1 w 10 M [] 0 d
/Courier 20 0 0 1 z [0.966 0.259 -0.259 0.966
_e 0 get _e 2 get add 2 div _e 1 get _e 3 get add 2 div] e _f t T grestore} if} bdef
/_fill {{fill} stopped
{/_e [pathbbox] def /_f (ERROR: can't fill, increase flatness) def n _E} if} bdef
/_stroke {{stroke} stopped
{/_e [pathbbox] def /_f (ERROR: can't stroke, increase flatness) def n _E} if} bdef
% path painting operators
/n /newpath ldef
/N /n ldef
/F {p _fill} bdef
/f {closepath F} bdef
/S {P _stroke} bdef
/s {closepath S} bdef
/B {gsave F grestore S} bdef
/b {closepath B} bdef
% text block construction and painting operators
/_s /ashow ldef
/_S {(?) exch {2 copy 0 exch put pop dup false charpath currentpoint _g setmatrix
_stroke _G setmatrix moveto 3 copy pop rmoveto} forall pop pop pop n} bdef
/_A {_a moveto _t exch 0 exch} bdef
/_L {0 _l neg translate _G currentmatrix pop} bdef
/_w {dup stringwidth exch 3 -1 roll length 1 sub _t mul add exch} bdef
/_z [{0 0} bind {dup _w exch neg 2 div exch neg 2 div} bind {dup _w exch neg exch neg} bind] def
/z {_z exch get /_a xdef /_t xdef /_l xdef exch findfont exch scalefont setfont} bdef
/_g matrix def
/_G matrix def
/_D {_g currentmatrix pop gsave concat _G currentmatrix pop} bdef
/e {_D p /t {_A _s _L} def} bdef
/r {_D P /t {_A _S _L} def} bdef
/a {_D /t {dup p _A _s P _A _S _L} def} bdef
/o {_D /t {pop _L} def} bdef
/T {grestore} bdef
% group construction operators
/u {} bdef
/U {} bdef
% font construction operators
/Z {findfont begin currentdict dup length dict begin
{1 index /FID ne {def} {pop pop} ifelse} forall /FontName exch def dup length 0 ne
{/Encoding Encoding 256 array copy def 0 exch {dup type /nametype eq
{Encoding 2 index 2 index put pop 1 add} {exch pop} ifelse} forall} if pop
currentdict dup end end /FontName get exch definefont pop} bdef
end
%%EndProcSet
%%EndProlog
%%BeginSetup
Adobe_Illustrator_1.1 begin
n
%%BeginEncoding:_Times-Bold Times-Bold
[
39/quotesingle 96/grave 128/Adieresis/Aring/Ccedilla/Eacute/Ntilde/Odieresis
/Udieresis/aacute/agrave/acircumflex/adieresis/atilde/aring/ccedilla/eacute
/egrave/ecircumflex/edieresis/iacute/igrave/icircumflex/idieresis/ntilde
/oacute/ograve/ocircumflex/odieresis/otilde/uacute/ugrave/ucircumflex
/udieresis/dagger/.notdef/cent/sterling/section/bullet/paragraph/germandbls
/registered/copyright/trademark/acute/dieresis/.notdef/AE/Oslash
/.notdef/.notdef/.notdef/.notdef/yen/.notdef/.notdef/.notdef
/.notdef/.notdef/.notdef/ordfeminine/ordmasculine/.notdef/ae/oslash
/questiondown/exclamdown/logicalnot/.notdef/florin/.notdef/.notdef
/guillemotleft/guillemotright/ellipsis/.notdef/Agrave/Atilde/Otilde/OE/oe
/endash/emdash/quotedblleft/quotedblright/quoteleft/quoteright/.notdef
/.notdef/ydieresis/Ydieresis/fraction/currency/guilsinglleft/guilsinglright
/fi/fl/daggerdbl/periodcentered/quotesinglbase/quotedblbase/perthousand
/Acircumflex/Ecircumflex/Aacute/Edieresis/Egrave/Iacute/Icircumflex
/Idieresis/Igrave/Oacute/Ocircumflex/.notdef/Ograve/Uacute/Ucircumflex
/Ugrave/dotlessi/circumflex/tilde/macron/breve/dotaccent/ring/cedilla
/hungarumlaut/ogonek/caron
]/_Times-Bold/Times-Bold Z
%%EndEncoding
%%EndSetup
 -6 -450 translate	% MM:  origin at (0,0)
  0.7 0.7 scale		% MM:  make it smaller
  0 -130 translate	% MM:  now, reposition back down to origin
u
0 g
0 G
0 i
0 J
0 j
1.5 w
10 M
[]0 d
%%Note:
120 -196.8198 m
137.5733 -196.8198 151.8198 -182.5733 151.8198 -165 c
151.8198 -147.4267 137.5733 -133.1802 120 -133.1802 c
102.4267 -133.1802 88.1802 -147.4267 88.1802 -165 c
88.1802 -182.5733 102.4267 -196.8198 120 -196.8198 c
s
120 -165 m
S
U
98 -187 m
120 -165 l
S
u
195 -196.8198 m
212.5733 -196.8198 226.8198 -182.5733 226.8198 -165 c
226.8198 -147.4267 212.5733 -133.1802 195 -133.1802 c
177.4267 -133.1802 163.1802 -147.4267 163.1802 -165 c
163.1802 -182.5733 177.4267 -196.8198 195 -196.8198 c
s
195 -165 m
S
U
184.5 -194.5 m
195 -165 l
S
u
345 -193.8198 m
362.5733 -193.8198 376.8198 -179.5733 376.8198 -162 c
376.8198 -144.4267 362.5733 -130.1802 345 -130.1802 c
327.4267 -130.1802 313.1802 -144.4267 313.1802 -162 c
313.1802 -179.5733 327.4267 -193.8198 345 -193.8198 c
s
345 -162 m
S
U
363.5 -187.5 m
345 -162 l
S
u
421 -193.8198 m
438.5733 -193.8198 452.8198 -179.5733 452.8198 -162 c
452.8198 -144.4267 438.5733 -130.1802 421 -130.1802 c
403.4267 -130.1802 389.1802 -144.4267 389.1802 -162 c
389.1802 -179.5733 403.4267 -193.8198 421 -193.8198 c
s
421 -162 m
S
U
399 -184 m
421 -162 l
S
u
270 -194.8198 m
287.5733 -194.8198 301.8198 -180.5733 301.8198 -163 c
301.8198 -145.4267 287.5733 -131.1802 270 -131.1802 c
252.4267 -131.1802 238.1802 -145.4267 238.1802 -163 c
238.1802 -180.5733 252.4267 -194.8198 270 -194.8198 c
s
270 -163 m
S
U
259.5 -192.5 m
270 -163 l
S
u
123 -300.8198 m
140.5733 -300.8198 154.8198 -286.5733 154.8198 -269 c
154.8198 -251.4267 140.5733 -237.1802 123 -237.1802 c
105.4267 -237.1802 91.1802 -251.4267 91.1802 -269 c
91.1802 -286.5733 105.4267 -300.8198 123 -300.8198 c
s
123 -269 m
S
U
141.5 -294.5 m
123 -269 l
S
u
199 -300.8198 m
216.5733 -300.8198 230.8198 -286.5733 230.8198 -269 c
230.8198 -251.4267 216.5733 -237.1802 199 -237.1802 c
181.4267 -237.1802 167.1802 -251.4267 167.1802 -269 c
167.1802 -286.5733 181.4267 -300.8198 199 -300.8198 c
s
199 -269 m
S
U
217.5 -294.5 m
199 -269 l
S
u
274 -299.8198 m
291.5733 -299.8198 305.8198 -285.5733 305.8198 -268 c
305.8198 -250.4267 291.5733 -236.1802 274 -236.1802 c
256.4267 -236.1802 242.1802 -250.4267 242.1802 -268 c
242.1802 -285.5733 256.4267 -299.8198 274 -299.8198 c
s
274 -268 m
S
U
292.5 -293.5 m
274 -268 l
S
u
349 -299.8198 m
366.5733 -299.8198 380.8198 -285.5733 380.8198 -268 c
380.8198 -250.4267 366.5733 -236.1802 349 -236.1802 c
331.4267 -236.1802 317.1802 -250.4267 317.1802 -268 c
317.1802 -285.5733 331.4267 -299.8198 349 -299.8198 c
s
349 -268 m
S
U
367.5 -293.5 m
349 -268 l
S
u
425 -300.8198 m
442.5733 -300.8198 456.8198 -286.5733 456.8198 -269 c
456.8198 -251.4267 442.5733 -237.1802 425 -237.1802 c
407.4267 -237.1802 393.1802 -251.4267 393.1802 -269 c
393.1802 -286.5733 407.4267 -300.8198 425 -300.8198 c
s
425 -269 m
S
U
444 -294 m
424 -267 l
S
1 w
/_Times-Bold 9 12 0 1 z
[1 0 0 1 118 -111]e
(INTENSITY)t
(\(OR SLICE PLANE\))t
T
[1 0 0 1 194 -112]e
(SLEW)t
(X)t
T
[1 0 0 1 269 -111]e
(SLEW)t
(Y)t
T
[1 0 0 1 426 -104]e
(ZOOM)t
T
[1 0 0 1 392 -135]e
(IN)t
T
[1 0 0 1 452 -134]e
(OUT)t
T
[1 0 0 1 120 -223]e
(HORIZONTAL)t
T
[1 0 0 1 197 -223]e
(VERTICAL)t
T
[1 0 0 1 273 -223]e
(ANGLE 1)t
T
[1 0 0 1 349 -223]e
(ANGLE 2)t
T
[1 0 0 1 426 -216]e
(TICK)t
(MARKS)t
T
1.5 w
424 -109 m
401 -126 l
S
429 -109 m
450 -125 l
S
u
473.5 -319.5 m
473.5 -80.5 L
62.5 -80.5 L
62.5 -319.5 L
473.5 -319.5 L
s
268 -200 m
S
U
1 w
[1 0 0 1 30 -163]e
(DISPLAY:)t
T
[1 0 0 1 34 -274]e
(ADC:)t
T
% showpage
%%Trailer
_E end
%end(plot)
//E*O*F fig-vg-knobs.ps//

echo x - menu-arb-ctl.ps
cat > "menu-arb-ctl.ps" << '//E*O*F menu-arb-ctl.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: menu-arb-ctl.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2433 3406 moveto 3602 1846 lineto stroke
newpath 3602 1846 moveto 2043 1066 lineto stroke
newpath 2043 1066 moveto 2433 3406 lineto stroke
newpath 2823 1651 moveto 2433 3406 lineto stroke
newpath 2433 3406 moveto 2433 3406 lineto stroke
newpath 2433 3406 moveto 2823 1651 lineto stroke
newpath 2823 1651 moveto 2823 1651 lineto stroke
newpath 2823 1651 moveto 2823 1651 lineto stroke
newpath 2823 1651 moveto 2823 1651 lineto stroke
newpath 3602 1846 moveto 2823 1651 lineto stroke
newpath 2823 1651 moveto 2823 1651 lineto stroke
newpath 2823 1651 moveto 2043 1066 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB CONTROL MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edges) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move faces) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (rotate faces) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (*SOLID EDIT*) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (edit menu) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Rotate) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Translate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS ((BUTTON MENU)) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
NV newpath 798 3907 moveto 798 2708 lineto stroke
DFntS (1) 2448 3421 moveto show
DFntS (2) 3618 1862 moveto show
DFntS (3) 2059 1082 moveto show
DFntS (4) 2838 1667 moveto show
DFntM (** SOLID -- a4:) 798 3968 moveto show
DFntS (	1 (10.0000, 60.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (40.0000, 20.0000, 0.0000)) 798 3818 moveto show
DFntS (	3 (0.0000, 0.0000, 0.0000)) 798 3758 moveto show
DFntS (	4 (20.0000, 15.0000, 70.0000)) 798 3698 moveto show
DFntM ( cent=(0.120, 25.166, 29.526), sz=105.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /a4) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F menu-arb-ctl.ps//

echo x - menu-arb4-edge.ps
cat > "menu-arb4-edge.ps" << '//E*O*F menu-arb4-edge.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: menu-arb4-edge.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 3775 421 moveto 1583 391 lineto stroke
newpath 1583 391 moveto 1952 1210 lineto stroke
newpath 1952 1210 moveto 3775 421 lineto stroke
newpath 1882 3529 moveto 3775 421 lineto stroke
newpath 3775 421 moveto 3775 421 lineto stroke
newpath 3775 421 moveto 1882 3529 lineto stroke
newpath 1882 3529 moveto 1882 3529 lineto stroke
newpath 1882 3529 moveto 1882 3529 lineto stroke
newpath 1882 3529 moveto 1882 3529 lineto stroke
newpath 1583 391 moveto 1882 3529 lineto stroke
newpath 1882 3529 moveto 1882 3529 lineto stroke
newpath 1882 3529 moveto 1952 1210 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB4 POINTS) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move point 1) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move point 2) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (move point 3) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (move point 4) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (RETURN) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (*SOLID EDIT*) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (edit menu) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Rotate) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Translate) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Scale) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS ((BUTTON MENU)) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
NV newpath 798 3907 moveto 798 2468 lineto stroke
DFntS (1) 3791 436 moveto show
DFntS (2) 1599 406 moveto show
DFntS (3) 1968 1226 moveto show
DFntS (4) 1897 3545 moveto show
DFntM (** SOLID -- a4:) 798 3968 moveto show
DFntS (	1 (10.0000, 60.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (40.0000, 20.0000, 0.0000)) 798 3818 moveto show
DFntS (	3 (0.0000, 0.0000, 0.0000)) 798 3758 moveto show
DFntS (	4 (20.0000, 15.0000, 70.0000)) 798 3698 moveto show
DFntM ( cent=(10.147, 11.195, 27.939), sz=93.369 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /a4) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F menu-arb4-edge.ps//

echo x - menu-arb4-face.ps
cat > "menu-arb4-face.ps" << '//E*O*F menu-arb4-face.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: menu-arb4-face.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 3775 421 moveto 1583 391 lineto stroke
newpath 1583 391 moveto 1952 1210 lineto stroke
newpath 1952 1210 moveto 3775 421 lineto stroke
newpath 1882 3529 moveto 3775 421 lineto stroke
newpath 3775 421 moveto 3775 421 lineto stroke
newpath 3775 421 moveto 1882 3529 lineto stroke
newpath 1882 3529 moveto 1882 3529 lineto stroke
newpath 1882 3529 moveto 1882 3529 lineto stroke
newpath 1882 3529 moveto 1882 3529 lineto stroke
newpath 1583 391 moveto 1882 3529 lineto stroke
newpath 1882 3529 moveto 1882 3529 lineto stroke
newpath 1882 3529 moveto 1952 1210 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB4 FACES) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move face 123) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move face 124) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (move face 234) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (move face 134) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (RETURN) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (*SOLID EDIT*) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (edit menu) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Rotate) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Translate) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Scale) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS ((BUTTON MENU)) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
NV newpath 798 3907 moveto 798 2468 lineto stroke
DFntS (1) 3791 436 moveto show
DFntS (2) 1599 406 moveto show
DFntS (3) 1968 1226 moveto show
DFntS (4) 1897 3545 moveto show
DFntM (** SOLID -- a4:) 798 3968 moveto show
DFntS (	1 (10.0000, 60.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (40.0000, 20.0000, 0.0000)) 798 3818 moveto show
DFntS (	3 (0.0000, 0.0000, 0.0000)) 798 3758 moveto show
DFntS (	4 (20.0000, 15.0000, 70.0000)) 798 3698 moveto show
DFntM ( cent=(10.147, 11.195, 27.939), sz=93.369 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /a4) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F menu-arb4-face.ps//

echo x - menu-arb4-rot.ps
cat > "menu-arb4-rot.ps" << '//E*O*F menu-arb4-rot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: menu-arb4-rot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 3931 498 moveto 2210 474 lineto stroke
newpath 2210 474 moveto 1501 1550 lineto stroke
newpath 1501 1550 moveto 3931 498 lineto stroke
newpath 2007 3655 moveto 3931 498 lineto stroke
newpath 3931 498 moveto 3931 498 lineto stroke
newpath 3931 498 moveto 2007 3655 lineto stroke
newpath 2007 3655 moveto 2007 3655 lineto stroke
newpath 2007 3655 moveto 2007 3655 lineto stroke
newpath 2007 3655 moveto 2007 3655 lineto stroke
newpath 2210 474 moveto 2007 3655 lineto stroke
newpath 2007 3655 moveto 2007 3655 lineto stroke
newpath 2007 3655 moveto 1501 1550 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB4 FACES) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (rotate face 123) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (rotate face 124) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (rotate face 234) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (==>) 0 3488 moveto show
DFntS (rotate face 134) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (RETURN) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (*SOLID EDIT*) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (edit menu) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Rotate) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Translate) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Scale) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS ((BUTTON MENU)) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
NV newpath 798 3907 moveto 798 2468 lineto stroke
DFntS (1) 3946 513 moveto show
DFntS (2) 2225 489 moveto show
DFntS (3) 1517 1566 moveto show
DFntS (4) 2023 3671 moveto show
DFntM (** SOLID -- a4:) 798 3968 moveto show
DFntS (	1 (10.0000, 60.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (40.0000, 20.0000, 0.0000)) 798 3818 moveto show
DFntS (	3 (-6.9729, -41.8371, 0.0000)) 798 3758 moveto show
DFntS (	4 (22.9386, 1.7764, 90.5700)) 798 3698 moveto show
DFntM ( cent=(16.702, -2.881, 35.415), sz=118.932 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /a4) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F menu-arb4-rot.ps//

echo x - menu-arb8-edge.ps
cat > "menu-arb8-edge.ps" << '//E*O*F menu-arb8-edge.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: menu-arb8-edge.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2034 851 moveto 3152 520 lineto stroke
newpath 3152 520 moveto 3152 2994 lineto stroke
newpath 3152 2994 moveto 2034 3325 lineto stroke
newpath 2425 1087 moveto 2034 851 lineto stroke
newpath 2034 851 moveto 2034 3325 lineto stroke
newpath 2034 3325 moveto 2425 3561 lineto stroke
newpath 3543 757 moveto 2425 1087 lineto stroke
newpath 2425 1087 moveto 2425 3561 lineto stroke
newpath 2425 3561 moveto 3543 3230 lineto stroke
newpath 3152 520 moveto 3543 757 lineto stroke
newpath 3543 757 moveto 3543 3230 lineto stroke
newpath 3543 3230 moveto 3152 2994 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB8 EDGES) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edge 12) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move edge 23) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (move edge 34) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (move edge 14) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (move edge 15) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (move edge 26) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (move edge 56) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (move edge 67) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (move edge 78) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (move edge 58) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move edge 37) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move edge 48) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (RETURN) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (*SOLID EDIT*) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (edit menu) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Rotate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Translate) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Scale) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS ((BUTTON MENU)) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
NV newpath 798 3907 moveto 798 1508 lineto stroke
DFntS (1) 2050 867 moveto show
DFntS (2) 3167 536 moveto show
DFntS (3) 3167 3010 moveto show
DFntS (4) 2050 3340 moveto show
DFntS (5) 2440 1103 moveto show
DFntS (6) 3559 772 moveto show
DFntS (7) 3559 3246 moveto show
DFntS (8) 2440 3577 moveto show
DFntM (** SOLID -- a8:) 798 3968 moveto show
DFntS (	1 (25.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (25.0000, 50.0000, 0.0000)) 798 3818 moveto show
DFntS (	3 (25.0000, 50.0000, 100.0000)) 798 3758 moveto show
DFntS (	4 (25.0000, 0.0000, 100.0000)) 798 3698 moveto show
DFntS (	5 (0.0000, 0.0000, 0.0000)) 798 3638 moveto show
DFntS (	6 (0.0000, 50.0000, 0.0000)) 798 3578 moveto show
DFntS (	7 (0.0000, 50.0000, 100.0000)) 798 3518 moveto show
DFntS (	8 (0.0000, 0.0000, 100.0000)) 798 3458 moveto show
DFntM ( cent=(15.038, -6.356, 42.855), sz=150.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /a8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F menu-arb8-edge.ps//

echo x - menu-arb8-face.ps
cat > "menu-arb8-face.ps" << '//E*O*F menu-arb8-face.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: menu-arb8-face.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1992 763 moveto 3056 438 lineto stroke
newpath 3056 438 moveto 3003 2865 lineto stroke
newpath 3003 2865 moveto 1940 3189 lineto stroke
newpath 2399 995 moveto 1992 763 lineto stroke
newpath 1992 763 moveto 1940 3189 lineto stroke
newpath 1940 3189 moveto 2346 3421 lineto stroke
newpath 3462 670 moveto 2399 995 lineto stroke
newpath 2399 995 moveto 2346 3421 lineto stroke
newpath 2346 3421 moveto 3410 3097 lineto stroke
newpath 3056 438 moveto 3462 670 lineto stroke
newpath 3462 670 moveto 3410 3097 lineto stroke
newpath 3410 3097 moveto 3003 2865 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB8 FACES) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move face 1234) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move face 5678) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (move face 1584) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (move face 2376) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (move face 1265) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (move face 4378) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (RETURN) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (*SOLID EDIT*) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (edit menu) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Rotate) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Translate) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Scale) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS ((BUTTON MENU)) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntS (1) 2008 778 moveto show
DFntS (2) 3071 454 moveto show
DFntS (3) 3019 2880 moveto show
DFntS (4) 1956 3205 moveto show
DFntS (5) 2414 1010 moveto show
DFntS (6) 3478 686 moveto show
DFntS (7) 3425 3112 moveto show
DFntS (8) 2362 3437 moveto show
DFntM (** SOLID -- a8:) 798 3968 moveto show
DFntS (	1 (25.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (25.0000, 50.0000, 0.0000)) 798 3818 moveto show
DFntS (	3 (25.0000, 50.0000, 100.0000)) 798 3758 moveto show
DFntS (	4 (25.0000, 0.0000, 100.0000)) 798 3698 moveto show
DFntS (	5 (0.0000, 0.0000, 0.0000)) 798 3638 moveto show
DFntS (	6 (0.0000, 50.0000, 0.0000)) 798 3578 moveto show
DFntS (	7 (0.0000, 50.0000, 100.0000)) 798 3518 moveto show
DFntS (	8 (0.0000, 0.0000, 100.0000)) 798 3458 moveto show
DFntM ( cent=(12.440, -5.866, 46.574), sz=152.923 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /a8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F menu-arb8-face.ps//

echo x - menu-arb8-rot.ps
cat > "menu-arb8-rot.ps" << '//E*O*F menu-arb8-rot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: menu-arb8-rot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1992 763 moveto 3056 438 lineto stroke
newpath 3056 438 moveto 3276 3020 lineto stroke
newpath 3276 3020 moveto 2213 3345 lineto stroke
newpath 2399 995 moveto 1992 763 lineto stroke
newpath 1992 763 moveto 2213 3345 lineto stroke
newpath 2213 3345 moveto 2346 3421 lineto stroke
newpath 3462 670 moveto 2399 995 lineto stroke
newpath 2399 995 moveto 2346 3421 lineto stroke
newpath 2346 3421 moveto 3410 3097 lineto stroke
newpath 3056 438 moveto 3462 670 lineto stroke
newpath 3462 670 moveto 3410 3097 lineto stroke
newpath 3410 3097 moveto 3276 3020 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB8 FACES) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (rotate face 1234) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (==>) 0 3728 moveto show
DFntS (rotate face 5678) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (rotate face 1584) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (rotate face 2376) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (rotate face 1265) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (rotate face 4378) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (RETURN) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (*SOLID EDIT*) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (edit menu) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Rotate) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Translate) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Scale) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS ((BUTTON MENU)) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntS (1) 2008 778 moveto show
DFntS (2) 3071 454 moveto show
DFntS (3) 3292 3036 moveto show
DFntS (4) 2228 3360 moveto show
DFntS (5) 2414 1010 moveto show
DFntS (6) 3478 686 moveto show
DFntS (7) 3425 3112 moveto show
DFntS (8) 2362 3437 moveto show
DFntM (** SOLID -- a8:) 798 3968 moveto show
DFntS (	1 (25.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	2 (25.0000, 50.0000, 0.0000)) 798 3818 moveto show
DFntS (	3 (8.2219, 50.0000, 100.0000)) 798 3758 moveto show
DFntS (	4 (8.2219, 0.0000, 100.0000)) 798 3698 moveto show
DFntS (	5 (0.0000, 0.0000, 0.0000)) 798 3638 moveto show
DFntS (	6 (0.0000, 50.0000, 0.0000)) 798 3578 moveto show
DFntS (	7 (0.0000, 50.0000, 100.0000)) 798 3518 moveto show
DFntS (	8 (0.0000, 0.0000, 100.0000)) 798 3458 moveto show
DFntM ( cent=(12.440, -5.866, 46.574), sz=152.923 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /a8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F menu-arb8-rot.ps//

echo x - obj-edit.ps
cat > "obj-edit.ps" << '//E*O*F obj-edit.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: obj-edit.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2440 1607 moveto 2574 2243 lineto stroke
newpath 2574 2243 moveto 2227 2488 lineto stroke
newpath 2227 2488 moveto 2093 1852 lineto stroke
newpath 1868 1607 moveto 2440 1607 lineto stroke
newpath 2440 1607 moveto 2093 1852 lineto stroke
newpath 2093 1852 moveto 1521 1852 lineto stroke
newpath 2002 2243 moveto 1868 1607 lineto stroke
newpath 1868 1607 moveto 1521 1852 lineto stroke
newpath 1521 1852 moveto 1655 2488 lineto stroke
newpath 2574 2243 moveto 2002 2243 lineto stroke
newpath 2002 2243 moveto 1655 2488 lineto stroke
newpath 1655 2488 moveto 2227 2488 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (==>) 0 1208 moveto show
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (1) 2455 1622 moveto show
DFntS (2) 2589 2258 moveto show
DFntS (3) 2242 2504 moveto show
DFntS (4) 2108 1868 moveto show
DFntS (5) 1884 1622 moveto show
DFntS (6) 2018 2258 moveto show
DFntS (7) 1671 2504 moveto show
DFntS (8) 1537 1868 moveto show
DFntM (** PATH --  /arb8:) 798 3968 moveto show
DFntS (	1 (1.0000, -1.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (1.0000, 1.0000, -1.0000)) 798 3818 moveto show
DFntS (	3 (1.0000, 1.0000, 1.0000)) 798 3758 moveto show
DFntS (	4 (1.0000, -1.0000, 1.0000)) 798 3698 moveto show
DFntS (	5 (-1.0000, -1.0000, -1.0000)) 798 3638 moveto show
DFntS (	6 (-1.0000, 1.0000, -1.0000)) 798 3578 moveto show
DFntS (	7 (-1.0000, 1.0000, 1.0000)) 798 3518 moveto show
DFntS (	8 (-1.0000, -1.0000, 1.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /__MATRIX__/arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F obj-edit.ps//

echo x - obj-path.ps
cat > "obj-path.ps" << '//E*O*F obj-path.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: obj-path.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2440 1607 moveto 2574 2243 lineto stroke
newpath 2574 2243 moveto 2227 2488 lineto stroke
newpath 2227 2488 moveto 2093 1852 lineto stroke
newpath 1868 1607 moveto 2440 1607 lineto stroke
newpath 2440 1607 moveto 2093 1852 lineto stroke
newpath 2093 1852 moveto 1521 1852 lineto stroke
newpath 2002 2243 moveto 1868 1607 lineto stroke
newpath 1868 1607 moveto 1521 1852 lineto stroke
newpath 1521 1852 moveto 1655 2488 lineto stroke
newpath 2574 2243 moveto 2002 2243 lineto stroke
newpath 2002 2243 moveto 1655 2488 lineto stroke
newpath 1655 2488 moveto 2227 2488 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ PATH) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
DFntS ([MATRIX]) 115 3848 moveto show
DFntS (arb8) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (BUTTON MENU) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (REJECT Edit) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (ACCEPT Edit) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (35,25) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Top) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Right) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Front) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (45,45) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Restore View) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Save View) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Ang/Dist Curs) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Reset Viewsize) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Solid Illum) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Object Illum) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (==>) 0 2048 moveto show
NV newpath 798 3667 moveto 798 1988 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /__MATRIX__/arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F obj-path.ps//

echo x - obj-pick.ps
cat > "obj-pick.ps" << '//E*O*F obj-pick.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: obj-pic.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2440 1607 moveto 2574 2243 lineto stroke
newpath 2574 2243 moveto 2227 2488 lineto stroke
newpath 2227 2488 moveto 2093 1852 lineto stroke
newpath 1868 1607 moveto 2440 1607 lineto stroke
newpath 2440 1607 moveto 2093 1852 lineto stroke
newpath 2093 1852 moveto 1521 1852 lineto stroke
newpath 2002 2243 moveto 1868 1607 lineto stroke
newpath 1868 1607 moveto 1521 1852 lineto stroke
newpath 1521 1852 moveto 1655 2488 lineto stroke
newpath 2574 2243 moveto 2002 2243 lineto stroke
newpath 2002 2243 moveto 1655 2488 lineto stroke
newpath 1655 2488 moveto 2227 2488 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ PICK) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
DFntS (arb8) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (BUTTON MENU) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (REJECT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (ACCEPT Edit) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (35,25) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Top) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Right) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Front) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (45,45) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Restore View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Save View) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Ang/Dist Curs) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Reset Viewsize) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Solid Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Object Illum) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (==>) 0 2168 moveto show
NV newpath 798 3787 moveto 798 2108 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F obj-pick.ps//

echo x - ped-ell.ps
cat > "ped-ell.ps" << '//E*O*F ped-ell.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ped-ell.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1324 2027 moveto 1765 1877 lineto stroke
newpath 1765 1877 moveto 2249 1753 lineto stroke
newpath 2249 1753 moveto 2703 1674 lineto stroke
newpath 2703 1674 moveto 3056 1652 lineto stroke
newpath 3056 1652 moveto 3257 1690 lineto stroke
newpath 3257 1690 moveto 3272 1782 lineto stroke
newpath 3272 1782 moveto 3102 1915 lineto stroke
newpath 3102 1915 moveto 2771 2068 lineto stroke
newpath 2771 2068 moveto 2330 2218 lineto stroke
newpath 2330 2218 moveto 1846 2342 lineto stroke
newpath 1846 2342 moveto 1392 2421 lineto stroke
newpath 1392 2421 moveto 1039 2443 lineto stroke
newpath 1039 2443 moveto 838 2405 lineto stroke
newpath 838 2405 moveto 823 2313 lineto stroke
newpath 823 2313 moveto 993 2180 lineto stroke
newpath 993 2180 moveto 1324 2027 lineto stroke
newpath 3164 1376 moveto 3257 1690 lineto stroke
newpath 3257 1690 moveto 3164 2058 lineto stroke
newpath 3164 2058 moveto 2902 2425 lineto stroke
newpath 2902 2425 moveto 2510 2734 lineto stroke
newpath 2510 2734 moveto 2048 2939 lineto stroke
newpath 2048 2939 moveto 1585 3008 lineto stroke
newpath 1585 3008 moveto 1193 2931 lineto stroke
newpath 1193 2931 moveto 931 2719 lineto stroke
newpath 931 2719 moveto 838 2405 lineto stroke
newpath 838 2405 moveto 931 2037 lineto stroke
newpath 931 2037 moveto 1193 1670 lineto stroke
newpath 1193 1670 moveto 1585 1361 lineto stroke
newpath 1585 1361 moveto 2048 1156 lineto stroke
newpath 2048 1156 moveto 2510 1087 lineto stroke
newpath 2510 1087 moveto 2902 1164 lineto stroke
newpath 2902 1164 moveto 3164 1376 lineto stroke
newpath 1787 1549 moveto 1765 1877 lineto stroke
newpath 1765 1877 moveto 1787 2231 lineto stroke
newpath 1787 2231 moveto 1848 2558 lineto stroke
newpath 1848 2558 moveto 1940 2806 lineto stroke
newpath 1940 2806 moveto 2048 2939 lineto stroke
newpath 2048 2939 moveto 2155 2937 lineto stroke
newpath 2155 2937 moveto 2247 2799 lineto stroke
newpath 2247 2799 moveto 2308 2546 lineto stroke
newpath 2308 2546 moveto 2330 2218 lineto stroke
newpath 2330 2218 moveto 2308 1864 lineto stroke
newpath 2308 1864 moveto 2247 1537 lineto stroke
newpath 2247 1537 moveto 2155 1289 lineto stroke
newpath 2155 1289 moveto 2048 1156 lineto stroke
newpath 2048 1156 moveto 1940 1158 lineto stroke
newpath 1940 1158 moveto 1848 1296 lineto stroke
newpath 1848 1296 moveto 1787 1549 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ELLIPSOID MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale A) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale B) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale C) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale A,B,C) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (*SOLID EDIT*) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (edit menu) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Rotate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Translate) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Scale) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS ((BUTTON MENU)) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
NV newpath 798 3907 moveto 798 2588 lineto stroke
DFntS (A) 1781 1893 moveto show
DFntS (B) 3272 1706 moveto show
DFntS (C) 2063 2955 moveto show
DFntM (** SOLID -- egg:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	A (20.0000, 0.0000, 0.0000) Mag=20.000000) 798 3818 moveto show
DFntS (	A dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	B (0.0000, 60.0000, 0.0000) Mag=60.000000) 798 3698 moveto show
DFntS (	B dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3638 moveto show
DFntS (	C (0.0000, 0.0000, 40.0000) Mag=40.000000) 798 3578 moveto show
DFntS (	C dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=90.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=166.431 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /egg) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ped-ell.ps//

echo x - ped-tgc.ps
cat > "ped-tgc.ps" << '//E*O*F ped-tgc.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ped-tgc.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1821 961 moveto 1958 1031 lineto stroke
newpath 1958 1031 moveto 2050 1164 lineto stroke
newpath 2050 1164 moveto 2082 1341 lineto stroke
newpath 2082 1341 moveto 2050 1533 lineto stroke
newpath 2050 1533 moveto 1958 1712 lineto stroke
newpath 1958 1712 moveto 1821 1851 lineto stroke
newpath 1821 1851 moveto 1660 1928 lineto stroke
newpath 1660 1928 moveto 1498 1931 lineto stroke
newpath 1498 1931 moveto 1361 1861 lineto stroke
newpath 1361 1861 moveto 1270 1728 lineto stroke
newpath 1270 1728 moveto 1238 1551 lineto stroke
newpath 1238 1551 moveto 1270 1359 lineto stroke
newpath 1270 1359 moveto 1361 1180 lineto stroke
newpath 1361 1180 moveto 1498 1041 lineto stroke
newpath 1498 1041 moveto 1660 964 lineto stroke
newpath 1660 964 moveto 1821 961 lineto stroke
newpath 3165 1077 moveto 3439 1218 lineto stroke
newpath 3439 1218 moveto 3622 1484 lineto stroke
newpath 3622 1484 moveto 3687 1837 lineto stroke
newpath 3687 1837 moveto 3622 2222 lineto stroke
newpath 3622 2222 moveto 3439 2580 lineto stroke
newpath 3439 2580 moveto 3165 2857 lineto stroke
newpath 3165 2857 moveto 2842 3011 lineto stroke
newpath 2842 3011 moveto 2519 3018 lineto stroke
newpath 2519 3018 moveto 2245 2877 lineto stroke
newpath 2245 2877 moveto 2062 2611 lineto stroke
newpath 2062 2611 moveto 1998 2258 lineto stroke
newpath 1998 2258 moveto 2062 1873 lineto stroke
newpath 2062 1873 moveto 2245 1515 lineto stroke
newpath 2245 1515 moveto 2519 1238 lineto stroke
newpath 2519 1238 moveto 2842 1084 lineto stroke
newpath 2842 1084 moveto 3165 1077 lineto stroke
newpath 1958 1031 moveto 3439 1218 lineto stroke
newpath 1958 1712 moveto 3439 2580 lineto stroke
newpath 1361 1861 moveto 2245 2877 lineto stroke
newpath 1361 1180 moveto 2245 1515 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TGC MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale H) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale A) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale B) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale c) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (scale d) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (scale A,B) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (scale C,D) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (scale A,B,C,D) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (rotate H) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (rotate AxB) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move end H(rt)) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move end H) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (*SOLID EDIT*) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (edit menu) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Rotate) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Translate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Scale) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS ((BUTTON MENU)) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 3455 1233 moveto show
DFntS (B) 3455 2595 moveto show
DFntS (C) 1974 1047 moveto show
DFntS (D) 1974 1728 moveto show
DFntM (** SOLID -- trcyl:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (40.0000, 0.0000, 0.0000) Mag=40.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, 14.1421, -14.1421) Mag=19.999999) 798 3698 moveto show
DFntS (	B (0.0000, 14.1421, 14.1421) Mag=20.000000) 798 3638 moveto show
DFntS (	c = 9.999999, d = 10.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(8.846, -12.633, 0.000), sz=79.441 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /trcyl) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ped-tgc.ps//

echo x - ped-tor.ps
cat > "ped-tor.ps" << '//E*O*F ped-tor.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: ped-tor.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1240 1882 moveto 1104 2173 lineto stroke
newpath 1104 2173 moveto 1112 2485 lineto stroke
newpath 1112 2485 moveto 1263 2770 lineto stroke
newpath 1263 2770 moveto 1533 2985 lineto stroke
newpath 1533 2985 moveto 1881 3098 lineto stroke
newpath 1881 3098 moveto 2255 3092 lineto stroke
newpath 2255 3092 moveto 2597 2966 lineto stroke
newpath 2597 2966 moveto 2855 2741 lineto stroke
newpath 2855 2741 moveto 2991 2450 lineto stroke
newpath 2991 2450 moveto 2983 2139 lineto stroke
newpath 2983 2139 moveto 2832 1853 lineto stroke
newpath 2832 1853 moveto 2562 1638 lineto stroke
newpath 2562 1638 moveto 2214 1525 lineto stroke
newpath 2214 1525 moveto 1840 1532 lineto stroke
newpath 1840 1532 moveto 1498 1657 lineto stroke
newpath 1498 1657 moveto 1240 1882 lineto stroke
newpath 1644 1833 moveto 1576 1978 lineto stroke
newpath 1576 1978 moveto 1580 2134 lineto stroke
newpath 1580 2134 moveto 1655 2277 lineto stroke
newpath 1655 2277 moveto 1790 2384 lineto stroke
newpath 1790 2384 moveto 1964 2441 lineto stroke
newpath 1964 2441 moveto 2151 2437 lineto stroke
newpath 2151 2437 moveto 2322 2375 lineto stroke
newpath 2322 2375 moveto 2451 2262 lineto stroke
newpath 2451 2262 moveto 2519 2117 lineto stroke
newpath 2519 2117 moveto 2515 1961 lineto stroke
newpath 2515 1961 moveto 2440 1818 lineto stroke
newpath 2440 1818 moveto 2305 1711 lineto stroke
newpath 2305 1711 moveto 2131 1654 lineto stroke
newpath 2131 1654 moveto 1944 1658 lineto stroke
newpath 1944 1658 moveto 1773 1720 lineto stroke
newpath 1773 1720 moveto 1644 1833 lineto stroke
newpath 836 1404 moveto 798 1485 lineto stroke
newpath 798 2597 moveto 871 2735 lineto stroke
newpath 871 2735 moveto 1276 3058 lineto stroke
newpath 1276 3058 moveto 1798 3228 lineto stroke
newpath 1798 3228 moveto 2358 3217 lineto stroke
newpath 2358 3217 moveto 2872 3029 lineto stroke
newpath 2872 3029 moveto 3259 2691 lineto stroke
newpath 3259 2691 moveto 3462 2256 lineto stroke
newpath 3462 2256 moveto 3450 1788 lineto stroke
newpath 3450 1788 moveto 3224 1360 lineto stroke
newpath 3224 1360 moveto 2819 1037 lineto stroke
newpath 2819 1037 moveto 2297 867 lineto stroke
newpath 2297 867 moveto 1737 878 lineto stroke
newpath 1737 878 moveto 1223 1066 lineto stroke
newpath 1223 1066 moveto 836 1404 lineto stroke
newpath 1240 1354 moveto 1104 1645 lineto stroke
newpath 1104 1645 moveto 1112 1956 lineto stroke
newpath 1112 1956 moveto 1263 2242 lineto stroke
newpath 1263 2242 moveto 1533 2457 lineto stroke
newpath 1533 2457 moveto 1881 2570 lineto stroke
newpath 1881 2570 moveto 2255 2563 lineto stroke
newpath 2255 2563 moveto 2597 2438 lineto stroke
newpath 2597 2438 moveto 2855 2213 lineto stroke
newpath 2855 2213 moveto 2991 1922 lineto stroke
newpath 2991 1922 moveto 2983 1610 lineto stroke
newpath 2983 1610 moveto 2832 1325 lineto stroke
newpath 2832 1325 moveto 2562 1110 lineto stroke
newpath 2562 1110 moveto 2214 997 lineto stroke
newpath 2214 997 moveto 1840 1003 lineto stroke
newpath 1840 1003 moveto 1498 1129 lineto stroke
newpath 1498 1129 moveto 1240 1354 lineto stroke
newpath 1104 2173 moveto 1576 1978 lineto stroke
newpath 1576 1978 moveto 1104 1645 lineto stroke
newpath 1104 1645 moveto 798 1771 lineto stroke
newpath 798 1956 moveto 1104 2173 lineto stroke
newpath 1881 3098 moveto 1964 2441 lineto stroke
newpath 1964 2441 moveto 1881 2570 lineto stroke
newpath 1881 2570 moveto 1798 3228 lineto stroke
newpath 1798 3228 moveto 1881 3098 lineto stroke
newpath 2991 2450 moveto 2519 2117 lineto stroke
newpath 2519 2117 moveto 2991 1922 lineto stroke
newpath 2991 1922 moveto 3462 2256 lineto stroke
newpath 3462 2256 moveto 2991 2450 lineto stroke
newpath 2214 1525 moveto 2131 1654 lineto stroke
newpath 2131 1654 moveto 2214 997 lineto stroke
newpath 2214 997 moveto 2297 867 lineto stroke
newpath 2297 867 moveto 2214 1525 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TORUS MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale radius 1) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale radius 2) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (*SOLID EDIT*) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (edit menu) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Translate) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS ((BUTTON MENU)) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
NV newpath 798 3907 moveto 798 2828 lineto stroke
DFntS (I) 1592 1994 moveto show
DFntS (O) 648 1855 moveto show
DFntS (H) 1120 2188 moveto show
DFntM (** SOLID -- tube:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	r1=19.999999, r2=10.000000) 798 3818 moveto show
DFntS (	N (0.0000, 0.0000, 1.0000)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=90.0) 798 3698 moveto show
DFntS (	I (7.0711, -7.0711, 0.0000)) 798 3638 moveto show
DFntS (	O (21.2132, -21.2132, 0.0000)) 798 3578 moveto show
DFntS (	H (0.0000, 0.0000, 10.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=85.492 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /tube) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F ped-tor.ps//

echo x - plane-35a.ps
cat > "plane-35a.ps" << '//E*O*F plane-35a.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: plane-35a.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1377 1699 moveto 1374 1681 lineto stroke
newpath 1374 1681 moveto 1377 1661 lineto stroke
newpath 1377 1661 moveto 1387 1642 lineto stroke
newpath 1387 1642 moveto 1401 1627 lineto stroke
newpath 1401 1627 moveto 1419 1618 lineto stroke
newpath 1419 1618 moveto 1436 1617 lineto stroke
newpath 1436 1617 moveto 1450 1623 lineto stroke
newpath 1450 1623 moveto 1460 1637 lineto stroke
newpath 1460 1637 moveto 1464 1655 lineto stroke
newpath 1464 1655 moveto 1460 1675 lineto stroke
newpath 1460 1675 moveto 1450 1694 lineto stroke
newpath 1450 1694 moveto 1436 1709 lineto stroke
newpath 1436 1709 moveto 1419 1718 lineto stroke
newpath 1419 1718 moveto 1401 1719 lineto stroke
newpath 1401 1719 moveto 1387 1712 lineto stroke
newpath 1387 1712 moveto 1377 1699 lineto stroke
newpath 2006 2079 moveto 2003 2061 lineto stroke
newpath 2003 2061 moveto 2006 2041 lineto stroke
newpath 2006 2041 moveto 2016 2022 lineto stroke
newpath 2016 2022 moveto 2030 2007 lineto stroke
newpath 2030 2007 moveto 2048 1998 lineto stroke
newpath 2048 1998 moveto 2065 1997 lineto stroke
newpath 2065 1997 moveto 2079 2003 lineto stroke
newpath 2079 2003 moveto 2089 2016 lineto stroke
newpath 2089 2016 moveto 2092 2034 lineto stroke
newpath 2092 2034 moveto 2089 2054 lineto stroke
newpath 2089 2054 moveto 2079 2073 lineto stroke
newpath 2079 2073 moveto 2065 2088 lineto stroke
newpath 2065 2088 moveto 2048 2097 lineto stroke
newpath 2048 2097 moveto 2030 2098 lineto stroke
newpath 2030 2098 moveto 2016 2092 lineto stroke
newpath 2016 2092 moveto 2006 2079 lineto stroke
newpath 1374 1681 moveto 2003 2061 lineto stroke
newpath 1419 1618 moveto 2048 1998 lineto stroke
newpath 1464 1655 moveto 2092 2034 lineto stroke
newpath 1419 1718 moveto 2048 2097 lineto stroke
NV newpath 2975 1780 moveto 2977 1801 lineto stroke
newpath 2977 1801 moveto 2975 1818 lineto stroke
newpath 2975 1818 moveto 2968 1830 lineto stroke
newpath 2968 1830 moveto 2958 1835 lineto stroke
newpath 2958 1835 moveto 2946 1831 lineto stroke
newpath 2946 1831 moveto 2934 1820 lineto stroke
newpath 2934 1820 moveto 2923 1803 lineto stroke
newpath 2923 1803 moveto 2917 1783 lineto stroke
newpath 2917 1783 moveto 2914 1763 lineto stroke
newpath 2914 1763 moveto 2917 1745 lineto stroke
newpath 2917 1745 moveto 2923 1733 lineto stroke
newpath 2923 1733 moveto 2934 1729 lineto stroke
newpath 2934 1729 moveto 2946 1732 lineto stroke
newpath 2946 1732 moveto 2958 1743 lineto stroke
newpath 2958 1743 moveto 2968 1760 lineto stroke
newpath 2968 1760 moveto 2975 1780 lineto stroke
newpath 2077 2046 moveto 2079 2066 lineto stroke
newpath 2079 2066 moveto 2077 2084 lineto stroke
newpath 2077 2084 moveto 2070 2096 lineto stroke
newpath 2070 2096 moveto 2060 2101 lineto stroke
newpath 2060 2101 moveto 2048 2097 lineto stroke
newpath 2048 2097 moveto 2035 2086 lineto stroke
newpath 2035 2086 moveto 2025 2069 lineto stroke
newpath 2025 2069 moveto 2018 2049 lineto stroke
newpath 2018 2049 moveto 2016 2029 lineto stroke
newpath 2016 2029 moveto 2018 2011 lineto stroke
newpath 2018 2011 moveto 2025 1999 lineto stroke
newpath 2025 1999 moveto 2035 1994 lineto stroke
newpath 2035 1994 moveto 2048 1998 lineto stroke
newpath 2048 1998 moveto 2060 2009 lineto stroke
newpath 2060 2009 moveto 2070 2026 lineto stroke
newpath 2070 2026 moveto 2077 2046 lineto stroke
newpath 2977 1801 moveto 2079 2066 lineto stroke
newpath 2946 1831 moveto 2048 2097 lineto stroke
newpath 2914 1763 moveto 2016 2029 lineto stroke
newpath 2946 1732 moveto 2048 1998 lineto stroke
NV newpath 1400 1489 moveto 1400 1688 lineto stroke
newpath 1400 1688 moveto 1379 1686 lineto stroke
newpath 1379 1686 moveto 1379 1487 lineto stroke
newpath 1362 1580 moveto 1400 1489 lineto stroke
newpath 1400 1489 moveto 1379 1487 lineto stroke
newpath 1379 1487 moveto 1340 1579 lineto stroke
newpath 1362 1779 moveto 1362 1580 lineto stroke
newpath 1362 1580 moveto 1340 1579 lineto stroke
newpath 1340 1579 moveto 1340 1777 lineto stroke
newpath 1400 1688 moveto 1362 1779 lineto stroke
newpath 1362 1779 moveto 1340 1777 lineto stroke
newpath 1340 1777 moveto 1379 1686 lineto stroke
NV newpath 1480 1537 moveto 1480 1736 lineto stroke
newpath 1480 1736 moveto 1476 1745 lineto stroke
newpath 1476 1745 moveto 1476 1546 lineto stroke
newpath 1264 1521 moveto 1480 1537 lineto stroke
newpath 1480 1537 moveto 1476 1546 lineto stroke
newpath 1476 1546 moveto 1260 1530 lineto stroke
newpath 1264 1720 moveto 1264 1521 lineto stroke
newpath 1264 1521 moveto 1260 1530 lineto stroke
newpath 1260 1530 moveto 1260 1729 lineto stroke
newpath 1480 1736 moveto 1264 1720 lineto stroke
newpath 1264 1720 moveto 1260 1729 lineto stroke
newpath 1260 1729 moveto 1476 1745 lineto stroke
NV newpath 3007 1855 moveto 3007 1657 lineto stroke
newpath 3007 1657 moveto 3011 1648 lineto stroke
newpath 3011 1648 moveto 3011 1846 lineto stroke
newpath 3115 1863 moveto 3007 1855 lineto stroke
newpath 3007 1855 moveto 3011 1846 lineto stroke
newpath 3011 1846 moveto 3119 1854 lineto stroke
newpath 3115 1665 moveto 3115 1863 lineto stroke
newpath 3115 1863 moveto 3119 1854 lineto stroke
newpath 3119 1854 moveto 3119 1656 lineto stroke
newpath 3007 1657 moveto 3115 1665 lineto stroke
newpath 3115 1665 moveto 3119 1656 lineto stroke
newpath 3119 1656 moveto 3011 1648 lineto stroke
NV newpath 2987 1902 moveto 2987 1703 lineto stroke
newpath 2987 1703 moveto 3009 1705 lineto stroke
newpath 3009 1705 moveto 3009 1904 lineto stroke
newpath 3025 1811 moveto 2987 1902 lineto stroke
newpath 2987 1902 moveto 3009 1904 lineto stroke
newpath 3009 1904 moveto 3047 1812 lineto stroke
newpath 3025 1612 moveto 3025 1811 lineto stroke
newpath 3025 1811 moveto 3047 1812 lineto stroke
newpath 3047 1812 moveto 3047 1614 lineto stroke
newpath 2987 1703 moveto 3025 1612 lineto stroke
newpath 3025 1612 moveto 3047 1614 lineto stroke
newpath 3047 1614 moveto 3009 1705 lineto stroke
NV newpath 2094 3054 moveto 2079 3060 lineto stroke
newpath 2079 3060 moveto 2059 3064 lineto stroke
newpath 2059 3064 moveto 2038 3064 lineto stroke
newpath 2038 3064 moveto 2018 3061 lineto stroke
newpath 2018 3061 moveto 2003 3054 lineto stroke
newpath 2003 3054 moveto 1994 3046 lineto stroke
newpath 1994 3046 moveto 1994 3037 lineto stroke
newpath 1994 3037 moveto 2001 3029 lineto stroke
newpath 2001 3029 moveto 2016 3022 lineto stroke
newpath 2016 3022 moveto 2036 3019 lineto stroke
newpath 2036 3019 moveto 2057 3018 lineto stroke
newpath 2057 3018 moveto 2077 3022 lineto stroke
newpath 2077 3022 moveto 2092 3028 lineto stroke
newpath 2092 3028 moveto 2101 3036 lineto stroke
newpath 2101 3036 moveto 2101 3045 lineto stroke
newpath 2101 3045 moveto 2094 3054 lineto stroke
newpath 2094 2060 moveto 2079 2066 lineto stroke
newpath 2079 2066 moveto 2059 2070 lineto stroke
newpath 2059 2070 moveto 2038 2070 lineto stroke
newpath 2038 2070 moveto 2018 2067 lineto stroke
newpath 2018 2067 moveto 2003 2061 lineto stroke
newpath 2003 2061 moveto 1994 2053 lineto stroke
newpath 1994 2053 moveto 1994 2043 lineto stroke
newpath 1994 2043 moveto 2001 2035 lineto stroke
newpath 2001 2035 moveto 2016 2029 lineto stroke
newpath 2016 2029 moveto 2036 2025 lineto stroke
newpath 2036 2025 moveto 2057 2025 lineto stroke
newpath 2057 2025 moveto 2077 2028 lineto stroke
newpath 2077 2028 moveto 2092 2034 lineto stroke
newpath 2092 2034 moveto 2101 2042 lineto stroke
newpath 2101 2042 moveto 2101 2052 lineto stroke
newpath 2101 2052 moveto 2094 2060 lineto stroke
newpath 2079 3060 moveto 2079 2066 lineto stroke
newpath 2003 3054 moveto 2003 2061 lineto stroke
newpath 2016 3022 moveto 2016 2029 lineto stroke
newpath 2092 3028 moveto 2092 2034 lineto stroke
NV newpath 2039 3090 moveto 2039 3289 lineto stroke
newpath 2039 3289 moveto 2021 3294 lineto stroke
newpath 2021 3294 moveto 2021 3095 lineto stroke
newpath 1945 3033 moveto 2039 3090 lineto stroke
newpath 2039 3090 moveto 2021 3095 lineto stroke
newpath 2021 3095 moveto 1927 3038 lineto stroke
newpath 1945 3232 moveto 1945 3033 lineto stroke
newpath 1945 3033 moveto 1927 3038 lineto stroke
newpath 1927 3038 moveto 1927 3237 lineto stroke
newpath 2039 3289 moveto 1945 3232 lineto stroke
newpath 1945 3232 moveto 1927 3237 lineto stroke
newpath 1927 3237 moveto 2021 3294 lineto stroke
NV newpath 2039 3090 moveto 2039 3289 lineto stroke
newpath 2039 3289 moveto 2018 3287 lineto stroke
newpath 2018 3287 moveto 2018 3088 lineto stroke
newpath 2077 2999 moveto 2039 3090 lineto stroke
newpath 2039 3090 moveto 2018 3088 lineto stroke
newpath 2018 3088 moveto 2056 2997 lineto stroke
newpath 2077 3197 moveto 2077 2999 lineto stroke
newpath 2077 2999 moveto 2056 2997 lineto stroke
newpath 2056 2997 moveto 2056 3196 lineto stroke
newpath 2039 3289 moveto 2077 3197 lineto stroke
newpath 2077 3197 moveto 2056 3196 lineto stroke
newpath 2056 3196 moveto 2018 3287 lineto stroke
NV newpath 2167 3049 moveto 2167 3248 lineto stroke
newpath 2167 3248 moveto 2149 3253 lineto stroke
newpath 2149 3253 moveto 2149 3054 lineto stroke
newpath 2073 2992 moveto 2167 3049 lineto stroke
newpath 2167 3049 moveto 2149 3054 lineto stroke
newpath 2149 3054 moveto 2055 2997 lineto stroke
newpath 2073 3191 moveto 2073 2992 lineto stroke
newpath 2073 2992 moveto 2055 2997 lineto stroke
newpath 2055 2997 moveto 2055 3196 lineto stroke
newpath 2167 3248 moveto 2073 3191 lineto stroke
newpath 2073 3191 moveto 2055 3196 lineto stroke
newpath 2055 3196 moveto 2149 3253 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=37.342 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( X,Y,Z Coordinate Axis ) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F plane-35a.ps//

echo x - plane-35b.ps
cat > "plane-35b.ps" << '//E*O*F plane-35b.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: plane-35b.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2975 1780 moveto 2977 1801 lineto stroke
newpath 2977 1801 moveto 2975 1818 lineto stroke
newpath 2975 1818 moveto 2968 1830 lineto stroke
newpath 2968 1830 moveto 2958 1835 lineto stroke
newpath 2958 1835 moveto 2946 1831 lineto stroke
newpath 2946 1831 moveto 2934 1820 lineto stroke
newpath 2934 1820 moveto 2923 1803 lineto stroke
newpath 2923 1803 moveto 2917 1783 lineto stroke
newpath 2917 1783 moveto 2914 1763 lineto stroke
newpath 2914 1763 moveto 2917 1745 lineto stroke
newpath 2917 1745 moveto 2923 1733 lineto stroke
newpath 2923 1733 moveto 2934 1729 lineto stroke
newpath 2934 1729 moveto 2946 1732 lineto stroke
newpath 2946 1732 moveto 2958 1743 lineto stroke
newpath 2958 1743 moveto 2968 1760 lineto stroke
newpath 2968 1760 moveto 2975 1780 lineto stroke
newpath 2077 2046 moveto 2079 2066 lineto stroke
newpath 2079 2066 moveto 2077 2084 lineto stroke
newpath 2077 2084 moveto 2070 2096 lineto stroke
newpath 2070 2096 moveto 2060 2101 lineto stroke
newpath 2060 2101 moveto 2048 2097 lineto stroke
newpath 2048 2097 moveto 2035 2086 lineto stroke
newpath 2035 2086 moveto 2025 2069 lineto stroke
newpath 2025 2069 moveto 2018 2049 lineto stroke
newpath 2018 2049 moveto 2016 2029 lineto stroke
newpath 2016 2029 moveto 2018 2011 lineto stroke
newpath 2018 2011 moveto 2025 1999 lineto stroke
newpath 2025 1999 moveto 2035 1994 lineto stroke
newpath 2035 1994 moveto 2048 1998 lineto stroke
newpath 2048 1998 moveto 2060 2009 lineto stroke
newpath 2060 2009 moveto 2070 2026 lineto stroke
newpath 2070 2026 moveto 2077 2046 lineto stroke
newpath 2977 1801 moveto 2079 2066 lineto stroke
newpath 2946 1831 moveto 2048 2097 lineto stroke
newpath 2914 1763 moveto 2016 2029 lineto stroke
newpath 2946 1732 moveto 2048 1998 lineto stroke
NV newpath 1400 1489 moveto 1400 1688 lineto stroke
newpath 1400 1688 moveto 1379 1686 lineto stroke
newpath 1379 1686 moveto 1379 1487 lineto stroke
newpath 1362 1580 moveto 1400 1489 lineto stroke
newpath 1400 1489 moveto 1379 1487 lineto stroke
newpath 1379 1487 moveto 1340 1579 lineto stroke
newpath 1362 1779 moveto 1362 1580 lineto stroke
newpath 1362 1580 moveto 1340 1579 lineto stroke
newpath 1340 1579 moveto 1340 1777 lineto stroke
newpath 1400 1688 moveto 1362 1779 lineto stroke
newpath 1362 1779 moveto 1340 1777 lineto stroke
newpath 1340 1777 moveto 1379 1686 lineto stroke
NV newpath 1480 1537 moveto 1480 1736 lineto stroke
newpath 1480 1736 moveto 1476 1745 lineto stroke
newpath 1476 1745 moveto 1476 1546 lineto stroke
newpath 1264 1521 moveto 1480 1537 lineto stroke
newpath 1480 1537 moveto 1476 1546 lineto stroke
newpath 1476 1546 moveto 1260 1530 lineto stroke
newpath 1264 1720 moveto 1264 1521 lineto stroke
newpath 1264 1521 moveto 1260 1530 lineto stroke
newpath 1260 1530 moveto 1260 1729 lineto stroke
newpath 1480 1736 moveto 1264 1720 lineto stroke
newpath 1264 1720 moveto 1260 1729 lineto stroke
newpath 1260 1729 moveto 1476 1745 lineto stroke
NV newpath 3007 1855 moveto 3007 1657 lineto stroke
newpath 3007 1657 moveto 3011 1648 lineto stroke
newpath 3011 1648 moveto 3011 1846 lineto stroke
newpath 3115 1863 moveto 3007 1855 lineto stroke
newpath 3007 1855 moveto 3011 1846 lineto stroke
newpath 3011 1846 moveto 3119 1854 lineto stroke
newpath 3115 1665 moveto 3115 1863 lineto stroke
newpath 3115 1863 moveto 3119 1854 lineto stroke
newpath 3119 1854 moveto 3119 1656 lineto stroke
newpath 3007 1657 moveto 3115 1665 lineto stroke
newpath 3115 1665 moveto 3119 1656 lineto stroke
newpath 3119 1656 moveto 3011 1648 lineto stroke
NV newpath 2987 1902 moveto 2987 1703 lineto stroke
newpath 2987 1703 moveto 3009 1705 lineto stroke
newpath 3009 1705 moveto 3009 1904 lineto stroke
newpath 3025 1811 moveto 2987 1902 lineto stroke
newpath 2987 1902 moveto 3009 1904 lineto stroke
newpath 3009 1904 moveto 3047 1812 lineto stroke
newpath 3025 1612 moveto 3025 1811 lineto stroke
newpath 3025 1811 moveto 3047 1812 lineto stroke
newpath 3047 1812 moveto 3047 1614 lineto stroke
newpath 2987 1703 moveto 3025 1612 lineto stroke
newpath 3025 1612 moveto 3047 1614 lineto stroke
newpath 3047 1614 moveto 3009 1705 lineto stroke
NV newpath 2094 3054 moveto 2079 3060 lineto stroke
newpath 2079 3060 moveto 2059 3064 lineto stroke
newpath 2059 3064 moveto 2038 3064 lineto stroke
newpath 2038 3064 moveto 2018 3061 lineto stroke
newpath 2018 3061 moveto 2003 3054 lineto stroke
newpath 2003 3054 moveto 1994 3046 lineto stroke
newpath 1994 3046 moveto 1994 3037 lineto stroke
newpath 1994 3037 moveto 2001 3029 lineto stroke
newpath 2001 3029 moveto 2016 3022 lineto stroke
newpath 2016 3022 moveto 2036 3019 lineto stroke
newpath 2036 3019 moveto 2057 3018 lineto stroke
newpath 2057 3018 moveto 2077 3022 lineto stroke
newpath 2077 3022 moveto 2092 3028 lineto stroke
newpath 2092 3028 moveto 2101 3036 lineto stroke
newpath 2101 3036 moveto 2101 3045 lineto stroke
newpath 2101 3045 moveto 2094 3054 lineto stroke
newpath 2094 2060 moveto 2079 2066 lineto stroke
newpath 2079 2066 moveto 2059 2070 lineto stroke
newpath 2059 2070 moveto 2038 2070 lineto stroke
newpath 2038 2070 moveto 2018 2067 lineto stroke
newpath 2018 2067 moveto 2003 2061 lineto stroke
newpath 2003 2061 moveto 1994 2053 lineto stroke
newpath 1994 2053 moveto 1994 2043 lineto stroke
newpath 1994 2043 moveto 2001 2035 lineto stroke
newpath 2001 2035 moveto 2016 2029 lineto stroke
newpath 2016 2029 moveto 2036 2025 lineto stroke
newpath 2036 2025 moveto 2057 2025 lineto stroke
newpath 2057 2025 moveto 2077 2028 lineto stroke
newpath 2077 2028 moveto 2092 2034 lineto stroke
newpath 2092 2034 moveto 2101 2042 lineto stroke
newpath 2101 2042 moveto 2101 2052 lineto stroke
newpath 2101 2052 moveto 2094 2060 lineto stroke
newpath 2079 3060 moveto 2079 2066 lineto stroke
newpath 2003 3054 moveto 2003 2061 lineto stroke
newpath 2016 3022 moveto 2016 2029 lineto stroke
newpath 2092 3028 moveto 2092 2034 lineto stroke
NV newpath 2039 3090 moveto 2039 3289 lineto stroke
newpath 2039 3289 moveto 2021 3294 lineto stroke
newpath 2021 3294 moveto 2021 3095 lineto stroke
newpath 1945 3033 moveto 2039 3090 lineto stroke
newpath 2039 3090 moveto 2021 3095 lineto stroke
newpath 2021 3095 moveto 1927 3038 lineto stroke
newpath 1945 3232 moveto 1945 3033 lineto stroke
newpath 1945 3033 moveto 1927 3038 lineto stroke
newpath 1927 3038 moveto 1927 3237 lineto stroke
newpath 2039 3289 moveto 1945 3232 lineto stroke
newpath 1945 3232 moveto 1927 3237 lineto stroke
newpath 1927 3237 moveto 2021 3294 lineto stroke
NV newpath 2039 3090 moveto 2039 3289 lineto stroke
newpath 2039 3289 moveto 2018 3287 lineto stroke
newpath 2018 3287 moveto 2018 3088 lineto stroke
newpath 2077 2999 moveto 2039 3090 lineto stroke
newpath 2039 3090 moveto 2018 3088 lineto stroke
newpath 2018 3088 moveto 2056 2997 lineto stroke
newpath 2077 3197 moveto 2077 2999 lineto stroke
newpath 2077 2999 moveto 2056 2997 lineto stroke
newpath 2056 2997 moveto 2056 3196 lineto stroke
newpath 2039 3289 moveto 2077 3197 lineto stroke
newpath 2077 3197 moveto 2056 3196 lineto stroke
newpath 2056 3196 moveto 2018 3287 lineto stroke
NV newpath 2167 3049 moveto 2167 3248 lineto stroke
newpath 2167 3248 moveto 2149 3253 lineto stroke
newpath 2149 3253 moveto 2149 3054 lineto stroke
newpath 2073 2992 moveto 2167 3049 lineto stroke
newpath 2167 3049 moveto 2149 3054 lineto stroke
newpath 2149 3054 moveto 2055 2997 lineto stroke
newpath 2073 3191 moveto 2073 2992 lineto stroke
newpath 2073 2992 moveto 2055 2997 lineto stroke
newpath 2055 2997 moveto 2055 3196 lineto stroke
newpath 2167 3248 moveto 2073 3191 lineto stroke
newpath 2073 3191 moveto 2055 3196 lineto stroke
newpath 2055 3196 moveto 2149 3253 lineto stroke
NV newpath 2189 1238 moveto 2186 1220 lineto stroke
newpath 2186 1220 moveto 2189 1200 lineto stroke
newpath 2189 1200 moveto 2199 1181 lineto stroke
newpath 2199 1181 moveto 2213 1166 lineto stroke
newpath 2213 1166 moveto 2231 1157 lineto stroke
newpath 2231 1157 moveto 2248 1156 lineto stroke
newpath 2248 1156 moveto 2262 1162 lineto stroke
newpath 2262 1162 moveto 2272 1176 lineto stroke
newpath 2272 1176 moveto 2276 1194 lineto stroke
newpath 2276 1194 moveto 2272 1214 lineto stroke
newpath 2272 1214 moveto 2262 1233 lineto stroke
newpath 2262 1233 moveto 2248 1248 lineto stroke
newpath 2248 1248 moveto 2231 1257 lineto stroke
newpath 2231 1257 moveto 2213 1258 lineto stroke
newpath 2213 1258 moveto 2199 1251 lineto stroke
newpath 2199 1251 moveto 2189 1238 lineto stroke
newpath 2818 1618 moveto 2815 1600 lineto stroke
newpath 2815 1600 moveto 2818 1580 lineto stroke
newpath 2818 1580 moveto 2828 1561 lineto stroke
newpath 2828 1561 moveto 2842 1546 lineto stroke
newpath 2842 1546 moveto 2860 1537 lineto stroke
newpath 2860 1537 moveto 2877 1536 lineto stroke
newpath 2877 1536 moveto 2891 1542 lineto stroke
newpath 2891 1542 moveto 2901 1555 lineto stroke
newpath 2901 1555 moveto 2904 1573 lineto stroke
newpath 2904 1573 moveto 2901 1593 lineto stroke
newpath 2901 1593 moveto 2891 1612 lineto stroke
newpath 2891 1612 moveto 2877 1627 lineto stroke
newpath 2877 1627 moveto 2860 1636 lineto stroke
newpath 2860 1636 moveto 2842 1637 lineto stroke
newpath 2842 1637 moveto 2828 1631 lineto stroke
newpath 2828 1631 moveto 2818 1618 lineto stroke
newpath 2186 1220 moveto 2815 1600 lineto stroke
newpath 2231 1157 moveto 2860 1537 lineto stroke
newpath 2276 1194 moveto 2904 1573 lineto stroke
newpath 2231 1257 moveto 2860 1636 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (==>) 0 3488 moveto show
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS ((BUTTON MENU)) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
NV newpath 798 3907 moveto 798 3188 lineto stroke
DFntS (A) 2830 1616 moveto show
DFntS (B) 2875 1553 moveto show
DFntS (C) 2201 1236 moveto show
DFntS (D) 2246 1173 moveto show
DFntM (** SOLID -- x:) 798 3968 moveto show
DFntS (	V (-2.7925, 7.0863, -3.8109)) 798 3878 moveto show
DFntS (	H (10.0000, 0.0000, 0.0000) Mag=10.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, -0.5000, 0.0000) Mag=0.500000) 798 3698 moveto show
DFntS (	B (0.0000, 0.0000, -0.5000) Mag=0.500000) 798 3638 moveto show
DFntS (	c = 0.500000, d = 0.500000) 798 3578 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntS (** PATH --  /axis/x.r/x:) 798 1083453440 moveto show
DFntS (	V (-2.7925, 7.0863, -3.8109)) 798 3248 moveto show
DFntS (	H (10.0000, 0.0000, 0.0000) Mag=10.000000) 798 3188 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3128 moveto show
DFntS (	A (0.0000, -0.5000, 0.0000) Mag=0.500000) 798 3068 moveto show
DFntS (	B (0.0000, 0.0000, -0.5000) Mag=0.500000) 798 3008 moveto show
DFntS (	c = 0.500000, d = 0.500000) 798 2948 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 2888 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=37.342 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /axis/x.r/x) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F plane-35b.ps//

echo x - plane-bot1.ps
cat > "plane-bot1.ps" << '//E*O*F plane-bot1.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: plane-bot1.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 3412 2111 moveto 3412 2116 lineto stroke
newpath 3412 2116 moveto 3412 2111 lineto stroke
newpath 3412 2111 moveto 3412 2096 lineto stroke
newpath 3412 2096 moveto 3412 2074 lineto stroke
newpath 3412 2074 moveto 3412 2048 lineto stroke
newpath 3412 2048 moveto 3412 2021 lineto stroke
newpath 3412 2021 moveto 3412 1999 lineto stroke
newpath 3412 1999 moveto 3412 1984 lineto stroke
newpath 3412 1984 moveto 3412 1979 lineto stroke
newpath 3412 1979 moveto 3412 1984 lineto stroke
newpath 3412 1984 moveto 3412 1999 lineto stroke
newpath 3412 1999 moveto 3412 2021 lineto stroke
newpath 3412 2021 moveto 3412 2048 lineto stroke
newpath 3412 2048 moveto 3412 2074 lineto stroke
newpath 3412 2074 moveto 3412 2096 lineto stroke
newpath 3412 2096 moveto 3412 2111 lineto stroke
newpath 2048 2111 moveto 2048 2116 lineto stroke
newpath 2048 2116 moveto 2048 2111 lineto stroke
newpath 2048 2111 moveto 2048 2096 lineto stroke
newpath 2048 2096 moveto 2048 2074 lineto stroke
newpath 2048 2074 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2021 lineto stroke
newpath 2048 2021 moveto 2048 1999 lineto stroke
newpath 2048 1999 moveto 2048 1984 lineto stroke
newpath 2048 1984 moveto 2048 1979 lineto stroke
newpath 2048 1979 moveto 2048 1984 lineto stroke
newpath 2048 1984 moveto 2048 1999 lineto stroke
newpath 2048 1999 moveto 2048 2021 lineto stroke
newpath 2048 2021 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2074 lineto stroke
newpath 2048 2074 moveto 2048 2096 lineto stroke
newpath 2048 2096 moveto 2048 2111 lineto stroke
newpath 3412 2116 moveto 2048 2116 lineto stroke
newpath 3412 2048 moveto 2048 2048 lineto stroke
newpath 3412 1979 moveto 2048 1979 lineto stroke
newpath 3412 2048 moveto 2048 2048 lineto stroke
NV newpath 1984 683 moveto 1979 683 lineto stroke
newpath 1979 683 moveto 1984 683 lineto stroke
newpath 1984 683 moveto 1999 683 lineto stroke
newpath 1999 683 moveto 2021 683 lineto stroke
newpath 2021 683 moveto 2048 683 lineto stroke
newpath 2048 683 moveto 2074 683 lineto stroke
newpath 2074 683 moveto 2096 683 lineto stroke
newpath 2096 683 moveto 2111 683 lineto stroke
newpath 2111 683 moveto 2116 683 lineto stroke
newpath 2116 683 moveto 2111 683 lineto stroke
newpath 2111 683 moveto 2096 683 lineto stroke
newpath 2096 683 moveto 2074 683 lineto stroke
newpath 2074 683 moveto 2048 683 lineto stroke
newpath 2048 683 moveto 2021 683 lineto stroke
newpath 2021 683 moveto 1999 683 lineto stroke
newpath 1999 683 moveto 1984 683 lineto stroke
newpath 1984 2048 moveto 1979 2048 lineto stroke
newpath 1979 2048 moveto 1984 2048 lineto stroke
newpath 1984 2048 moveto 1999 2048 lineto stroke
newpath 1999 2048 moveto 2021 2048 lineto stroke
newpath 2021 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2074 2048 lineto stroke
newpath 2074 2048 moveto 2096 2048 lineto stroke
newpath 2096 2048 moveto 2111 2048 lineto stroke
newpath 2111 2048 moveto 2116 2048 lineto stroke
newpath 2116 2048 moveto 2111 2048 lineto stroke
newpath 2111 2048 moveto 2096 2048 lineto stroke
newpath 2096 2048 moveto 2074 2048 lineto stroke
newpath 2074 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2021 2048 lineto stroke
newpath 2021 2048 moveto 1999 2048 lineto stroke
newpath 1999 2048 moveto 1984 2048 lineto stroke
newpath 1979 683 moveto 1979 2048 lineto stroke
newpath 2048 683 moveto 2048 2048 lineto stroke
newpath 2116 683 moveto 2116 2048 lineto stroke
newpath 2048 683 moveto 2048 2048 lineto stroke
NV newpath 3605 1941 moveto 3605 1941 lineto stroke
newpath 3605 1941 moveto 3624 1960 lineto stroke
newpath 3624 1960 moveto 3624 1960 lineto stroke
newpath 3412 2134 moveto 3605 1941 lineto stroke
newpath 3605 1941 moveto 3624 1960 lineto stroke
newpath 3624 1960 moveto 3431 2153 lineto stroke
newpath 3412 2134 moveto 3412 2134 lineto stroke
newpath 3412 2134 moveto 3431 2153 lineto stroke
newpath 3431 2153 moveto 3431 2153 lineto stroke
newpath 3605 1941 moveto 3412 2134 lineto stroke
newpath 3412 2134 moveto 3431 2153 lineto stroke
newpath 3431 2153 moveto 3624 1960 lineto stroke
NV newpath 3432 1941 moveto 3432 1941 lineto stroke
newpath 3432 1941 moveto 3412 1960 lineto stroke
newpath 3412 1960 moveto 3412 1960 lineto stroke
newpath 3625 2134 moveto 3432 1941 lineto stroke
newpath 3432 1941 moveto 3412 1960 lineto stroke
newpath 3412 1960 moveto 3605 2153 lineto stroke
newpath 3625 2134 moveto 3625 2134 lineto stroke
newpath 3625 2134 moveto 3605 2153 lineto stroke
newpath 3605 2153 moveto 3605 2153 lineto stroke
newpath 3432 1941 moveto 3625 2134 lineto stroke
newpath 3625 2134 moveto 3605 2153 lineto stroke
newpath 3605 2153 moveto 3412 1960 lineto stroke
NV newpath 2064 578 moveto 2064 578 lineto stroke
newpath 2064 578 moveto 2083 558 lineto stroke
newpath 2083 558 moveto 2083 558 lineto stroke
newpath 1967 481 moveto 2064 578 lineto stroke
newpath 2064 578 moveto 2083 558 lineto stroke
newpath 2083 558 moveto 1987 462 lineto stroke
newpath 1967 481 moveto 1967 481 lineto stroke
newpath 1967 481 moveto 1987 462 lineto stroke
newpath 1987 462 moveto 1987 462 lineto stroke
newpath 2064 578 moveto 1967 481 lineto stroke
newpath 1967 481 moveto 1987 462 lineto stroke
newpath 1987 462 moveto 2083 558 lineto stroke
NV newpath 1966 677 moveto 1966 677 lineto stroke
newpath 1966 677 moveto 1946 658 lineto stroke
newpath 1946 658 moveto 1946 658 lineto stroke
newpath 2159 484 moveto 1966 677 lineto stroke
newpath 1966 677 moveto 1946 658 lineto stroke
newpath 1946 658 moveto 2139 465 lineto stroke
newpath 2159 484 moveto 2159 484 lineto stroke
newpath 2159 484 moveto 2139 465 lineto stroke
newpath 2139 465 moveto 2139 465 lineto stroke
newpath 1966 677 moveto 2159 484 lineto stroke
newpath 2159 484 moveto 2139 465 lineto stroke
newpath 2139 465 moveto 1946 658 lineto stroke
NV newpath 1984 2021 moveto 1979 2047 lineto stroke
newpath 1979 2047 moveto 1984 2074 lineto stroke
newpath 1984 2074 moveto 1999 2096 lineto stroke
newpath 1999 2096 moveto 2021 2111 lineto stroke
newpath 2021 2111 moveto 2048 2116 lineto stroke
newpath 2048 2116 moveto 2074 2111 lineto stroke
newpath 2074 2111 moveto 2096 2096 lineto stroke
newpath 2096 2096 moveto 2111 2074 lineto stroke
newpath 2111 2074 moveto 2116 2047 lineto stroke
newpath 2116 2047 moveto 2111 2021 lineto stroke
newpath 2111 2021 moveto 2096 1999 lineto stroke
newpath 2096 1999 moveto 2074 1984 lineto stroke
newpath 2074 1984 moveto 2048 1979 lineto stroke
newpath 2048 1979 moveto 2021 1984 lineto stroke
newpath 2021 1984 moveto 1999 1999 lineto stroke
newpath 1999 1999 moveto 1984 2021 lineto stroke
newpath 1984 2021 moveto 1979 2048 lineto stroke
newpath 1979 2048 moveto 1984 2074 lineto stroke
newpath 1984 2074 moveto 1999 2096 lineto stroke
newpath 1999 2096 moveto 2021 2111 lineto stroke
newpath 2021 2111 moveto 2048 2116 lineto stroke
newpath 2048 2116 moveto 2074 2111 lineto stroke
newpath 2074 2111 moveto 2096 2096 lineto stroke
newpath 2096 2096 moveto 2111 2074 lineto stroke
newpath 2111 2074 moveto 2116 2048 lineto stroke
newpath 2116 2048 moveto 2111 2021 lineto stroke
newpath 2111 2021 moveto 2096 1999 lineto stroke
newpath 2096 1999 moveto 2074 1984 lineto stroke
newpath 2074 1984 moveto 2048 1979 lineto stroke
newpath 2048 1979 moveto 2021 1984 lineto stroke
newpath 2021 1984 moveto 1999 1999 lineto stroke
newpath 1999 1999 moveto 1984 2021 lineto stroke
newpath 1979 2047 moveto 1979 2048 lineto stroke
newpath 2048 2116 moveto 2048 2116 lineto stroke
newpath 2116 2047 moveto 2116 2048 lineto stroke
newpath 2048 1979 moveto 2048 1979 lineto stroke
NV newpath 1944 2133 moveto 1944 2133 lineto stroke
newpath 1944 2133 moveto 1944 2160 lineto stroke
newpath 1944 2160 moveto 1944 2160 lineto stroke
newpath 2148 2133 moveto 1944 2133 lineto stroke
newpath 1944 2133 moveto 1944 2160 lineto stroke
newpath 1944 2160 moveto 2148 2160 lineto stroke
newpath 2148 2133 moveto 2148 2133 lineto stroke
newpath 2148 2133 moveto 2148 2160 lineto stroke
newpath 2148 2160 moveto 2148 2160 lineto stroke
newpath 1944 2133 moveto 2148 2133 lineto stroke
newpath 2148 2133 moveto 2148 2160 lineto stroke
newpath 2148 2160 moveto 1944 2160 lineto stroke
NV newpath 1944 2133 moveto 1944 2133 lineto stroke
newpath 1944 2133 moveto 1963 2152 lineto stroke
newpath 1963 2152 moveto 1963 2152 lineto stroke
newpath 2137 1940 moveto 1944 2133 lineto stroke
newpath 1944 2133 moveto 1963 2152 lineto stroke
newpath 1963 2152 moveto 2156 1959 lineto stroke
newpath 2137 1940 moveto 2137 1940 lineto stroke
newpath 2137 1940 moveto 2156 1959 lineto stroke
newpath 2156 1959 moveto 2156 1959 lineto stroke
newpath 1944 2133 moveto 2137 1940 lineto stroke
newpath 2137 1940 moveto 2156 1959 lineto stroke
newpath 2156 1959 moveto 1963 2152 lineto stroke
NV newpath 1951 1933 moveto 1951 1933 lineto stroke
newpath 1951 1933 moveto 1951 1960 lineto stroke
newpath 1951 1960 moveto 1951 1960 lineto stroke
newpath 2156 1933 moveto 1951 1933 lineto stroke
newpath 1951 1933 moveto 1951 1960 lineto stroke
newpath 1951 1960 moveto 2156 1960 lineto stroke
newpath 2156 1933 moveto 2156 1933 lineto stroke
newpath 2156 1933 moveto 2156 1960 lineto stroke
newpath 2156 1960 moveto 2156 1960 lineto stroke
newpath 1951 1933 moveto 2156 1933 lineto stroke
newpath 2156 1933 moveto 2156 1960 lineto stroke
newpath 2156 1960 moveto 1951 1960 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=30.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( X,Y,Z Coordinate Axis ) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F plane-bot1.ps//

echo x - plane-bot2.ps
cat > "plane-bot2.ps" << '//E*O*F plane-bot2.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: plane-bot2.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1984 683 moveto 1979 683 lineto stroke
newpath 1979 683 moveto 1984 683 lineto stroke
newpath 1984 683 moveto 1999 683 lineto stroke
newpath 1999 683 moveto 2021 683 lineto stroke
newpath 2021 683 moveto 2048 683 lineto stroke
newpath 2048 683 moveto 2074 683 lineto stroke
newpath 2074 683 moveto 2096 683 lineto stroke
newpath 2096 683 moveto 2111 683 lineto stroke
newpath 2111 683 moveto 2116 683 lineto stroke
newpath 2116 683 moveto 2111 683 lineto stroke
newpath 2111 683 moveto 2096 683 lineto stroke
newpath 2096 683 moveto 2074 683 lineto stroke
newpath 2074 683 moveto 2048 683 lineto stroke
newpath 2048 683 moveto 2021 683 lineto stroke
newpath 2021 683 moveto 1999 683 lineto stroke
newpath 1999 683 moveto 1984 683 lineto stroke
newpath 1984 2048 moveto 1979 2048 lineto stroke
newpath 1979 2048 moveto 1984 2048 lineto stroke
newpath 1984 2048 moveto 1999 2048 lineto stroke
newpath 1999 2048 moveto 2021 2048 lineto stroke
newpath 2021 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2074 2048 lineto stroke
newpath 2074 2048 moveto 2096 2048 lineto stroke
newpath 2096 2048 moveto 2111 2048 lineto stroke
newpath 2111 2048 moveto 2116 2048 lineto stroke
newpath 2116 2048 moveto 2111 2048 lineto stroke
newpath 2111 2048 moveto 2096 2048 lineto stroke
newpath 2096 2048 moveto 2074 2048 lineto stroke
newpath 2074 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2021 2048 lineto stroke
newpath 2021 2048 moveto 1999 2048 lineto stroke
newpath 1999 2048 moveto 1984 2048 lineto stroke
newpath 1979 683 moveto 1979 2048 lineto stroke
newpath 2048 683 moveto 2048 2048 lineto stroke
newpath 2116 683 moveto 2116 2048 lineto stroke
newpath 2048 683 moveto 2048 2048 lineto stroke
NV newpath 3605 1941 moveto 3605 1941 lineto stroke
newpath 3605 1941 moveto 3624 1960 lineto stroke
newpath 3624 1960 moveto 3624 1960 lineto stroke
newpath 3412 2134 moveto 3605 1941 lineto stroke
newpath 3605 1941 moveto 3624 1960 lineto stroke
newpath 3624 1960 moveto 3431 2153 lineto stroke
newpath 3412 2134 moveto 3412 2134 lineto stroke
newpath 3412 2134 moveto 3431 2153 lineto stroke
newpath 3431 2153 moveto 3431 2153 lineto stroke
newpath 3605 1941 moveto 3412 2134 lineto stroke
newpath 3412 2134 moveto 3431 2153 lineto stroke
newpath 3431 2153 moveto 3624 1960 lineto stroke
NV newpath 3432 1941 moveto 3432 1941 lineto stroke
newpath 3432 1941 moveto 3412 1960 lineto stroke
newpath 3412 1960 moveto 3412 1960 lineto stroke
newpath 3625 2134 moveto 3432 1941 lineto stroke
newpath 3432 1941 moveto 3412 1960 lineto stroke
newpath 3412 1960 moveto 3605 2153 lineto stroke
newpath 3625 2134 moveto 3625 2134 lineto stroke
newpath 3625 2134 moveto 3605 2153 lineto stroke
newpath 3605 2153 moveto 3605 2153 lineto stroke
newpath 3432 1941 moveto 3625 2134 lineto stroke
newpath 3625 2134 moveto 3605 2153 lineto stroke
newpath 3605 2153 moveto 3412 1960 lineto stroke
NV newpath 2064 578 moveto 2064 578 lineto stroke
newpath 2064 578 moveto 2083 558 lineto stroke
newpath 2083 558 moveto 2083 558 lineto stroke
newpath 1967 481 moveto 2064 578 lineto stroke
newpath 2064 578 moveto 2083 558 lineto stroke
newpath 2083 558 moveto 1987 462 lineto stroke
newpath 1967 481 moveto 1967 481 lineto stroke
newpath 1967 481 moveto 1987 462 lineto stroke
newpath 1987 462 moveto 1987 462 lineto stroke
newpath 2064 578 moveto 1967 481 lineto stroke
newpath 1967 481 moveto 1987 462 lineto stroke
newpath 1987 462 moveto 2083 558 lineto stroke
NV newpath 1966 677 moveto 1966 677 lineto stroke
newpath 1966 677 moveto 1946 658 lineto stroke
newpath 1946 658 moveto 1946 658 lineto stroke
newpath 2159 484 moveto 1966 677 lineto stroke
newpath 1966 677 moveto 1946 658 lineto stroke
newpath 1946 658 moveto 2139 465 lineto stroke
newpath 2159 484 moveto 2159 484 lineto stroke
newpath 2159 484 moveto 2139 465 lineto stroke
newpath 2139 465 moveto 2139 465 lineto stroke
newpath 1966 677 moveto 2159 484 lineto stroke
newpath 2159 484 moveto 2139 465 lineto stroke
newpath 2139 465 moveto 1946 658 lineto stroke
NV newpath 1984 2021 moveto 1979 2047 lineto stroke
newpath 1979 2047 moveto 1984 2074 lineto stroke
newpath 1984 2074 moveto 1999 2096 lineto stroke
newpath 1999 2096 moveto 2021 2111 lineto stroke
newpath 2021 2111 moveto 2048 2116 lineto stroke
newpath 2048 2116 moveto 2074 2111 lineto stroke
newpath 2074 2111 moveto 2096 2096 lineto stroke
newpath 2096 2096 moveto 2111 2074 lineto stroke
newpath 2111 2074 moveto 2116 2047 lineto stroke
newpath 2116 2047 moveto 2111 2021 lineto stroke
newpath 2111 2021 moveto 2096 1999 lineto stroke
newpath 2096 1999 moveto 2074 1984 lineto stroke
newpath 2074 1984 moveto 2048 1979 lineto stroke
newpath 2048 1979 moveto 2021 1984 lineto stroke
newpath 2021 1984 moveto 1999 1999 lineto stroke
newpath 1999 1999 moveto 1984 2021 lineto stroke
newpath 1984 2021 moveto 1979 2048 lineto stroke
newpath 1979 2048 moveto 1984 2074 lineto stroke
newpath 1984 2074 moveto 1999 2096 lineto stroke
newpath 1999 2096 moveto 2021 2111 lineto stroke
newpath 2021 2111 moveto 2048 2116 lineto stroke
newpath 2048 2116 moveto 2074 2111 lineto stroke
newpath 2074 2111 moveto 2096 2096 lineto stroke
newpath 2096 2096 moveto 2111 2074 lineto stroke
newpath 2111 2074 moveto 2116 2048 lineto stroke
newpath 2116 2048 moveto 2111 2021 lineto stroke
newpath 2111 2021 moveto 2096 1999 lineto stroke
newpath 2096 1999 moveto 2074 1984 lineto stroke
newpath 2074 1984 moveto 2048 1979 lineto stroke
newpath 2048 1979 moveto 2021 1984 lineto stroke
newpath 2021 1984 moveto 1999 1999 lineto stroke
newpath 1999 1999 moveto 1984 2021 lineto stroke
newpath 1979 2047 moveto 1979 2048 lineto stroke
newpath 2048 2116 moveto 2048 2116 lineto stroke
newpath 2116 2047 moveto 2116 2048 lineto stroke
newpath 2048 1979 moveto 2048 1979 lineto stroke
NV newpath 1944 2133 moveto 1944 2133 lineto stroke
newpath 1944 2133 moveto 1944 2160 lineto stroke
newpath 1944 2160 moveto 1944 2160 lineto stroke
newpath 2148 2133 moveto 1944 2133 lineto stroke
newpath 1944 2133 moveto 1944 2160 lineto stroke
newpath 1944 2160 moveto 2148 2160 lineto stroke
newpath 2148 2133 moveto 2148 2133 lineto stroke
newpath 2148 2133 moveto 2148 2160 lineto stroke
newpath 2148 2160 moveto 2148 2160 lineto stroke
newpath 1944 2133 moveto 2148 2133 lineto stroke
newpath 2148 2133 moveto 2148 2160 lineto stroke
newpath 2148 2160 moveto 1944 2160 lineto stroke
NV newpath 1944 2133 moveto 1944 2133 lineto stroke
newpath 1944 2133 moveto 1963 2152 lineto stroke
newpath 1963 2152 moveto 1963 2152 lineto stroke
newpath 2137 1940 moveto 1944 2133 lineto stroke
newpath 1944 2133 moveto 1963 2152 lineto stroke
newpath 1963 2152 moveto 2156 1959 lineto stroke
newpath 2137 1940 moveto 2137 1940 lineto stroke
newpath 2137 1940 moveto 2156 1959 lineto stroke
newpath 2156 1959 moveto 2156 1959 lineto stroke
newpath 1944 2133 moveto 2137 1940 lineto stroke
newpath 2137 1940 moveto 2156 1959 lineto stroke
newpath 2156 1959 moveto 1963 2152 lineto stroke
NV newpath 1951 1933 moveto 1951 1933 lineto stroke
newpath 1951 1933 moveto 1951 1960 lineto stroke
newpath 1951 1960 moveto 1951 1960 lineto stroke
newpath 2156 1933 moveto 1951 1933 lineto stroke
newpath 1951 1933 moveto 1951 1960 lineto stroke
newpath 1951 1960 moveto 2156 1960 lineto stroke
newpath 2156 1933 moveto 2156 1933 lineto stroke
newpath 2156 1933 moveto 2156 1960 lineto stroke
newpath 2156 1960 moveto 2156 1960 lineto stroke
newpath 1951 1933 moveto 2156 1933 lineto stroke
newpath 2156 1933 moveto 2156 1960 lineto stroke
newpath 2156 1960 moveto 1951 1960 lineto stroke
NV newpath 1687 1806 moveto 1687 1811 lineto stroke
newpath 1687 1811 moveto 1687 1806 lineto stroke
newpath 1687 1806 moveto 1687 1791 lineto stroke
newpath 1687 1791 moveto 1687 1769 lineto stroke
newpath 1687 1769 moveto 1687 1743 lineto stroke
newpath 1687 1743 moveto 1687 1716 lineto stroke
newpath 1687 1716 moveto 1687 1694 lineto stroke
newpath 1687 1694 moveto 1687 1679 lineto stroke
newpath 1687 1679 moveto 1687 1674 lineto stroke
newpath 1687 1674 moveto 1687 1679 lineto stroke
newpath 1687 1679 moveto 1687 1694 lineto stroke
newpath 1687 1694 moveto 1687 1716 lineto stroke
newpath 1687 1716 moveto 1687 1743 lineto stroke
newpath 1687 1743 moveto 1687 1769 lineto stroke
newpath 1687 1769 moveto 1687 1791 lineto stroke
newpath 1687 1791 moveto 1687 1806 lineto stroke
newpath 1687 1811 moveto 798 1811 lineto stroke
newpath 1687 1743 moveto 798 1743 lineto stroke
newpath 1687 1674 moveto 798 1674 lineto stroke
newpath 1687 1743 moveto 798 1743 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (==>) 0 3488 moveto show
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS ((BUTTON MENU)) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
NV newpath 798 3907 moveto 798 3188 lineto stroke
DFntS (A) 338 1827 moveto show
DFntS (B) 338 1758 moveto show
DFntS (C) 1703 1827 moveto show
DFntS (D) 1703 1758 moveto show
DFntM (** SOLID -- x:) 798 3968 moveto show
DFntS (	V (-12.6404, 2.2350, 0.0000)) 798 3878 moveto show
DFntS (	H (10.0000, 0.0000, 0.0000) Mag=10.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, -0.5000, 0.0000) Mag=0.500000) 798 3698 moveto show
DFntS (	B (0.0000, 0.0000, -0.5000) Mag=0.500000) 798 3638 moveto show
DFntS (	c = 0.500000, d = 0.500000) 798 3578 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntS (** PATH --  /axis/x.r/x:) 798 1083453440 moveto show
DFntS (	V (-12.6404, 2.2350, 0.0000)) 798 3248 moveto show
DFntS (	H (10.0000, 0.0000, 0.0000) Mag=10.000000) 798 3188 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3128 moveto show
DFntS (	A (0.0000, -0.5000, 0.0000) Mag=0.500000) 798 3068 moveto show
DFntS (	B (0.0000, 0.0000, -0.5000) Mag=0.500000) 798 3008 moveto show
DFntS (	c = 0.500000, d = 0.500000) 798 2948 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 2888 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=30.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /axis/x.r/x) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F plane-bot2.ps//

echo x - plane-front1.ps
cat > "plane-front1.ps" << '//E*O*F plane-front1.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: plane-front1.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1930 1593 moveto 1926 1574 lineto stroke
newpath 1926 1574 moveto 1931 1555 lineto stroke
newpath 1931 1555 moveto 1943 1539 lineto stroke
newpath 1943 1539 moveto 1962 1529 lineto stroke
newpath 1962 1529 moveto 1983 1525 lineto stroke
newpath 1983 1525 moveto 2003 1529 lineto stroke
newpath 2003 1529 moveto 2021 1539 lineto stroke
newpath 2021 1539 moveto 2032 1555 lineto stroke
newpath 2032 1555 moveto 2036 1574 lineto stroke
newpath 2036 1574 moveto 2031 1593 lineto stroke
newpath 2031 1593 moveto 2019 1609 lineto stroke
newpath 2019 1609 moveto 2000 1620 lineto stroke
newpath 2000 1620 moveto 1979 1624 lineto stroke
newpath 1979 1624 moveto 1959 1620 lineto stroke
newpath 1959 1620 moveto 1941 1609 lineto stroke
newpath 1941 1609 moveto 1930 1593 lineto stroke
newpath 1996 2066 moveto 1993 2048 lineto stroke
newpath 1993 2048 moveto 1998 2029 lineto stroke
newpath 1998 2029 moveto 2010 2013 lineto stroke
newpath 2010 2013 moveto 2028 2002 lineto stroke
newpath 2028 2002 moveto 2049 1998 lineto stroke
newpath 2049 1998 moveto 2070 2002 lineto stroke
newpath 2070 2002 moveto 2087 2013 lineto stroke
newpath 2087 2013 moveto 2099 2029 lineto stroke
newpath 2099 2029 moveto 2102 2048 lineto stroke
newpath 2102 2048 moveto 2097 2066 lineto stroke
newpath 2097 2066 moveto 2085 2082 lineto stroke
newpath 2085 2082 moveto 2067 2093 lineto stroke
newpath 2067 2093 moveto 2046 2097 lineto stroke
newpath 2046 2097 moveto 2025 2093 lineto stroke
newpath 2025 2093 moveto 2008 2082 lineto stroke
newpath 2008 2082 moveto 1996 2066 lineto stroke
newpath 1926 1574 moveto 1993 2048 lineto stroke
newpath 1983 1525 moveto 2049 1998 lineto stroke
newpath 2036 1574 moveto 2102 2048 lineto stroke
newpath 1979 1624 moveto 2046 2097 lineto stroke
NV newpath 3145 2050 moveto 3145 2071 lineto stroke
newpath 3145 2071 moveto 3144 2088 lineto stroke
newpath 3144 2088 moveto 3143 2099 lineto stroke
newpath 3143 2099 moveto 3141 2102 lineto stroke
newpath 3141 2102 moveto 3140 2097 lineto stroke
newpath 3140 2097 moveto 3139 2084 lineto stroke
newpath 3139 2084 moveto 3138 2066 lineto stroke
newpath 3138 2066 moveto 3138 2045 lineto stroke
newpath 3138 2045 moveto 3138 2024 lineto stroke
newpath 3138 2024 moveto 3139 2007 lineto stroke
newpath 3139 2007 moveto 3140 1996 lineto stroke
newpath 3140 1996 moveto 3142 1993 lineto stroke
newpath 3142 1993 moveto 3143 1998 lineto stroke
newpath 3143 1998 moveto 3144 2011 lineto stroke
newpath 3144 2011 moveto 3145 2029 lineto stroke
newpath 3145 2029 moveto 3145 2050 lineto stroke
newpath 2051 2050 moveto 2051 2071 lineto stroke
newpath 2051 2071 moveto 2050 2088 lineto stroke
newpath 2050 2088 moveto 2049 2099 lineto stroke
newpath 2049 2099 moveto 2047 2102 lineto stroke
newpath 2047 2102 moveto 2046 2097 lineto stroke
newpath 2046 2097 moveto 2045 2084 lineto stroke
newpath 2045 2084 moveto 2044 2066 lineto stroke
newpath 2044 2066 moveto 2044 2045 lineto stroke
newpath 2044 2045 moveto 2044 2024 lineto stroke
newpath 2044 2024 moveto 2045 2007 lineto stroke
newpath 2045 2007 moveto 2046 1996 lineto stroke
newpath 2046 1996 moveto 2048 1993 lineto stroke
newpath 2048 1993 moveto 2049 1998 lineto stroke
newpath 2049 1998 moveto 2050 2011 lineto stroke
newpath 2050 2011 moveto 2051 2029 lineto stroke
newpath 2051 2029 moveto 2051 2050 lineto stroke
newpath 3145 2071 moveto 2051 2071 lineto stroke
newpath 3140 2097 moveto 2046 2097 lineto stroke
newpath 3138 2024 moveto 2044 2024 lineto stroke
newpath 3143 1998 moveto 2049 1998 lineto stroke
NV newpath 2061 1403 moveto 2054 1601 lineto stroke
newpath 2054 1601 moveto 2038 1594 lineto stroke
newpath 2038 1594 moveto 2044 1397 lineto stroke
newpath 1915 1470 moveto 2061 1403 lineto stroke
newpath 2061 1403 moveto 2044 1397 lineto stroke
newpath 2044 1397 moveto 1899 1463 lineto stroke
newpath 1909 1668 moveto 1915 1470 lineto stroke
newpath 1915 1470 moveto 1899 1463 lineto stroke
newpath 1899 1463 moveto 1892 1661 lineto stroke
newpath 2054 1601 moveto 1909 1668 lineto stroke
newpath 1909 1668 moveto 1892 1661 lineto stroke
newpath 1892 1661 moveto 2038 1594 lineto stroke
NV newpath 2069 1463 moveto 2063 1661 lineto stroke
newpath 2063 1661 moveto 2048 1668 lineto stroke
newpath 2048 1668 moveto 2054 1470 lineto stroke
newpath 1905 1396 moveto 2069 1463 lineto stroke
newpath 2069 1463 moveto 2054 1470 lineto stroke
newpath 2054 1470 moveto 1890 1403 lineto stroke
newpath 1899 1594 moveto 1905 1396 lineto stroke
newpath 1905 1396 moveto 1890 1403 lineto stroke
newpath 1890 1403 moveto 1884 1601 lineto stroke
newpath 2063 1661 moveto 1899 1594 lineto stroke
newpath 1899 1594 moveto 1884 1601 lineto stroke
newpath 1884 1601 moveto 2048 1668 lineto stroke
NV newpath 3222 2140 moveto 3228 1942 lineto stroke
newpath 3228 1942 moveto 3243 1936 lineto stroke
newpath 3243 1936 moveto 3236 2133 lineto stroke
newpath 3304 2173 moveto 3222 2140 lineto stroke
newpath 3222 2140 moveto 3236 2133 lineto stroke
newpath 3236 2133 moveto 3318 2167 lineto stroke
newpath 3310 1976 moveto 3304 2173 lineto stroke
newpath 3304 2173 moveto 3318 2167 lineto stroke
newpath 3318 2167 moveto 3325 1969 lineto stroke
newpath 3228 1942 moveto 3310 1976 lineto stroke
newpath 3310 1976 moveto 3325 1969 lineto stroke
newpath 3325 1969 moveto 3243 1936 lineto stroke
NV newpath 3147 2174 moveto 3153 1976 lineto stroke
newpath 3153 1976 moveto 3170 1983 lineto stroke
newpath 3170 1983 moveto 3163 2181 lineto stroke
newpath 3292 2107 moveto 3147 2174 lineto stroke
newpath 3147 2174 moveto 3163 2181 lineto stroke
newpath 3163 2181 moveto 3309 2114 lineto stroke
newpath 3299 1909 moveto 3292 2107 lineto stroke
newpath 3292 2107 moveto 3309 2114 lineto stroke
newpath 3309 2114 moveto 3315 1916 lineto stroke
newpath 3153 1976 moveto 3299 1909 lineto stroke
newpath 3299 1909 moveto 3315 1916 lineto stroke
newpath 3315 1916 moveto 3170 1983 lineto stroke
NV newpath 2040 3058 moveto 2019 3060 lineto stroke
newpath 2019 3060 moveto 1998 3058 lineto stroke
newpath 1998 3058 moveto 1979 3053 lineto stroke
newpath 1979 3053 moveto 1966 3045 lineto stroke
newpath 1966 3045 moveto 1961 3036 lineto stroke
newpath 1961 3036 moveto 1964 3027 lineto stroke
newpath 1964 3027 moveto 1975 3020 lineto stroke
newpath 1975 3020 moveto 1992 3015 lineto stroke
newpath 1992 3015 moveto 2012 3013 lineto stroke
newpath 2012 3013 moveto 2034 3015 lineto stroke
newpath 2034 3015 moveto 2052 3020 lineto stroke
newpath 2052 3020 moveto 2065 3027 lineto stroke
newpath 2065 3027 moveto 2070 3036 lineto stroke
newpath 2070 3036 moveto 2067 3045 lineto stroke
newpath 2067 3045 moveto 2057 3053 lineto stroke
newpath 2057 3053 moveto 2040 3058 lineto stroke
newpath 2072 2069 moveto 2051 2071 lineto stroke
newpath 2051 2071 moveto 2030 2069 lineto stroke
newpath 2030 2069 moveto 2011 2064 lineto stroke
newpath 2011 2064 moveto 1998 2057 lineto stroke
newpath 1998 2057 moveto 1993 2048 lineto stroke
newpath 1993 2048 moveto 1996 2038 lineto stroke
newpath 1996 2038 moveto 2006 2031 lineto stroke
newpath 2006 2031 moveto 2023 2026 lineto stroke
newpath 2023 2026 moveto 2044 2024 lineto stroke
newpath 2044 2024 moveto 2065 2026 lineto stroke
newpath 2065 2026 moveto 2084 2031 lineto stroke
newpath 2084 2031 moveto 2097 2038 lineto stroke
newpath 2097 2038 moveto 2102 2048 lineto stroke
newpath 2102 2048 moveto 2099 2057 lineto stroke
newpath 2099 2057 moveto 2089 2064 lineto stroke
newpath 2089 2064 moveto 2072 2069 lineto stroke
newpath 2019 3060 moveto 2051 2071 lineto stroke
newpath 1961 3036 moveto 1993 2048 lineto stroke
newpath 2012 3013 moveto 2044 2024 lineto stroke
newpath 2070 3036 moveto 2102 2048 lineto stroke
NV newpath 1952 3076 moveto 1946 3273 lineto stroke
newpath 1946 3273 moveto 1924 3273 lineto stroke
newpath 1924 3273 moveto 1930 3076 lineto stroke
newpath 1942 3005 moveto 1952 3076 lineto stroke
newpath 1952 3076 moveto 1930 3076 lineto stroke
newpath 1930 3076 moveto 1920 3005 lineto stroke
newpath 1936 3202 moveto 1942 3005 lineto stroke
newpath 1942 3005 moveto 1920 3005 lineto stroke
newpath 1920 3005 moveto 1914 3202 lineto stroke
newpath 1946 3273 moveto 1936 3202 lineto stroke
newpath 1936 3202 moveto 1914 3202 lineto stroke
newpath 1914 3202 moveto 1924 3273 lineto stroke
NV newpath 1952 3076 moveto 1946 3273 lineto stroke
newpath 1946 3273 moveto 1930 3267 lineto stroke
newpath 1930 3267 moveto 1936 3069 lineto stroke
newpath 2098 3009 moveto 1952 3076 lineto stroke
newpath 1952 3076 moveto 1936 3069 lineto stroke
newpath 1936 3069 moveto 2081 3002 lineto stroke
newpath 2091 3207 moveto 2098 3009 lineto stroke
newpath 2098 3009 moveto 2081 3002 lineto stroke
newpath 2081 3002 moveto 2075 3200 lineto stroke
newpath 1946 3273 moveto 2091 3207 lineto stroke
newpath 2091 3207 moveto 2075 3200 lineto stroke
newpath 2075 3200 moveto 1930 3267 lineto stroke
NV newpath 2112 3073 moveto 2106 3271 lineto stroke
newpath 2106 3271 moveto 2084 3271 lineto stroke
newpath 2084 3271 moveto 2090 3073 lineto stroke
newpath 2102 3002 moveto 2112 3073 lineto stroke
newpath 2112 3073 moveto 2090 3073 lineto stroke
newpath 2090 3073 moveto 2080 3002 lineto stroke
newpath 2096 3200 moveto 2102 3002 lineto stroke
newpath 2102 3002 moveto 2080 3002 lineto stroke
newpath 2080 3002 moveto 2074 3200 lineto stroke
newpath 2106 3271 moveto 2096 3200 lineto stroke
newpath 2096 3200 moveto 2074 3200 lineto stroke
newpath 2074 3200 moveto 2084 3271 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=37.342 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( X,Y,Z Coordinate Axis ) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F plane-front1.ps//

echo x - plane-front2.ps
cat > "plane-front2.ps" << '//E*O*F plane-front2.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: plane-front2.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 3144 2027 moveto 3144 2048 lineto stroke
newpath 3144 2048 moveto 3144 2068 lineto stroke
newpath 3144 2068 moveto 3144 2086 lineto stroke
newpath 3144 2086 moveto 3144 2098 lineto stroke
newpath 3144 2098 moveto 3144 2102 lineto stroke
newpath 3144 2102 moveto 3144 2098 lineto stroke
newpath 3144 2098 moveto 3144 2086 lineto stroke
newpath 3144 2086 moveto 3144 2068 lineto stroke
newpath 3144 2068 moveto 3144 2048 lineto stroke
newpath 3144 2048 moveto 3144 2027 lineto stroke
newpath 3144 2027 moveto 3144 2009 lineto stroke
newpath 3144 2009 moveto 3144 1997 lineto stroke
newpath 3144 1997 moveto 3144 1993 lineto stroke
newpath 3144 1993 moveto 3144 1997 lineto stroke
newpath 3144 1997 moveto 3144 2009 lineto stroke
newpath 3144 2009 moveto 3144 2027 lineto stroke
newpath 2048 2027 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2068 lineto stroke
newpath 2048 2068 moveto 2048 2086 lineto stroke
newpath 2048 2086 moveto 2048 2098 lineto stroke
newpath 2048 2098 moveto 2048 2102 lineto stroke
newpath 2048 2102 moveto 2048 2098 lineto stroke
newpath 2048 2098 moveto 2048 2086 lineto stroke
newpath 2048 2086 moveto 2048 2068 lineto stroke
newpath 2048 2068 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2027 lineto stroke
newpath 2048 2027 moveto 2048 2009 lineto stroke
newpath 2048 2009 moveto 2048 1997 lineto stroke
newpath 2048 1997 moveto 2048 1993 lineto stroke
newpath 2048 1993 moveto 2048 1997 lineto stroke
newpath 2048 1997 moveto 2048 2009 lineto stroke
newpath 2048 2009 moveto 2048 2027 lineto stroke
newpath 3144 2048 moveto 2048 2048 lineto stroke
newpath 3144 2102 moveto 2048 2102 lineto stroke
newpath 3144 2048 moveto 2048 2048 lineto stroke
newpath 3144 1993 moveto 2048 1993 lineto stroke
NV newpath 2133 1932 moveto 2133 2151 lineto stroke
newpath 2133 2151 moveto 2118 2151 lineto stroke
newpath 2118 2151 moveto 2118 1932 lineto stroke
newpath 1978 1932 moveto 2133 1932 lineto stroke
newpath 2133 1932 moveto 2118 1932 lineto stroke
newpath 2118 1932 moveto 1963 1932 lineto stroke
newpath 1978 2151 moveto 1978 1932 lineto stroke
newpath 1978 1932 moveto 1963 1932 lineto stroke
newpath 1963 1932 moveto 1963 2151 lineto stroke
newpath 2133 2151 moveto 1978 2151 lineto stroke
newpath 1978 2151 moveto 1963 2151 lineto stroke
newpath 1963 2151 moveto 2118 2151 lineto stroke
NV newpath 2133 1932 moveto 2133 2151 lineto stroke
newpath 2133 2151 moveto 2118 2151 lineto stroke
newpath 2118 2151 moveto 2118 1932 lineto stroke
newpath 1978 1932 moveto 2133 1932 lineto stroke
newpath 2133 1932 moveto 2118 1932 lineto stroke
newpath 2118 1932 moveto 1963 1932 lineto stroke
newpath 1978 2151 moveto 1978 1932 lineto stroke
newpath 1978 1932 moveto 1963 1932 lineto stroke
newpath 1963 1932 moveto 1963 2151 lineto stroke
newpath 2133 2151 moveto 1978 2151 lineto stroke
newpath 1978 2151 moveto 1963 2151 lineto stroke
newpath 1963 2151 moveto 2118 2151 lineto stroke
NV newpath 3228 2156 moveto 3228 1937 lineto stroke
newpath 3228 1937 moveto 3244 1937 lineto stroke
newpath 3244 1937 moveto 3244 2156 lineto stroke
newpath 3306 2156 moveto 3228 2156 lineto stroke
newpath 3228 2156 moveto 3244 2156 lineto stroke
newpath 3244 2156 moveto 3321 2156 lineto stroke
newpath 3306 1937 moveto 3306 2156 lineto stroke
newpath 3306 2156 moveto 3321 2156 lineto stroke
newpath 3321 2156 moveto 3321 1937 lineto stroke
newpath 3228 1937 moveto 3306 1937 lineto stroke
newpath 3306 1937 moveto 3321 1937 lineto stroke
newpath 3321 1937 moveto 3244 1937 lineto stroke
NV newpath 3149 2156 moveto 3149 1937 lineto stroke
newpath 3149 1937 moveto 3164 1937 lineto stroke
newpath 3164 1937 moveto 3164 2156 lineto stroke
newpath 3304 2156 moveto 3149 2156 lineto stroke
newpath 3149 2156 moveto 3164 2156 lineto stroke
newpath 3164 2156 moveto 3319 2156 lineto stroke
newpath 3304 1937 moveto 3304 2156 lineto stroke
newpath 3304 2156 moveto 3319 2156 lineto stroke
newpath 3319 2156 moveto 3319 1937 lineto stroke
newpath 3149 1937 moveto 3304 1937 lineto stroke
newpath 3304 1937 moveto 3319 1937 lineto stroke
newpath 3319 1937 moveto 3164 1937 lineto stroke
NV newpath 2068 3144 moveto 2048 3144 lineto stroke
newpath 2048 3144 moveto 2027 3144 lineto stroke
newpath 2027 3144 moveto 2009 3144 lineto stroke
newpath 2009 3144 moveto 1997 3144 lineto stroke
newpath 1997 3144 moveto 1993 3144 lineto stroke
newpath 1993 3144 moveto 1997 3144 lineto stroke
newpath 1997 3144 moveto 2009 3144 lineto stroke
newpath 2009 3144 moveto 2027 3144 lineto stroke
newpath 2027 3144 moveto 2048 3144 lineto stroke
newpath 2048 3144 moveto 2068 3144 lineto stroke
newpath 2068 3144 moveto 2086 3144 lineto stroke
newpath 2086 3144 moveto 2098 3144 lineto stroke
newpath 2098 3144 moveto 2102 3144 lineto stroke
newpath 2102 3144 moveto 2098 3144 lineto stroke
newpath 2098 3144 moveto 2086 3144 lineto stroke
newpath 2086 3144 moveto 2068 3144 lineto stroke
newpath 2068 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2027 2048 lineto stroke
newpath 2027 2048 moveto 2009 2048 lineto stroke
newpath 2009 2048 moveto 1997 2048 lineto stroke
newpath 1997 2048 moveto 1993 2048 lineto stroke
newpath 1993 2048 moveto 1997 2048 lineto stroke
newpath 1997 2048 moveto 2009 2048 lineto stroke
newpath 2009 2048 moveto 2027 2048 lineto stroke
newpath 2027 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2068 2048 lineto stroke
newpath 2068 2048 moveto 2086 2048 lineto stroke
newpath 2086 2048 moveto 2098 2048 lineto stroke
newpath 2098 2048 moveto 2102 2048 lineto stroke
newpath 2102 2048 moveto 2098 2048 lineto stroke
newpath 2098 2048 moveto 2086 2048 lineto stroke
newpath 2086 2048 moveto 2068 2048 lineto stroke
newpath 2048 3144 moveto 2048 2048 lineto stroke
newpath 1993 3144 moveto 1993 2048 lineto stroke
newpath 2048 3144 moveto 2048 2048 lineto stroke
newpath 2102 3144 moveto 2102 2048 lineto stroke
NV newpath 1979 3147 moveto 1979 3367 lineto stroke
newpath 1979 3367 moveto 1957 3367 lineto stroke
newpath 1957 3367 moveto 1957 3147 lineto stroke
newpath 1979 3147 moveto 1979 3147 lineto stroke
newpath 1979 3147 moveto 1957 3147 lineto stroke
newpath 1957 3147 moveto 1957 3147 lineto stroke
newpath 1979 3367 moveto 1979 3147 lineto stroke
newpath 1979 3147 moveto 1957 3147 lineto stroke
newpath 1957 3147 moveto 1957 3367 lineto stroke
newpath 1979 3367 moveto 1979 3367 lineto stroke
newpath 1979 3367 moveto 1957 3367 lineto stroke
newpath 1957 3367 moveto 1957 3367 lineto stroke
NV newpath 1979 3147 moveto 1979 3367 lineto stroke
newpath 1979 3367 moveto 1963 3367 lineto stroke
newpath 1963 3367 moveto 1963 3147 lineto stroke
newpath 2134 3147 moveto 1979 3147 lineto stroke
newpath 1979 3147 moveto 1963 3147 lineto stroke
newpath 1963 3147 moveto 2119 3147 lineto stroke
newpath 2134 3367 moveto 2134 3147 lineto stroke
newpath 2134 3147 moveto 2119 3147 lineto stroke
newpath 2119 3147 moveto 2119 3367 lineto stroke
newpath 1979 3367 moveto 2134 3367 lineto stroke
newpath 2134 3367 moveto 2119 3367 lineto stroke
newpath 2119 3367 moveto 1963 3367 lineto stroke
NV newpath 2139 3147 moveto 2139 3367 lineto stroke
newpath 2139 3367 moveto 2118 3367 lineto stroke
newpath 2118 3367 moveto 2118 3147 lineto stroke
newpath 2139 3147 moveto 2139 3147 lineto stroke
newpath 2139 3147 moveto 2118 3147 lineto stroke
newpath 2118 3147 moveto 2118 3147 lineto stroke
newpath 2139 3367 moveto 2139 3147 lineto stroke
newpath 2139 3147 moveto 2118 3147 lineto stroke
newpath 2118 3147 moveto 2118 3367 lineto stroke
newpath 2139 3367 moveto 2139 3367 lineto stroke
newpath 2139 3367 moveto 2118 3367 lineto stroke
newpath 2118 3367 moveto 2118 3367 lineto stroke
NV newpath 1610 1223 moveto 1606 1203 lineto stroke
newpath 1606 1203 moveto 1610 1182 lineto stroke
newpath 1610 1182 moveto 1622 1164 lineto stroke
newpath 1622 1164 moveto 1640 1152 lineto stroke
newpath 1640 1152 moveto 1661 1148 lineto stroke
newpath 1661 1148 moveto 1681 1152 lineto stroke
newpath 1681 1152 moveto 1699 1164 lineto stroke
newpath 1699 1164 moveto 1711 1182 lineto stroke
newpath 1711 1182 moveto 1715 1203 lineto stroke
newpath 1715 1203 moveto 1711 1223 lineto stroke
newpath 1711 1223 moveto 1699 1241 lineto stroke
newpath 1699 1241 moveto 1681 1253 lineto stroke
newpath 1681 1253 moveto 1661 1257 lineto stroke
newpath 1661 1257 moveto 1640 1253 lineto stroke
newpath 1640 1253 moveto 1622 1241 lineto stroke
newpath 1622 1241 moveto 1610 1223 lineto stroke
newpath 1610 1223 moveto 1606 1203 lineto stroke
newpath 1606 1203 moveto 1610 1182 lineto stroke
newpath 1610 1182 moveto 1622 1164 lineto stroke
newpath 1622 1164 moveto 1640 1152 lineto stroke
newpath 1640 1152 moveto 1661 1148 lineto stroke
newpath 1661 1148 moveto 1681 1152 lineto stroke
newpath 1681 1152 moveto 1699 1164 lineto stroke
newpath 1699 1164 moveto 1711 1182 lineto stroke
newpath 1711 1182 moveto 1715 1203 lineto stroke
newpath 1715 1203 moveto 1711 1223 lineto stroke
newpath 1711 1223 moveto 1699 1241 lineto stroke
newpath 1699 1241 moveto 1681 1253 lineto stroke
newpath 1681 1253 moveto 1661 1257 lineto stroke
newpath 1661 1257 moveto 1640 1253 lineto stroke
newpath 1640 1253 moveto 1622 1241 lineto stroke
newpath 1622 1241 moveto 1610 1223 lineto stroke
newpath 1606 1203 moveto 1606 1203 lineto stroke
newpath 1661 1148 moveto 1661 1148 lineto stroke
newpath 1715 1203 moveto 1715 1203 lineto stroke
newpath 1661 1257 moveto 1661 1257 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS ((BUTTON MENU)) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
NV newpath 798 3907 moveto 798 3188 lineto stroke
DFntS (A) 1621 1218 moveto show
DFntS (B) 1676 1163 moveto show
DFntS (C) 1621 1218 moveto show
DFntS (D) 1676 1163 moveto show
DFntM (** SOLID -- x:) 798 3968 moveto show
DFntS (	V (0.0000, -3.5299, -7.7075)) 798 3878 moveto show
DFntS (	H (10.0000, 0.0000, 0.0000) Mag=10.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, -0.5000, 0.0000) Mag=0.500000) 798 3698 moveto show
DFntS (	B (0.0000, 0.0000, -0.5000) Mag=0.500000) 798 3638 moveto show
DFntS (	c = 0.500000, d = 0.500000) 798 3578 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntS (** PATH --  /axis/x.r/x:) 798 1083453440 moveto show
DFntS (	V (0.0000, -3.5299, -7.7075)) 798 3248 moveto show
DFntS (	H (10.0000, 0.0000, 0.0000) Mag=10.000000) 798 3188 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3128 moveto show
DFntS (	A (0.0000, -0.5000, 0.0000) Mag=0.500000) 798 3068 moveto show
DFntS (	B (0.0000, 0.0000, -0.5000) Mag=0.500000) 798 3008 moveto show
DFntS (	c = 0.500000, d = 0.500000) 798 2948 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 2888 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=37.342 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /axis/x.r/x) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F plane-front2.ps//

echo x - plane-right1.ps
cat > "plane-right1.ps" << '//E*O*F plane-right1.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: plane-right1.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 3412 2074 moveto 3412 2048 lineto stroke
newpath 3412 2048 moveto 3412 2021 lineto stroke
newpath 3412 2021 moveto 3412 1999 lineto stroke
newpath 3412 1999 moveto 3412 1984 lineto stroke
newpath 3412 1984 moveto 3412 1979 lineto stroke
newpath 3412 1979 moveto 3412 1984 lineto stroke
newpath 3412 1984 moveto 3412 1999 lineto stroke
newpath 3412 1999 moveto 3412 2021 lineto stroke
newpath 3412 2021 moveto 3412 2048 lineto stroke
newpath 3412 2048 moveto 3412 2074 lineto stroke
newpath 3412 2074 moveto 3412 2096 lineto stroke
newpath 3412 2096 moveto 3412 2111 lineto stroke
newpath 3412 2111 moveto 3412 2116 lineto stroke
newpath 3412 2116 moveto 3412 2111 lineto stroke
newpath 3412 2111 moveto 3412 2096 lineto stroke
newpath 3412 2096 moveto 3412 2074 lineto stroke
newpath 2048 2074 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2021 lineto stroke
newpath 2048 2021 moveto 2048 1999 lineto stroke
newpath 2048 1999 moveto 2048 1984 lineto stroke
newpath 2048 1984 moveto 2048 1979 lineto stroke
newpath 2048 1979 moveto 2048 1984 lineto stroke
newpath 2048 1984 moveto 2048 1999 lineto stroke
newpath 2048 1999 moveto 2048 2021 lineto stroke
newpath 2048 2021 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2074 lineto stroke
newpath 2048 2074 moveto 2048 2096 lineto stroke
newpath 2048 2096 moveto 2048 2111 lineto stroke
newpath 2048 2111 moveto 2048 2116 lineto stroke
newpath 2048 2116 moveto 2048 2111 lineto stroke
newpath 2048 2111 moveto 2048 2096 lineto stroke
newpath 2048 2096 moveto 2048 2074 lineto stroke
newpath 3412 2048 moveto 2048 2048 lineto stroke
newpath 3412 1979 moveto 2048 1979 lineto stroke
newpath 3412 2048 moveto 2048 2048 lineto stroke
newpath 3412 2116 moveto 2048 2116 lineto stroke
NV newpath 1984 2021 moveto 1979 2047 lineto stroke
newpath 1979 2047 moveto 1984 2074 lineto stroke
newpath 1984 2074 moveto 1999 2096 lineto stroke
newpath 1999 2096 moveto 2021 2111 lineto stroke
newpath 2021 2111 moveto 2048 2116 lineto stroke
newpath 2048 2116 moveto 2074 2111 lineto stroke
newpath 2074 2111 moveto 2096 2096 lineto stroke
newpath 2096 2096 moveto 2111 2074 lineto stroke
newpath 2111 2074 moveto 2116 2047 lineto stroke
newpath 2116 2047 moveto 2111 2021 lineto stroke
newpath 2111 2021 moveto 2096 1999 lineto stroke
newpath 2096 1999 moveto 2074 1984 lineto stroke
newpath 2074 1984 moveto 2048 1979 lineto stroke
newpath 2048 1979 moveto 2021 1984 lineto stroke
newpath 2021 1984 moveto 1999 1999 lineto stroke
newpath 1999 1999 moveto 1984 2021 lineto stroke
newpath 1984 2021 moveto 1979 2048 lineto stroke
newpath 1979 2048 moveto 1984 2074 lineto stroke
newpath 1984 2074 moveto 1999 2096 lineto stroke
newpath 1999 2096 moveto 2021 2111 lineto stroke
newpath 2021 2111 moveto 2048 2116 lineto stroke
newpath 2048 2116 moveto 2074 2111 lineto stroke
newpath 2074 2111 moveto 2096 2096 lineto stroke
newpath 2096 2096 moveto 2111 2074 lineto stroke
newpath 2111 2074 moveto 2116 2048 lineto stroke
newpath 2116 2048 moveto 2111 2021 lineto stroke
newpath 2111 2021 moveto 2096 1999 lineto stroke
newpath 2096 1999 moveto 2074 1984 lineto stroke
newpath 2074 1984 moveto 2048 1979 lineto stroke
newpath 2048 1979 moveto 2021 1984 lineto stroke
newpath 2021 1984 moveto 1999 1999 lineto stroke
newpath 1999 1999 moveto 1984 2021 lineto stroke
newpath 1979 2047 moveto 1979 2048 lineto stroke
newpath 2048 2116 moveto 2048 2116 lineto stroke
newpath 2116 2047 moveto 2116 2048 lineto stroke
newpath 2048 1979 moveto 2048 1979 lineto stroke
NV newpath 3605 1904 moveto 3605 2177 lineto stroke
newpath 3605 2177 moveto 3624 2177 lineto stroke
newpath 3624 2177 moveto 3624 1904 lineto stroke
newpath 3412 1904 moveto 3605 1904 lineto stroke
newpath 3605 1904 moveto 3624 1904 lineto stroke
newpath 3624 1904 moveto 3431 1904 lineto stroke
newpath 3412 2177 moveto 3412 1904 lineto stroke
newpath 3412 1904 moveto 3431 1904 lineto stroke
newpath 3431 1904 moveto 3431 2177 lineto stroke
newpath 3605 2177 moveto 3412 2177 lineto stroke
newpath 3412 2177 moveto 3431 2177 lineto stroke
newpath 3431 2177 moveto 3624 2177 lineto stroke
NV newpath 3432 1904 moveto 3432 2177 lineto stroke
newpath 3432 2177 moveto 3412 2177 lineto stroke
newpath 3412 2177 moveto 3412 1904 lineto stroke
newpath 3625 1904 moveto 3432 1904 lineto stroke
newpath 3432 1904 moveto 3412 1904 lineto stroke
newpath 3412 1904 moveto 3605 1904 lineto stroke
newpath 3625 2177 moveto 3625 1904 lineto stroke
newpath 3625 1904 moveto 3605 1904 lineto stroke
newpath 3605 1904 moveto 3605 2177 lineto stroke
newpath 3432 2177 moveto 3625 2177 lineto stroke
newpath 3625 2177 moveto 3605 2177 lineto stroke
newpath 3605 2177 moveto 3412 2177 lineto stroke
NV newpath 2064 2183 moveto 2064 1910 lineto stroke
newpath 2064 1910 moveto 2083 1910 lineto stroke
newpath 2083 1910 moveto 2083 2183 lineto stroke
newpath 1967 2183 moveto 2064 2183 lineto stroke
newpath 2064 2183 moveto 2083 2183 lineto stroke
newpath 2083 2183 moveto 1987 2183 lineto stroke
newpath 1967 1910 moveto 1967 2183 lineto stroke
newpath 1967 2183 moveto 1987 2183 lineto stroke
newpath 1987 2183 moveto 1987 1910 lineto stroke
newpath 2064 1910 moveto 1967 1910 lineto stroke
newpath 1967 1910 moveto 1987 1910 lineto stroke
newpath 1987 1910 moveto 2083 1910 lineto stroke
NV newpath 1966 2183 moveto 1966 1910 lineto stroke
newpath 1966 1910 moveto 1946 1910 lineto stroke
newpath 1946 1910 moveto 1946 2183 lineto stroke
newpath 2159 2183 moveto 1966 2183 lineto stroke
newpath 1966 2183 moveto 1946 2183 lineto stroke
newpath 1946 2183 moveto 2139 2183 lineto stroke
newpath 2159 1910 moveto 2159 2183 lineto stroke
newpath 2159 2183 moveto 2139 2183 lineto stroke
newpath 2139 2183 moveto 2139 1910 lineto stroke
newpath 1966 1910 moveto 2159 1910 lineto stroke
newpath 2159 1910 moveto 2139 1910 lineto stroke
newpath 2139 1910 moveto 1946 1910 lineto stroke
NV newpath 1984 3412 moveto 1979 3412 lineto stroke
newpath 1979 3412 moveto 1984 3412 lineto stroke
newpath 1984 3412 moveto 1999 3412 lineto stroke
newpath 1999 3412 moveto 2021 3412 lineto stroke
newpath 2021 3412 moveto 2048 3412 lineto stroke
newpath 2048 3412 moveto 2074 3412 lineto stroke
newpath 2074 3412 moveto 2096 3412 lineto stroke
newpath 2096 3412 moveto 2111 3412 lineto stroke
newpath 2111 3412 moveto 2116 3412 lineto stroke
newpath 2116 3412 moveto 2111 3412 lineto stroke
newpath 2111 3412 moveto 2096 3412 lineto stroke
newpath 2096 3412 moveto 2074 3412 lineto stroke
newpath 2074 3412 moveto 2048 3412 lineto stroke
newpath 2048 3412 moveto 2021 3412 lineto stroke
newpath 2021 3412 moveto 1999 3412 lineto stroke
newpath 1999 3412 moveto 1984 3412 lineto stroke
newpath 1984 2048 moveto 1979 2048 lineto stroke
newpath 1979 2048 moveto 1984 2048 lineto stroke
newpath 1984 2048 moveto 1999 2048 lineto stroke
newpath 1999 2048 moveto 2021 2048 lineto stroke
newpath 2021 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2074 2048 lineto stroke
newpath 2074 2048 moveto 2096 2048 lineto stroke
newpath 2096 2048 moveto 2111 2048 lineto stroke
newpath 2111 2048 moveto 2116 2048 lineto stroke
newpath 2116 2048 moveto 2111 2048 lineto stroke
newpath 2111 2048 moveto 2096 2048 lineto stroke
newpath 2096 2048 moveto 2074 2048 lineto stroke
newpath 2074 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2021 2048 lineto stroke
newpath 2021 2048 moveto 1999 2048 lineto stroke
newpath 1999 2048 moveto 1984 2048 lineto stroke
newpath 1979 3412 moveto 1979 2048 lineto stroke
newpath 2048 3412 moveto 2048 2048 lineto stroke
newpath 2116 3412 moveto 2116 2048 lineto stroke
newpath 2048 3412 moveto 2048 2048 lineto stroke
NV newpath 1944 3417 moveto 1944 3690 lineto stroke
newpath 1944 3690 moveto 1944 3690 lineto stroke
newpath 1944 3690 moveto 1944 3417 lineto stroke
newpath 2148 3417 moveto 1944 3417 lineto stroke
newpath 1944 3417 moveto 1944 3417 lineto stroke
newpath 1944 3417 moveto 2148 3417 lineto stroke
newpath 2148 3690 moveto 2148 3417 lineto stroke
newpath 2148 3417 moveto 2148 3417 lineto stroke
newpath 2148 3417 moveto 2148 3690 lineto stroke
newpath 1944 3690 moveto 2148 3690 lineto stroke
newpath 2148 3690 moveto 2148 3690 lineto stroke
newpath 2148 3690 moveto 1944 3690 lineto stroke
NV newpath 1944 3417 moveto 1944 3690 lineto stroke
newpath 1944 3690 moveto 1963 3690 lineto stroke
newpath 1963 3690 moveto 1963 3417 lineto stroke
newpath 2137 3417 moveto 1944 3417 lineto stroke
newpath 1944 3417 moveto 1963 3417 lineto stroke
newpath 1963 3417 moveto 2156 3417 lineto stroke
newpath 2137 3690 moveto 2137 3417 lineto stroke
newpath 2137 3417 moveto 2156 3417 lineto stroke
newpath 2156 3417 moveto 2156 3690 lineto stroke
newpath 1944 3690 moveto 2137 3690 lineto stroke
newpath 2137 3690 moveto 2156 3690 lineto stroke
newpath 2156 3690 moveto 1963 3690 lineto stroke
NV newpath 1951 3417 moveto 1951 3690 lineto stroke
newpath 1951 3690 moveto 1951 3690 lineto stroke
newpath 1951 3690 moveto 1951 3417 lineto stroke
newpath 2156 3417 moveto 1951 3417 lineto stroke
newpath 1951 3417 moveto 1951 3417 lineto stroke
newpath 1951 3417 moveto 2156 3417 lineto stroke
newpath 2156 3690 moveto 2156 3417 lineto stroke
newpath 2156 3417 moveto 2156 3417 lineto stroke
newpath 2156 3417 moveto 2156 3690 lineto stroke
newpath 1951 3690 moveto 2156 3690 lineto stroke
newpath 2156 3690 moveto 2156 3690 lineto stroke
newpath 2156 3690 moveto 1951 3690 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (==>) 0 3848 moveto show
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=30.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( X,Y,Z Coordinate Axis ) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F plane-right1.ps//

echo x - plane-right2.ps
cat > "plane-right2.ps" << '//E*O*F plane-right2.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: plane-right2.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1984 2021 moveto 1979 2047 lineto stroke
newpath 1979 2047 moveto 1984 2074 lineto stroke
newpath 1984 2074 moveto 1999 2096 lineto stroke
newpath 1999 2096 moveto 2021 2111 lineto stroke
newpath 2021 2111 moveto 2048 2116 lineto stroke
newpath 2048 2116 moveto 2074 2111 lineto stroke
newpath 2074 2111 moveto 2096 2096 lineto stroke
newpath 2096 2096 moveto 2111 2074 lineto stroke
newpath 2111 2074 moveto 2116 2047 lineto stroke
newpath 2116 2047 moveto 2111 2021 lineto stroke
newpath 2111 2021 moveto 2096 1999 lineto stroke
newpath 2096 1999 moveto 2074 1984 lineto stroke
newpath 2074 1984 moveto 2048 1979 lineto stroke
newpath 2048 1979 moveto 2021 1984 lineto stroke
newpath 2021 1984 moveto 1999 1999 lineto stroke
newpath 1999 1999 moveto 1984 2021 lineto stroke
newpath 1984 2021 moveto 1979 2048 lineto stroke
newpath 1979 2048 moveto 1984 2074 lineto stroke
newpath 1984 2074 moveto 1999 2096 lineto stroke
newpath 1999 2096 moveto 2021 2111 lineto stroke
newpath 2021 2111 moveto 2048 2116 lineto stroke
newpath 2048 2116 moveto 2074 2111 lineto stroke
newpath 2074 2111 moveto 2096 2096 lineto stroke
newpath 2096 2096 moveto 2111 2074 lineto stroke
newpath 2111 2074 moveto 2116 2048 lineto stroke
newpath 2116 2048 moveto 2111 2021 lineto stroke
newpath 2111 2021 moveto 2096 1999 lineto stroke
newpath 2096 1999 moveto 2074 1984 lineto stroke
newpath 2074 1984 moveto 2048 1979 lineto stroke
newpath 2048 1979 moveto 2021 1984 lineto stroke
newpath 2021 1984 moveto 1999 1999 lineto stroke
newpath 1999 1999 moveto 1984 2021 lineto stroke
newpath 1979 2047 moveto 1979 2048 lineto stroke
newpath 2048 2116 moveto 2048 2116 lineto stroke
newpath 2116 2047 moveto 2116 2048 lineto stroke
newpath 2048 1979 moveto 2048 1979 lineto stroke
NV newpath 3605 1904 moveto 3605 2177 lineto stroke
newpath 3605 2177 moveto 3624 2177 lineto stroke
newpath 3624 2177 moveto 3624 1904 lineto stroke
newpath 3412 1904 moveto 3605 1904 lineto stroke
newpath 3605 1904 moveto 3624 1904 lineto stroke
newpath 3624 1904 moveto 3431 1904 lineto stroke
newpath 3412 2177 moveto 3412 1904 lineto stroke
newpath 3412 1904 moveto 3431 1904 lineto stroke
newpath 3431 1904 moveto 3431 2177 lineto stroke
newpath 3605 2177 moveto 3412 2177 lineto stroke
newpath 3412 2177 moveto 3431 2177 lineto stroke
newpath 3431 2177 moveto 3624 2177 lineto stroke
NV newpath 3432 1904 moveto 3432 2177 lineto stroke
newpath 3432 2177 moveto 3412 2177 lineto stroke
newpath 3412 2177 moveto 3412 1904 lineto stroke
newpath 3625 1904 moveto 3432 1904 lineto stroke
newpath 3432 1904 moveto 3412 1904 lineto stroke
newpath 3412 1904 moveto 3605 1904 lineto stroke
newpath 3625 2177 moveto 3625 1904 lineto stroke
newpath 3625 1904 moveto 3605 1904 lineto stroke
newpath 3605 1904 moveto 3605 2177 lineto stroke
newpath 3432 2177 moveto 3625 2177 lineto stroke
newpath 3625 2177 moveto 3605 2177 lineto stroke
newpath 3605 2177 moveto 3412 2177 lineto stroke
NV newpath 2064 2183 moveto 2064 1910 lineto stroke
newpath 2064 1910 moveto 2083 1910 lineto stroke
newpath 2083 1910 moveto 2083 2183 lineto stroke
newpath 1967 2183 moveto 2064 2183 lineto stroke
newpath 2064 2183 moveto 2083 2183 lineto stroke
newpath 2083 2183 moveto 1987 2183 lineto stroke
newpath 1967 1910 moveto 1967 2183 lineto stroke
newpath 1967 2183 moveto 1987 2183 lineto stroke
newpath 1987 2183 moveto 1987 1910 lineto stroke
newpath 2064 1910 moveto 1967 1910 lineto stroke
newpath 1967 1910 moveto 1987 1910 lineto stroke
newpath 1987 1910 moveto 2083 1910 lineto stroke
NV newpath 1966 2183 moveto 1966 1910 lineto stroke
newpath 1966 1910 moveto 1946 1910 lineto stroke
newpath 1946 1910 moveto 1946 2183 lineto stroke
newpath 2159 2183 moveto 1966 2183 lineto stroke
newpath 1966 2183 moveto 1946 2183 lineto stroke
newpath 1946 2183 moveto 2139 2183 lineto stroke
newpath 2159 1910 moveto 2159 2183 lineto stroke
newpath 2159 2183 moveto 2139 2183 lineto stroke
newpath 2139 2183 moveto 2139 1910 lineto stroke
newpath 1966 1910 moveto 2159 1910 lineto stroke
newpath 2159 1910 moveto 2139 1910 lineto stroke
newpath 2139 1910 moveto 1946 1910 lineto stroke
NV newpath 1984 3412 moveto 1979 3412 lineto stroke
newpath 1979 3412 moveto 1984 3412 lineto stroke
newpath 1984 3412 moveto 1999 3412 lineto stroke
newpath 1999 3412 moveto 2021 3412 lineto stroke
newpath 2021 3412 moveto 2048 3412 lineto stroke
newpath 2048 3412 moveto 2074 3412 lineto stroke
newpath 2074 3412 moveto 2096 3412 lineto stroke
newpath 2096 3412 moveto 2111 3412 lineto stroke
newpath 2111 3412 moveto 2116 3412 lineto stroke
newpath 2116 3412 moveto 2111 3412 lineto stroke
newpath 2111 3412 moveto 2096 3412 lineto stroke
newpath 2096 3412 moveto 2074 3412 lineto stroke
newpath 2074 3412 moveto 2048 3412 lineto stroke
newpath 2048 3412 moveto 2021 3412 lineto stroke
newpath 2021 3412 moveto 1999 3412 lineto stroke
newpath 1999 3412 moveto 1984 3412 lineto stroke
newpath 1984 2048 moveto 1979 2048 lineto stroke
newpath 1979 2048 moveto 1984 2048 lineto stroke
newpath 1984 2048 moveto 1999 2048 lineto stroke
newpath 1999 2048 moveto 2021 2048 lineto stroke
newpath 2021 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2074 2048 lineto stroke
newpath 2074 2048 moveto 2096 2048 lineto stroke
newpath 2096 2048 moveto 2111 2048 lineto stroke
newpath 2111 2048 moveto 2116 2048 lineto stroke
newpath 2116 2048 moveto 2111 2048 lineto stroke
newpath 2111 2048 moveto 2096 2048 lineto stroke
newpath 2096 2048 moveto 2074 2048 lineto stroke
newpath 2074 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2021 2048 lineto stroke
newpath 2021 2048 moveto 1999 2048 lineto stroke
newpath 1999 2048 moveto 1984 2048 lineto stroke
newpath 1979 3412 moveto 1979 2048 lineto stroke
newpath 2048 3412 moveto 2048 2048 lineto stroke
newpath 2116 3412 moveto 2116 2048 lineto stroke
newpath 2048 3412 moveto 2048 2048 lineto stroke
NV newpath 1944 3417 moveto 1944 3690 lineto stroke
newpath 1944 3690 moveto 1944 3690 lineto stroke
newpath 1944 3690 moveto 1944 3417 lineto stroke
newpath 2148 3417 moveto 1944 3417 lineto stroke
newpath 1944 3417 moveto 1944 3417 lineto stroke
newpath 1944 3417 moveto 2148 3417 lineto stroke
newpath 2148 3690 moveto 2148 3417 lineto stroke
newpath 2148 3417 moveto 2148 3417 lineto stroke
newpath 2148 3417 moveto 2148 3690 lineto stroke
newpath 1944 3690 moveto 2148 3690 lineto stroke
newpath 2148 3690 moveto 2148 3690 lineto stroke
newpath 2148 3690 moveto 1944 3690 lineto stroke
NV newpath 1944 3417 moveto 1944 3690 lineto stroke
newpath 1944 3690 moveto 1963 3690 lineto stroke
newpath 1963 3690 moveto 1963 3417 lineto stroke
newpath 2137 3417 moveto 1944 3417 lineto stroke
newpath 1944 3417 moveto 1963 3417 lineto stroke
newpath 1963 3417 moveto 2156 3417 lineto stroke
newpath 2137 3690 moveto 2137 3417 lineto stroke
newpath 2137 3417 moveto 2156 3417 lineto stroke
newpath 2156 3417 moveto 2156 3690 lineto stroke
newpath 1944 3690 moveto 2137 3690 lineto stroke
newpath 2137 3690 moveto 2156 3690 lineto stroke
newpath 2156 3690 moveto 1963 3690 lineto stroke
NV newpath 1951 3417 moveto 1951 3690 lineto stroke
newpath 1951 3690 moveto 1951 3690 lineto stroke
newpath 1951 3690 moveto 1951 3417 lineto stroke
newpath 2156 3417 moveto 1951 3417 lineto stroke
newpath 1951 3417 moveto 1951 3417 lineto stroke
newpath 1951 3417 moveto 2156 3417 lineto stroke
newpath 2156 3690 moveto 2156 3417 lineto stroke
newpath 2156 3417 moveto 2156 3417 lineto stroke
newpath 2156 3417 moveto 2156 3690 lineto stroke
newpath 1951 3690 moveto 2156 3690 lineto stroke
newpath 2156 3690 moveto 2156 3690 lineto stroke
newpath 2156 3690 moveto 1951 3690 lineto stroke
NV newpath 2370 1278 moveto 2370 1251 lineto stroke
newpath 2370 1251 moveto 2370 1225 lineto stroke
newpath 2370 1225 moveto 2370 1203 lineto stroke
newpath 2370 1203 moveto 2370 1188 lineto stroke
newpath 2370 1188 moveto 2370 1183 lineto stroke
newpath 2370 1183 moveto 2370 1188 lineto stroke
newpath 2370 1188 moveto 2370 1203 lineto stroke
newpath 2370 1203 moveto 2370 1225 lineto stroke
newpath 2370 1225 moveto 2370 1251 lineto stroke
newpath 2370 1251 moveto 2370 1278 lineto stroke
newpath 2370 1278 moveto 2370 1300 lineto stroke
newpath 2370 1300 moveto 2370 1315 lineto stroke
newpath 2370 1315 moveto 2370 1320 lineto stroke
newpath 2370 1320 moveto 2370 1315 lineto stroke
newpath 2370 1315 moveto 2370 1300 lineto stroke
newpath 2370 1300 moveto 2370 1278 lineto stroke
newpath 1005 1278 moveto 1005 1251 lineto stroke
newpath 1005 1251 moveto 1005 1225 lineto stroke
newpath 1005 1225 moveto 1005 1203 lineto stroke
newpath 1005 1203 moveto 1005 1188 lineto stroke
newpath 1005 1188 moveto 1005 1183 lineto stroke
newpath 1005 1183 moveto 1005 1188 lineto stroke
newpath 1005 1188 moveto 1005 1203 lineto stroke
newpath 1005 1203 moveto 1005 1225 lineto stroke
newpath 1005 1225 moveto 1005 1251 lineto stroke
newpath 1005 1251 moveto 1005 1278 lineto stroke
newpath 1005 1278 moveto 1005 1300 lineto stroke
newpath 1005 1300 moveto 1005 1315 lineto stroke
newpath 1005 1315 moveto 1005 1320 lineto stroke
newpath 1005 1320 moveto 1005 1315 lineto stroke
newpath 1005 1315 moveto 1005 1300 lineto stroke
newpath 1005 1300 moveto 1005 1278 lineto stroke
newpath 2370 1251 moveto 1005 1251 lineto stroke
newpath 2370 1183 moveto 1005 1183 lineto stroke
newpath 2370 1251 moveto 1005 1251 lineto stroke
newpath 2370 1320 moveto 1005 1320 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS ((BUTTON MENU)) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (==>) 0 3248 moveto show
NV newpath 798 3907 moveto 798 3188 lineto stroke
DFntS (A) 1021 1267 moveto show
DFntS (B) 1021 1199 moveto show
DFntS (C) 2385 1267 moveto show
DFntS (D) 2385 1199 moveto show
DFntM (** SOLID -- x:) 798 3968 moveto show
DFntS (	V (-7.6356, 0.0000, -5.8329)) 798 3878 moveto show
DFntS (	H (10.0000, 0.0000, 0.0000) Mag=10.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, -0.5000, 0.0000) Mag=0.500000) 798 3698 moveto show
DFntS (	B (0.0000, 0.0000, -0.5000) Mag=0.500000) 798 3638 moveto show
DFntS (	c = 0.500000, d = 0.500000) 798 3578 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntS (** PATH --  /axis/x.r/x:) 798 1083453440 moveto show
DFntS (	V (-7.6356, 0.0000, -5.8329)) 798 3248 moveto show
DFntS (	H (10.0000, 0.0000, 0.0000) Mag=10.000000) 798 3188 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3128 moveto show
DFntS (	A (0.0000, -0.5000, 0.0000) Mag=0.500000) 798 3068 moveto show
DFntS (	B (0.0000, 0.0000, -0.5000) Mag=0.500000) 798 3008 moveto show
DFntS (	c = 0.500000, d = 0.500000) 798 2948 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 2888 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=30.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /axis/x.r/x) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F plane-right2.ps//

echo x - plane-top1.ps
cat > "plane-top1.ps" << '//E*O*F plane-top1.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: plane-axes.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 3412 1984 moveto 3412 1979 lineto stroke
newpath 3412 1979 moveto 3412 1984 lineto stroke
newpath 3412 1984 moveto 3412 1999 lineto stroke
newpath 3412 1999 moveto 3412 2021 lineto stroke
newpath 3412 2021 moveto 3412 2048 lineto stroke
newpath 3412 2048 moveto 3412 2074 lineto stroke
newpath 3412 2074 moveto 3412 2096 lineto stroke
newpath 3412 2096 moveto 3412 2111 lineto stroke
newpath 3412 2111 moveto 3412 2116 lineto stroke
newpath 3412 2116 moveto 3412 2111 lineto stroke
newpath 3412 2111 moveto 3412 2096 lineto stroke
newpath 3412 2096 moveto 3412 2074 lineto stroke
newpath 3412 2074 moveto 3412 2048 lineto stroke
newpath 3412 2048 moveto 3412 2021 lineto stroke
newpath 3412 2021 moveto 3412 1999 lineto stroke
newpath 3412 1999 moveto 3412 1984 lineto stroke
newpath 2048 1984 moveto 2048 1979 lineto stroke
newpath 2048 1979 moveto 2048 1984 lineto stroke
newpath 2048 1984 moveto 2048 1999 lineto stroke
newpath 2048 1999 moveto 2048 2021 lineto stroke
newpath 2048 2021 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2074 lineto stroke
newpath 2048 2074 moveto 2048 2096 lineto stroke
newpath 2048 2096 moveto 2048 2111 lineto stroke
newpath 2048 2111 moveto 2048 2116 lineto stroke
newpath 2048 2116 moveto 2048 2111 lineto stroke
newpath 2048 2111 moveto 2048 2096 lineto stroke
newpath 2048 2096 moveto 2048 2074 lineto stroke
newpath 2048 2074 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2021 lineto stroke
newpath 2048 2021 moveto 2048 1999 lineto stroke
newpath 2048 1999 moveto 2048 1984 lineto stroke
newpath 3412 1979 moveto 2048 1979 lineto stroke
newpath 3412 2048 moveto 2048 2048 lineto stroke
newpath 3412 2116 moveto 2048 2116 lineto stroke
newpath 3412 2048 moveto 2048 2048 lineto stroke
NV newpath 1984 3412 moveto 1979 3412 lineto stroke
newpath 1979 3412 moveto 1984 3412 lineto stroke
newpath 1984 3412 moveto 1999 3412 lineto stroke
newpath 1999 3412 moveto 2021 3412 lineto stroke
newpath 2021 3412 moveto 2048 3412 lineto stroke
newpath 2048 3412 moveto 2074 3412 lineto stroke
newpath 2074 3412 moveto 2096 3412 lineto stroke
newpath 2096 3412 moveto 2111 3412 lineto stroke
newpath 2111 3412 moveto 2116 3412 lineto stroke
newpath 2116 3412 moveto 2111 3412 lineto stroke
newpath 2111 3412 moveto 2096 3412 lineto stroke
newpath 2096 3412 moveto 2074 3412 lineto stroke
newpath 2074 3412 moveto 2048 3412 lineto stroke
newpath 2048 3412 moveto 2021 3412 lineto stroke
newpath 2021 3412 moveto 1999 3412 lineto stroke
newpath 1999 3412 moveto 1984 3412 lineto stroke
newpath 1984 2048 moveto 1979 2048 lineto stroke
newpath 1979 2048 moveto 1984 2048 lineto stroke
newpath 1984 2048 moveto 1999 2048 lineto stroke
newpath 1999 2048 moveto 2021 2048 lineto stroke
newpath 2021 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2074 2048 lineto stroke
newpath 2074 2048 moveto 2096 2048 lineto stroke
newpath 2096 2048 moveto 2111 2048 lineto stroke
newpath 2111 2048 moveto 2116 2048 lineto stroke
newpath 2116 2048 moveto 2111 2048 lineto stroke
newpath 2111 2048 moveto 2096 2048 lineto stroke
newpath 2096 2048 moveto 2074 2048 lineto stroke
newpath 2074 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2021 2048 lineto stroke
newpath 2021 2048 moveto 1999 2048 lineto stroke
newpath 1999 2048 moveto 1984 2048 lineto stroke
newpath 1979 3412 moveto 1979 2048 lineto stroke
newpath 2048 3412 moveto 2048 2048 lineto stroke
newpath 2116 3412 moveto 2116 2048 lineto stroke
newpath 2048 3412 moveto 2048 2048 lineto stroke
NV newpath 3605 2154 moveto 3605 2154 lineto stroke
newpath 3605 2154 moveto 3624 2135 lineto stroke
newpath 3624 2135 moveto 3624 2135 lineto stroke
newpath 3412 1961 moveto 3605 2154 lineto stroke
newpath 3605 2154 moveto 3624 2135 lineto stroke
newpath 3624 2135 moveto 3431 1942 lineto stroke
newpath 3412 1961 moveto 3412 1961 lineto stroke
newpath 3412 1961 moveto 3431 1942 lineto stroke
newpath 3431 1942 moveto 3431 1942 lineto stroke
newpath 3605 2154 moveto 3412 1961 lineto stroke
newpath 3412 1961 moveto 3431 1942 lineto stroke
newpath 3431 1942 moveto 3624 2135 lineto stroke
NV newpath 3432 2154 moveto 3432 2154 lineto stroke
newpath 3432 2154 moveto 3412 2135 lineto stroke
newpath 3412 2135 moveto 3412 2135 lineto stroke
newpath 3625 1961 moveto 3432 2154 lineto stroke
newpath 3432 2154 moveto 3412 2135 lineto stroke
newpath 3412 2135 moveto 3605 1942 lineto stroke
newpath 3625 1961 moveto 3625 1961 lineto stroke
newpath 3625 1961 moveto 3605 1942 lineto stroke
newpath 3605 1942 moveto 3605 1942 lineto stroke
newpath 3432 2154 moveto 3625 1961 lineto stroke
newpath 3625 1961 moveto 3605 1942 lineto stroke
newpath 3605 1942 moveto 3412 2135 lineto stroke
NV newpath 2064 3517 moveto 2064 3517 lineto stroke
newpath 2064 3517 moveto 2083 3537 lineto stroke
newpath 2083 3537 moveto 2083 3537 lineto stroke
newpath 1967 3614 moveto 2064 3517 lineto stroke
newpath 2064 3517 moveto 2083 3537 lineto stroke
newpath 2083 3537 moveto 1987 3633 lineto stroke
newpath 1967 3614 moveto 1967 3614 lineto stroke
newpath 1967 3614 moveto 1987 3633 lineto stroke
newpath 1987 3633 moveto 1987 3633 lineto stroke
newpath 2064 3517 moveto 1967 3614 lineto stroke
newpath 1967 3614 moveto 1987 3633 lineto stroke
newpath 1987 3633 moveto 2083 3537 lineto stroke
NV newpath 1966 3418 moveto 1966 3418 lineto stroke
newpath 1966 3418 moveto 1946 3437 lineto stroke
newpath 1946 3437 moveto 1946 3437 lineto stroke
newpath 2159 3611 moveto 1966 3418 lineto stroke
newpath 1966 3418 moveto 1946 3437 lineto stroke
newpath 1946 3437 moveto 2139 3630 lineto stroke
newpath 2159 3611 moveto 2159 3611 lineto stroke
newpath 2159 3611 moveto 2139 3630 lineto stroke
newpath 2139 3630 moveto 2139 3630 lineto stroke
newpath 1966 3418 moveto 2159 3611 lineto stroke
newpath 2159 3611 moveto 2139 3630 lineto stroke
newpath 2139 3630 moveto 1946 3437 lineto stroke
NV newpath 1984 2074 moveto 1979 2048 lineto stroke
newpath 1979 2048 moveto 1984 2021 lineto stroke
newpath 1984 2021 moveto 1999 1999 lineto stroke
newpath 1999 1999 moveto 2021 1984 lineto stroke
newpath 2021 1984 moveto 2048 1979 lineto stroke
newpath 2048 1979 moveto 2074 1984 lineto stroke
newpath 2074 1984 moveto 2096 1999 lineto stroke
newpath 2096 1999 moveto 2111 2021 lineto stroke
newpath 2111 2021 moveto 2116 2048 lineto stroke
newpath 2116 2048 moveto 2111 2074 lineto stroke
newpath 2111 2074 moveto 2096 2096 lineto stroke
newpath 2096 2096 moveto 2074 2111 lineto stroke
newpath 2074 2111 moveto 2048 2116 lineto stroke
newpath 2048 2116 moveto 2021 2111 lineto stroke
newpath 2021 2111 moveto 1999 2096 lineto stroke
newpath 1999 2096 moveto 1984 2074 lineto stroke
newpath 1984 2074 moveto 1979 2048 lineto stroke
newpath 1979 2048 moveto 1984 2021 lineto stroke
newpath 1984 2021 moveto 1999 1999 lineto stroke
newpath 1999 1999 moveto 2021 1984 lineto stroke
newpath 2021 1984 moveto 2048 1979 lineto stroke
newpath 2048 1979 moveto 2074 1984 lineto stroke
newpath 2074 1984 moveto 2096 1999 lineto stroke
newpath 2096 1999 moveto 2111 2021 lineto stroke
newpath 2111 2021 moveto 2116 2048 lineto stroke
newpath 2116 2048 moveto 2111 2074 lineto stroke
newpath 2111 2074 moveto 2096 2096 lineto stroke
newpath 2096 2096 moveto 2074 2111 lineto stroke
newpath 2074 2111 moveto 2048 2116 lineto stroke
newpath 2048 2116 moveto 2021 2111 lineto stroke
newpath 2021 2111 moveto 1999 2096 lineto stroke
newpath 1999 2096 moveto 1984 2074 lineto stroke
newpath 1979 2048 moveto 1979 2048 lineto stroke
newpath 2048 1979 moveto 2048 1979 lineto stroke
newpath 2116 2048 moveto 2116 2048 lineto stroke
newpath 2048 2116 moveto 2048 2116 lineto stroke
NV newpath 1944 1962 moveto 1944 1962 lineto stroke
newpath 1944 1962 moveto 1944 1935 lineto stroke
newpath 1944 1935 moveto 1944 1935 lineto stroke
newpath 2148 1962 moveto 1944 1962 lineto stroke
newpath 1944 1962 moveto 1944 1935 lineto stroke
newpath 1944 1935 moveto 2148 1935 lineto stroke
newpath 2148 1962 moveto 2148 1962 lineto stroke
newpath 2148 1962 moveto 2148 1935 lineto stroke
newpath 2148 1935 moveto 2148 1935 lineto stroke
newpath 1944 1962 moveto 2148 1962 lineto stroke
newpath 2148 1962 moveto 2148 1935 lineto stroke
newpath 2148 1935 moveto 1944 1935 lineto stroke
NV newpath 1944 1962 moveto 1944 1962 lineto stroke
newpath 1944 1962 moveto 1963 1943 lineto stroke
newpath 1963 1943 moveto 1963 1943 lineto stroke
newpath 2137 2155 moveto 1944 1962 lineto stroke
newpath 1944 1962 moveto 1963 1943 lineto stroke
newpath 1963 1943 moveto 2156 2136 lineto stroke
newpath 2137 2155 moveto 2137 2155 lineto stroke
newpath 2137 2155 moveto 2156 2136 lineto stroke
newpath 2156 2136 moveto 2156 2136 lineto stroke
newpath 1944 1962 moveto 2137 2155 lineto stroke
newpath 2137 2155 moveto 2156 2136 lineto stroke
newpath 2156 2136 moveto 1963 1943 lineto stroke
NV newpath 1951 2162 moveto 1951 2162 lineto stroke
newpath 1951 2162 moveto 1951 2135 lineto stroke
newpath 1951 2135 moveto 1951 2135 lineto stroke
newpath 2156 2162 moveto 1951 2162 lineto stroke
newpath 1951 2162 moveto 1951 2135 lineto stroke
newpath 1951 2135 moveto 2156 2135 lineto stroke
newpath 2156 2162 moveto 2156 2162 lineto stroke
newpath 2156 2162 moveto 2156 2135 lineto stroke
newpath 2156 2135 moveto 2156 2135 lineto stroke
newpath 1951 2162 moveto 2156 2162 lineto stroke
newpath 2156 2162 moveto 2156 2135 lineto stroke
newpath 2156 2135 moveto 1951 2135 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=30.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( X,Y,Z Coordinate Axis ) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F plane-top1.ps//

echo x - plane-top2.ps
cat > "plane-top2.ps" << '//E*O*F plane-top2.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: plane-top.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1984 3412 moveto 1979 3412 lineto stroke
newpath 1979 3412 moveto 1984 3412 lineto stroke
newpath 1984 3412 moveto 1999 3412 lineto stroke
newpath 1999 3412 moveto 2021 3412 lineto stroke
newpath 2021 3412 moveto 2048 3412 lineto stroke
newpath 2048 3412 moveto 2074 3412 lineto stroke
newpath 2074 3412 moveto 2096 3412 lineto stroke
newpath 2096 3412 moveto 2111 3412 lineto stroke
newpath 2111 3412 moveto 2116 3412 lineto stroke
newpath 2116 3412 moveto 2111 3412 lineto stroke
newpath 2111 3412 moveto 2096 3412 lineto stroke
newpath 2096 3412 moveto 2074 3412 lineto stroke
newpath 2074 3412 moveto 2048 3412 lineto stroke
newpath 2048 3412 moveto 2021 3412 lineto stroke
newpath 2021 3412 moveto 1999 3412 lineto stroke
newpath 1999 3412 moveto 1984 3412 lineto stroke
newpath 1984 2048 moveto 1979 2048 lineto stroke
newpath 1979 2048 moveto 1984 2048 lineto stroke
newpath 1984 2048 moveto 1999 2048 lineto stroke
newpath 1999 2048 moveto 2021 2048 lineto stroke
newpath 2021 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2074 2048 lineto stroke
newpath 2074 2048 moveto 2096 2048 lineto stroke
newpath 2096 2048 moveto 2111 2048 lineto stroke
newpath 2111 2048 moveto 2116 2048 lineto stroke
newpath 2116 2048 moveto 2111 2048 lineto stroke
newpath 2111 2048 moveto 2096 2048 lineto stroke
newpath 2096 2048 moveto 2074 2048 lineto stroke
newpath 2074 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2021 2048 lineto stroke
newpath 2021 2048 moveto 1999 2048 lineto stroke
newpath 1999 2048 moveto 1984 2048 lineto stroke
newpath 1979 3412 moveto 1979 2048 lineto stroke
newpath 2048 3412 moveto 2048 2048 lineto stroke
newpath 2116 3412 moveto 2116 2048 lineto stroke
newpath 2048 3412 moveto 2048 2048 lineto stroke
NV newpath 3605 2154 moveto 3605 2154 lineto stroke
newpath 3605 2154 moveto 3624 2135 lineto stroke
newpath 3624 2135 moveto 3624 2135 lineto stroke
newpath 3412 1961 moveto 3605 2154 lineto stroke
newpath 3605 2154 moveto 3624 2135 lineto stroke
newpath 3624 2135 moveto 3431 1942 lineto stroke
newpath 3412 1961 moveto 3412 1961 lineto stroke
newpath 3412 1961 moveto 3431 1942 lineto stroke
newpath 3431 1942 moveto 3431 1942 lineto stroke
newpath 3605 2154 moveto 3412 1961 lineto stroke
newpath 3412 1961 moveto 3431 1942 lineto stroke
newpath 3431 1942 moveto 3624 2135 lineto stroke
NV newpath 3432 2154 moveto 3432 2154 lineto stroke
newpath 3432 2154 moveto 3412 2135 lineto stroke
newpath 3412 2135 moveto 3412 2135 lineto stroke
newpath 3625 1961 moveto 3432 2154 lineto stroke
newpath 3432 2154 moveto 3412 2135 lineto stroke
newpath 3412 2135 moveto 3605 1942 lineto stroke
newpath 3625 1961 moveto 3625 1961 lineto stroke
newpath 3625 1961 moveto 3605 1942 lineto stroke
newpath 3605 1942 moveto 3605 1942 lineto stroke
newpath 3432 2154 moveto 3625 1961 lineto stroke
newpath 3625 1961 moveto 3605 1942 lineto stroke
newpath 3605 1942 moveto 3412 2135 lineto stroke
NV newpath 2064 3517 moveto 2064 3517 lineto stroke
newpath 2064 3517 moveto 2083 3537 lineto stroke
newpath 2083 3537 moveto 2083 3537 lineto stroke
newpath 1967 3614 moveto 2064 3517 lineto stroke
newpath 2064 3517 moveto 2083 3537 lineto stroke
newpath 2083 3537 moveto 1987 3633 lineto stroke
newpath 1967 3614 moveto 1967 3614 lineto stroke
newpath 1967 3614 moveto 1987 3633 lineto stroke
newpath 1987 3633 moveto 1987 3633 lineto stroke
newpath 2064 3517 moveto 1967 3614 lineto stroke
newpath 1967 3614 moveto 1987 3633 lineto stroke
newpath 1987 3633 moveto 2083 3537 lineto stroke
NV newpath 1966 3418 moveto 1966 3418 lineto stroke
newpath 1966 3418 moveto 1946 3437 lineto stroke
newpath 1946 3437 moveto 1946 3437 lineto stroke
newpath 2159 3611 moveto 1966 3418 lineto stroke
newpath 1966 3418 moveto 1946 3437 lineto stroke
newpath 1946 3437 moveto 2139 3630 lineto stroke
newpath 2159 3611 moveto 2159 3611 lineto stroke
newpath 2159 3611 moveto 2139 3630 lineto stroke
newpath 2139 3630 moveto 2139 3630 lineto stroke
newpath 1966 3418 moveto 2159 3611 lineto stroke
newpath 2159 3611 moveto 2139 3630 lineto stroke
newpath 2139 3630 moveto 1946 3437 lineto stroke
NV newpath 1984 2074 moveto 1979 2048 lineto stroke
newpath 1979 2048 moveto 1984 2021 lineto stroke
newpath 1984 2021 moveto 1999 1999 lineto stroke
newpath 1999 1999 moveto 2021 1984 lineto stroke
newpath 2021 1984 moveto 2048 1979 lineto stroke
newpath 2048 1979 moveto 2074 1984 lineto stroke
newpath 2074 1984 moveto 2096 1999 lineto stroke
newpath 2096 1999 moveto 2111 2021 lineto stroke
newpath 2111 2021 moveto 2116 2048 lineto stroke
newpath 2116 2048 moveto 2111 2074 lineto stroke
newpath 2111 2074 moveto 2096 2096 lineto stroke
newpath 2096 2096 moveto 2074 2111 lineto stroke
newpath 2074 2111 moveto 2048 2116 lineto stroke
newpath 2048 2116 moveto 2021 2111 lineto stroke
newpath 2021 2111 moveto 1999 2096 lineto stroke
newpath 1999 2096 moveto 1984 2074 lineto stroke
newpath 1984 2074 moveto 1979 2048 lineto stroke
newpath 1979 2048 moveto 1984 2021 lineto stroke
newpath 1984 2021 moveto 1999 1999 lineto stroke
newpath 1999 1999 moveto 2021 1984 lineto stroke
newpath 2021 1984 moveto 2048 1979 lineto stroke
newpath 2048 1979 moveto 2074 1984 lineto stroke
newpath 2074 1984 moveto 2096 1999 lineto stroke
newpath 2096 1999 moveto 2111 2021 lineto stroke
newpath 2111 2021 moveto 2116 2048 lineto stroke
newpath 2116 2048 moveto 2111 2074 lineto stroke
newpath 2111 2074 moveto 2096 2096 lineto stroke
newpath 2096 2096 moveto 2074 2111 lineto stroke
newpath 2074 2111 moveto 2048 2116 lineto stroke
newpath 2048 2116 moveto 2021 2111 lineto stroke
newpath 2021 2111 moveto 1999 2096 lineto stroke
newpath 1999 2096 moveto 1984 2074 lineto stroke
newpath 1979 2048 moveto 1979 2048 lineto stroke
newpath 2048 1979 moveto 2048 1979 lineto stroke
newpath 2116 2048 moveto 2116 2048 lineto stroke
newpath 2048 2116 moveto 2048 2116 lineto stroke
NV newpath 1944 1962 moveto 1944 1962 lineto stroke
newpath 1944 1962 moveto 1944 1935 lineto stroke
newpath 1944 1935 moveto 1944 1935 lineto stroke
newpath 2148 1962 moveto 1944 1962 lineto stroke
newpath 1944 1962 moveto 1944 1935 lineto stroke
newpath 1944 1935 moveto 2148 1935 lineto stroke
newpath 2148 1962 moveto 2148 1962 lineto stroke
newpath 2148 1962 moveto 2148 1935 lineto stroke
newpath 2148 1935 moveto 2148 1935 lineto stroke
newpath 1944 1962 moveto 2148 1962 lineto stroke
newpath 2148 1962 moveto 2148 1935 lineto stroke
newpath 2148 1935 moveto 1944 1935 lineto stroke
NV newpath 1944 1962 moveto 1944 1962 lineto stroke
newpath 1944 1962 moveto 1963 1943 lineto stroke
newpath 1963 1943 moveto 1963 1943 lineto stroke
newpath 2137 2155 moveto 1944 1962 lineto stroke
newpath 1944 1962 moveto 1963 1943 lineto stroke
newpath 1963 1943 moveto 2156 2136 lineto stroke
newpath 2137 2155 moveto 2137 2155 lineto stroke
newpath 2137 2155 moveto 2156 2136 lineto stroke
newpath 2156 2136 moveto 2156 2136 lineto stroke
newpath 1944 1962 moveto 2137 2155 lineto stroke
newpath 2137 2155 moveto 2156 2136 lineto stroke
newpath 2156 2136 moveto 1963 1943 lineto stroke
NV newpath 1951 2162 moveto 1951 2162 lineto stroke
newpath 1951 2162 moveto 1951 2135 lineto stroke
newpath 1951 2135 moveto 1951 2135 lineto stroke
newpath 2156 2162 moveto 1951 2162 lineto stroke
newpath 1951 2162 moveto 1951 2135 lineto stroke
newpath 1951 2135 moveto 2156 2135 lineto stroke
newpath 2156 2162 moveto 2156 2162 lineto stroke
newpath 2156 2162 moveto 2156 2135 lineto stroke
newpath 2156 2135 moveto 2156 2135 lineto stroke
newpath 1951 2162 moveto 2156 2162 lineto stroke
newpath 2156 2162 moveto 2156 2135 lineto stroke
newpath 2156 2135 moveto 1951 2135 lineto stroke
NV newpath 2538 1319 moveto 2538 1314 lineto stroke
newpath 2538 1314 moveto 2538 1319 lineto stroke
newpath 2538 1319 moveto 2538 1334 lineto stroke
newpath 2538 1334 moveto 2538 1356 lineto stroke
newpath 2538 1356 moveto 2538 1382 lineto stroke
newpath 2538 1382 moveto 2538 1409 lineto stroke
newpath 2538 1409 moveto 2538 1431 lineto stroke
newpath 2538 1431 moveto 2538 1446 lineto stroke
newpath 2538 1446 moveto 2538 1451 lineto stroke
newpath 2538 1451 moveto 2538 1446 lineto stroke
newpath 2538 1446 moveto 2538 1431 lineto stroke
newpath 2538 1431 moveto 2538 1409 lineto stroke
newpath 2538 1409 moveto 2538 1382 lineto stroke
newpath 2538 1382 moveto 2538 1356 lineto stroke
newpath 2538 1356 moveto 2538 1334 lineto stroke
newpath 2538 1334 moveto 2538 1319 lineto stroke
newpath 1174 1319 moveto 1174 1314 lineto stroke
newpath 1174 1314 moveto 1174 1319 lineto stroke
newpath 1174 1319 moveto 1174 1334 lineto stroke
newpath 1174 1334 moveto 1174 1356 lineto stroke
newpath 1174 1356 moveto 1174 1382 lineto stroke
newpath 1174 1382 moveto 1174 1409 lineto stroke
newpath 1174 1409 moveto 1174 1431 lineto stroke
newpath 1174 1431 moveto 1174 1446 lineto stroke
newpath 1174 1446 moveto 1174 1451 lineto stroke
newpath 1174 1451 moveto 1174 1446 lineto stroke
newpath 1174 1446 moveto 1174 1431 lineto stroke
newpath 1174 1431 moveto 1174 1409 lineto stroke
newpath 1174 1409 moveto 1174 1382 lineto stroke
newpath 1174 1382 moveto 1174 1356 lineto stroke
newpath 1174 1356 moveto 1174 1334 lineto stroke
newpath 1174 1334 moveto 1174 1319 lineto stroke
newpath 2538 1314 moveto 1174 1314 lineto stroke
newpath 2538 1382 moveto 1174 1382 lineto stroke
newpath 2538 1451 moveto 1174 1451 lineto stroke
newpath 2538 1382 moveto 1174 1382 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS ((BUTTON MENU)) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (==>) 0 3248 moveto show
NV newpath 798 3907 moveto 798 3188 lineto stroke
DFntS (A) 1189 1330 moveto show
DFntS (B) 1189 1398 moveto show
DFntS (C) 2553 1330 moveto show
DFntS (D) 2553 1398 moveto show
DFntM (** SOLID -- x:) 798 3968 moveto show
DFntS (	V (-6.4045, -4.8730, 0.0000)) 798 3878 moveto show
DFntS (	H (10.0000, 0.0000, 0.0000) Mag=10.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (0.0000, -0.5000, 0.0000) Mag=0.500000) 798 3698 moveto show
DFntS (	B (0.0000, 0.0000, -0.5000) Mag=0.500000) 798 3638 moveto show
DFntS (	c = 0.500000, d = 0.500000) 798 3578 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntS (** PATH --  /axis/x.r/x:) 798 1083453440 moveto show
DFntS (	V (-6.4045, -4.8730, 0.0000)) 798 3248 moveto show
DFntS (	H (10.0000, 0.0000, 0.0000) Mag=10.000000) 798 3188 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3128 moveto show
DFntS (	A (0.0000, -0.5000, 0.0000) Mag=0.500000) 798 3068 moveto show
DFntS (	B (0.0000, 0.0000, -0.5000) Mag=0.500000) 798 3008 moveto show
DFntS (	c = 0.500000, d = 0.500000) 798 2948 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 2888 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=30.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /axis/x.r/x) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F plane-top2.ps//

echo x - rmit-3525.ps
cat > "rmit-3525.ps" << '//E*O*F rmit-3525.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: rmit-3525.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1660 1799 moveto 1664 1800 lineto stroke
newpath 1664 1800 moveto 1666 1803 lineto stroke
newpath 1666 1803 moveto 1667 1808 lineto stroke
newpath 1667 1808 moveto 1666 1813 lineto stroke
newpath 1666 1813 moveto 1664 1818 lineto stroke
newpath 1664 1818 moveto 1660 1821 lineto stroke
newpath 1660 1821 moveto 1656 1824 lineto stroke
newpath 1656 1824 moveto 1652 1824 lineto stroke
newpath 1652 1824 moveto 1648 1822 lineto stroke
newpath 1648 1822 moveto 1646 1819 lineto stroke
newpath 1646 1819 moveto 1645 1815 lineto stroke
newpath 1645 1815 moveto 1646 1810 lineto stroke
newpath 1646 1810 moveto 1648 1805 lineto stroke
newpath 1648 1805 moveto 1652 1801 lineto stroke
newpath 1652 1801 moveto 1656 1799 lineto stroke
newpath 1656 1799 moveto 1660 1799 lineto stroke
newpath 2052 2035 moveto 2055 2036 lineto stroke
newpath 2055 2036 moveto 2058 2040 lineto stroke
newpath 2058 2040 moveto 2059 2044 lineto stroke
newpath 2059 2044 moveto 2058 2049 lineto stroke
newpath 2058 2049 moveto 2055 2054 lineto stroke
newpath 2055 2054 moveto 2052 2058 lineto stroke
newpath 2052 2058 moveto 2048 2060 lineto stroke
newpath 2048 2060 moveto 2043 2060 lineto stroke
newpath 2043 2060 moveto 2040 2059 lineto stroke
newpath 2040 2059 moveto 2037 2055 lineto stroke
newpath 2037 2055 moveto 2036 2051 lineto stroke
newpath 2036 2051 moveto 2037 2046 lineto stroke
newpath 2037 2046 moveto 2040 2041 lineto stroke
newpath 2040 2041 moveto 2043 2037 lineto stroke
newpath 2043 2037 moveto 2048 2035 lineto stroke
newpath 2048 2035 moveto 2052 2035 lineto stroke
newpath 1664 1800 moveto 2055 2036 lineto stroke
newpath 1664 1818 moveto 2055 2054 lineto stroke
newpath 1648 1822 moveto 2040 2059 lineto stroke
newpath 1648 1805 moveto 2040 2041 lineto stroke
NV newpath 3173 1726 moveto 3171 1729 lineto stroke
newpath 3171 1729 moveto 3168 1730 lineto stroke
newpath 3168 1730 moveto 3165 1729 lineto stroke
newpath 3165 1729 moveto 3162 1726 lineto stroke
newpath 3162 1726 moveto 3160 1722 lineto stroke
newpath 3160 1722 moveto 3158 1717 lineto stroke
newpath 3158 1717 moveto 3158 1712 lineto stroke
newpath 3158 1712 moveto 3158 1708 lineto stroke
newpath 3158 1708 moveto 3160 1705 lineto stroke
newpath 3160 1705 moveto 3162 1703 lineto stroke
newpath 3162 1703 moveto 3165 1704 lineto stroke
newpath 3165 1704 moveto 3168 1707 lineto stroke
newpath 3168 1707 moveto 3171 1711 lineto stroke
newpath 3171 1711 moveto 3173 1716 lineto stroke
newpath 3173 1716 moveto 3173 1721 lineto stroke
newpath 3173 1721 moveto 3173 1726 lineto stroke
newpath 2055 2057 moveto 2053 2060 lineto stroke
newpath 2053 2060 moveto 2050 2061 lineto stroke
newpath 2050 2061 moveto 2048 2060 lineto stroke
newpath 2048 2060 moveto 2045 2057 lineto stroke
newpath 2045 2057 moveto 2042 2053 lineto stroke
newpath 2042 2053 moveto 2040 2048 lineto stroke
newpath 2040 2048 moveto 2040 2043 lineto stroke
newpath 2040 2043 moveto 2040 2038 lineto stroke
newpath 2040 2038 moveto 2042 2035 lineto stroke
newpath 2042 2035 moveto 2045 2034 lineto stroke
newpath 2045 2034 moveto 2048 2035 lineto stroke
newpath 2048 2035 moveto 2050 2038 lineto stroke
newpath 2050 2038 moveto 2053 2042 lineto stroke
newpath 2053 2042 moveto 2055 2047 lineto stroke
newpath 2055 2047 moveto 2055 2052 lineto stroke
newpath 2055 2052 moveto 2055 2057 lineto stroke
newpath 3171 1729 moveto 2053 2060 lineto stroke
newpath 3160 1722 moveto 2042 2053 lineto stroke
newpath 3160 1705 moveto 2042 2035 lineto stroke
newpath 3171 1711 moveto 2053 2042 lineto stroke
NV newpath 2034 3904 moveto 2034 3902 lineto stroke
newpath 2034 3902 moveto 2036 3900 lineto stroke
newpath 2036 3900 moveto 2040 3898 lineto stroke
newpath 2040 3898 moveto 2045 3897 lineto stroke
newpath 2045 3897 moveto 2050 3897 lineto stroke
newpath 2050 3897 moveto 2055 3898 lineto stroke
newpath 2055 3898 moveto 2059 3899 lineto stroke
newpath 2059 3899 moveto 2061 3901 lineto stroke
newpath 2061 3901 moveto 2061 3904 lineto stroke
newpath 2061 3904 moveto 2059 3906 lineto stroke
newpath 2059 3906 moveto 2055 3907 lineto stroke
newpath 2055 3907 moveto 2050 3908 lineto stroke
newpath 2050 3908 moveto 2045 3908 lineto stroke
newpath 2045 3908 moveto 2040 3908 lineto stroke
newpath 2040 3908 moveto 2036 3906 lineto stroke
newpath 2036 3906 moveto 2034 3904 lineto stroke
newpath 2034 2049 moveto 2034 2046 lineto stroke
newpath 2034 2046 moveto 2036 2044 lineto stroke
newpath 2036 2044 moveto 2040 2043 lineto stroke
newpath 2040 2043 moveto 2045 2042 lineto stroke
newpath 2045 2042 moveto 2050 2042 lineto stroke
newpath 2050 2042 moveto 2055 2043 lineto stroke
newpath 2055 2043 moveto 2059 2044 lineto stroke
newpath 2059 2044 moveto 2061 2046 lineto stroke
newpath 2061 2046 moveto 2061 2049 lineto stroke
newpath 2061 2049 moveto 2059 2051 lineto stroke
newpath 2059 2051 moveto 2055 2052 lineto stroke
newpath 2055 2052 moveto 2050 2053 lineto stroke
newpath 2050 2053 moveto 2045 2053 lineto stroke
newpath 2045 2053 moveto 2040 2052 lineto stroke
newpath 2040 2052 moveto 2036 2051 lineto stroke
newpath 2036 2051 moveto 2034 2049 lineto stroke
newpath 2034 3902 moveto 2034 2046 lineto stroke
newpath 2050 3897 moveto 2050 2042 lineto stroke
newpath 2061 3904 moveto 2061 2049 lineto stroke
newpath 2045 3908 moveto 2045 2053 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=300.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( RMIT axis demo ) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F rmit-3525.ps//

echo x - robot.ps
cat > "robot.ps" << '//E*O*F robot.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: robot.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2048 2048 moveto 1773 1882 lineto stroke
newpath 1773 1882 moveto 890 2143 lineto stroke
newpath 890 2143 moveto 1165 2309 lineto stroke
newpath 2048 2113 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1165 2309 lineto stroke
newpath 1165 2309 moveto 1165 2374 lineto stroke
newpath 1773 1947 moveto 2048 2113 lineto stroke
newpath 2048 2113 moveto 1165 2374 lineto stroke
newpath 1165 2374 moveto 890 2208 lineto stroke
newpath 1773 1882 moveto 1773 1947 lineto stroke
newpath 1773 1947 moveto 890 2208 lineto stroke
newpath 890 2208 moveto 890 2143 lineto stroke
NV newpath 1165 2309 moveto 890 2143 lineto stroke
newpath 890 2143 moveto 287 2321 lineto stroke
newpath 287 2321 moveto 561 2487 lineto stroke
newpath 1165 2374 moveto 1165 2309 lineto stroke
newpath 1165 2309 moveto 561 2487 lineto stroke
newpath 561 2487 moveto 561 2552 lineto stroke
newpath 890 2208 moveto 1165 2374 lineto stroke
newpath 1165 2374 moveto 561 2552 lineto stroke
newpath 561 2552 moveto 287 2387 lineto stroke
newpath 890 2143 moveto 890 2208 lineto stroke
newpath 890 2208 moveto 287 2387 lineto stroke
newpath 287 2387 moveto 287 2321 lineto stroke
DDV newpath 1739 2012 moveto 1732 2010 lineto stroke
newpath 1732 2010 moveto 1727 2007 lineto stroke
newpath 1727 2007 moveto 1725 2003 lineto stroke
newpath 1725 2003 moveto 1728 1999 lineto stroke
newpath 1728 1999 moveto 1733 1996 lineto stroke
newpath 1733 1996 moveto 1741 1994 lineto stroke
newpath 1741 1994 moveto 1750 1993 lineto stroke
newpath 1750 1993 moveto 1759 1994 lineto stroke
newpath 1759 1994 moveto 1767 1996 lineto stroke
newpath 1767 1996 moveto 1772 2000 lineto stroke
newpath 1772 2000 moveto 1773 2004 lineto stroke
newpath 1773 2004 moveto 1771 2007 lineto stroke
newpath 1771 2007 moveto 1766 2011 lineto stroke
newpath 1766 2011 moveto 1758 2013 lineto stroke
newpath 1758 2013 moveto 1748 2013 lineto stroke
newpath 1748 2013 moveto 1739 2012 lineto stroke
newpath 1739 1947 moveto 1732 1945 lineto stroke
newpath 1732 1945 moveto 1727 1942 lineto stroke
newpath 1727 1942 moveto 1725 1938 lineto stroke
newpath 1725 1938 moveto 1728 1934 lineto stroke
newpath 1728 1934 moveto 1733 1931 lineto stroke
newpath 1733 1931 moveto 1741 1929 lineto stroke
newpath 1741 1929 moveto 1750 1928 lineto stroke
newpath 1750 1928 moveto 1759 1929 lineto stroke
newpath 1759 1929 moveto 1767 1931 lineto stroke
newpath 1767 1931 moveto 1772 1935 lineto stroke
newpath 1772 1935 moveto 1773 1938 lineto stroke
newpath 1773 1938 moveto 1771 1942 lineto stroke
newpath 1771 1942 moveto 1766 1946 lineto stroke
newpath 1766 1946 moveto 1758 1948 lineto stroke
newpath 1758 1948 moveto 1748 1948 lineto stroke
newpath 1748 1948 moveto 1739 1947 lineto stroke
newpath 1732 2010 moveto 1732 1945 lineto stroke
newpath 1733 1996 moveto 1733 1931 lineto stroke
newpath 1767 1996 moveto 1767 1931 lineto stroke
newpath 1766 2011 moveto 1766 1946 lineto stroke
DDV newpath 1739 2012 moveto 1732 2010 lineto stroke
newpath 1732 2010 moveto 1727 2007 lineto stroke
newpath 1727 2007 moveto 1725 2003 lineto stroke
newpath 1725 2003 moveto 1728 1999 lineto stroke
newpath 1728 1999 moveto 1733 1996 lineto stroke
newpath 1733 1996 moveto 1741 1994 lineto stroke
newpath 1741 1994 moveto 1750 1993 lineto stroke
newpath 1750 1993 moveto 1759 1994 lineto stroke
newpath 1759 1994 moveto 1767 1996 lineto stroke
newpath 1767 1996 moveto 1772 2000 lineto stroke
newpath 1772 2000 moveto 1773 2004 lineto stroke
newpath 1773 2004 moveto 1771 2007 lineto stroke
newpath 1771 2007 moveto 1766 2011 lineto stroke
newpath 1766 2011 moveto 1758 2013 lineto stroke
newpath 1758 2013 moveto 1748 2013 lineto stroke
newpath 1748 2013 moveto 1739 2012 lineto stroke
newpath 1739 1947 moveto 1732 1945 lineto stroke
newpath 1732 1945 moveto 1727 1942 lineto stroke
newpath 1727 1942 moveto 1725 1938 lineto stroke
newpath 1725 1938 moveto 1728 1934 lineto stroke
newpath 1728 1934 moveto 1733 1931 lineto stroke
newpath 1733 1931 moveto 1741 1929 lineto stroke
newpath 1741 1929 moveto 1750 1928 lineto stroke
newpath 1750 1928 moveto 1759 1929 lineto stroke
newpath 1759 1929 moveto 1767 1931 lineto stroke
newpath 1767 1931 moveto 1772 1935 lineto stroke
newpath 1772 1935 moveto 1773 1938 lineto stroke
newpath 1773 1938 moveto 1771 1942 lineto stroke
newpath 1771 1942 moveto 1766 1946 lineto stroke
newpath 1766 1946 moveto 1758 1948 lineto stroke
newpath 1758 1948 moveto 1748 1948 lineto stroke
newpath 1748 1948 moveto 1739 1947 lineto stroke
newpath 1732 2010 moveto 1732 1945 lineto stroke
newpath 1733 1996 moveto 1733 1931 lineto stroke
newpath 1767 1996 moveto 1767 1931 lineto stroke
newpath 1766 2011 moveto 1766 1946 lineto stroke
DDV newpath 466 2475 moveto 455 2479 lineto stroke
newpath 455 2479 moveto 442 2480 lineto stroke
newpath 442 2480 moveto 428 2479 lineto stroke
newpath 428 2479 moveto 416 2476 lineto stroke
newpath 416 2476 moveto 407 2472 lineto stroke
newpath 407 2472 moveto 403 2466 lineto stroke
newpath 403 2466 moveto 405 2460 lineto stroke
newpath 405 2460 moveto 412 2455 lineto stroke
newpath 412 2455 moveto 424 2451 lineto stroke
newpath 424 2451 moveto 437 2450 lineto stroke
newpath 437 2450 moveto 451 2451 lineto stroke
newpath 451 2451 moveto 463 2454 lineto stroke
newpath 463 2454 moveto 472 2458 lineto stroke
newpath 472 2458 moveto 475 2464 lineto stroke
newpath 475 2464 moveto 473 2470 lineto stroke
newpath 473 2470 moveto 466 2475 lineto stroke
newpath 466 2410 moveto 455 2414 lineto stroke
newpath 455 2414 moveto 442 2415 lineto stroke
newpath 442 2415 moveto 428 2414 lineto stroke
newpath 428 2414 moveto 416 2411 lineto stroke
newpath 416 2411 moveto 407 2407 lineto stroke
newpath 407 2407 moveto 403 2401 lineto stroke
newpath 403 2401 moveto 405 2395 lineto stroke
newpath 405 2395 moveto 412 2390 lineto stroke
newpath 412 2390 moveto 424 2386 lineto stroke
newpath 424 2386 moveto 437 2385 lineto stroke
newpath 437 2385 moveto 451 2386 lineto stroke
newpath 451 2386 moveto 463 2389 lineto stroke
newpath 463 2389 moveto 472 2393 lineto stroke
newpath 472 2393 moveto 475 2399 lineto stroke
newpath 475 2399 moveto 473 2405 lineto stroke
newpath 473 2405 moveto 466 2410 lineto stroke
newpath 455 2479 moveto 455 2414 lineto stroke
newpath 407 2472 moveto 407 2407 lineto stroke
newpath 424 2451 moveto 424 2386 lineto stroke
newpath 472 2458 moveto 472 2393 lineto stroke
NV newpath 511 2492 moveto 481 2501 lineto stroke
newpath 481 2501 moveto 445 2505 lineto stroke
newpath 445 2505 moveto 408 2503 lineto stroke
newpath 408 2503 moveto 376 2495 lineto stroke
newpath 376 2495 moveto 353 2483 lineto stroke
newpath 353 2483 moveto 344 2467 lineto stroke
newpath 344 2467 moveto 349 2452 lineto stroke
newpath 349 2452 moveto 368 2438 lineto stroke
newpath 368 2438 moveto 397 2429 lineto stroke
newpath 397 2429 moveto 433 2425 lineto stroke
newpath 433 2425 moveto 470 2427 lineto stroke
newpath 470 2427 moveto 503 2435 lineto stroke
newpath 503 2435 moveto 525 2447 lineto stroke
newpath 525 2447 moveto 535 2462 lineto stroke
newpath 535 2462 moveto 530 2478 lineto stroke
newpath 530 2478 moveto 511 2492 lineto stroke
newpath 511 2427 moveto 481 2436 lineto stroke
newpath 481 2436 moveto 445 2440 lineto stroke
newpath 445 2440 moveto 408 2438 lineto stroke
newpath 408 2438 moveto 376 2430 lineto stroke
newpath 376 2430 moveto 353 2418 lineto stroke
newpath 353 2418 moveto 344 2402 lineto stroke
newpath 344 2402 moveto 349 2387 lineto stroke
newpath 349 2387 moveto 368 2373 lineto stroke
newpath 368 2373 moveto 397 2364 lineto stroke
newpath 397 2364 moveto 433 2359 lineto stroke
newpath 433 2359 moveto 470 2362 lineto stroke
newpath 470 2362 moveto 503 2370 lineto stroke
newpath 503 2370 moveto 525 2382 lineto stroke
newpath 525 2382 moveto 535 2397 lineto stroke
newpath 535 2397 moveto 530 2413 lineto stroke
newpath 530 2413 moveto 511 2427 lineto stroke
newpath 481 2501 moveto 481 2436 lineto stroke
newpath 353 2483 moveto 353 2418 lineto stroke
newpath 397 2429 moveto 397 2364 lineto stroke
newpath 525 2447 moveto 525 2382 lineto stroke
DDV newpath 466 2475 moveto 455 2479 lineto stroke
newpath 455 2479 moveto 442 2480 lineto stroke
newpath 442 2480 moveto 428 2479 lineto stroke
newpath 428 2479 moveto 416 2476 lineto stroke
newpath 416 2476 moveto 407 2472 lineto stroke
newpath 407 2472 moveto 403 2466 lineto stroke
newpath 403 2466 moveto 405 2460 lineto stroke
newpath 405 2460 moveto 412 2455 lineto stroke
newpath 412 2455 moveto 424 2451 lineto stroke
newpath 424 2451 moveto 437 2450 lineto stroke
newpath 437 2450 moveto 451 2451 lineto stroke
newpath 451 2451 moveto 463 2454 lineto stroke
newpath 463 2454 moveto 472 2458 lineto stroke
newpath 472 2458 moveto 475 2464 lineto stroke
newpath 475 2464 moveto 473 2470 lineto stroke
newpath 473 2470 moveto 466 2475 lineto stroke
newpath 466 2410 moveto 455 2414 lineto stroke
newpath 455 2414 moveto 442 2415 lineto stroke
newpath 442 2415 moveto 428 2414 lineto stroke
newpath 428 2414 moveto 416 2411 lineto stroke
newpath 416 2411 moveto 407 2407 lineto stroke
newpath 407 2407 moveto 403 2401 lineto stroke
newpath 403 2401 moveto 405 2395 lineto stroke
newpath 405 2395 moveto 412 2390 lineto stroke
newpath 412 2390 moveto 424 2386 lineto stroke
newpath 424 2386 moveto 437 2385 lineto stroke
newpath 437 2385 moveto 451 2386 lineto stroke
newpath 451 2386 moveto 463 2389 lineto stroke
newpath 463 2389 moveto 472 2393 lineto stroke
newpath 472 2393 moveto 475 2399 lineto stroke
newpath 475 2399 moveto 473 2405 lineto stroke
newpath 473 2405 moveto 466 2410 lineto stroke
newpath 455 2479 moveto 455 2414 lineto stroke
newpath 407 2472 moveto 407 2407 lineto stroke
newpath 424 2451 moveto 424 2386 lineto stroke
newpath 472 2458 moveto 472 2393 lineto stroke
NV newpath 1445 2000 moveto 1336 1933 lineto stroke
newpath 1336 1933 moveto 1492 1887 lineto stroke
newpath 1492 1887 moveto 1602 1953 lineto stroke
newpath 1445 1674 moveto 1445 2000 lineto stroke
newpath 1445 2000 moveto 1602 1953 lineto stroke
newpath 1602 1953 moveto 1602 1628 lineto stroke
newpath 1336 1608 moveto 1445 1674 lineto stroke
newpath 1445 1674 moveto 1602 1628 lineto stroke
newpath 1602 1628 moveto 1492 1561 lineto stroke
newpath 1336 1933 moveto 1336 1608 lineto stroke
newpath 1336 1608 moveto 1492 1561 lineto stroke
newpath 1492 1561 moveto 1492 1887 lineto stroke
NV newpath 1511 1883 moveto 1453 1880 lineto stroke
newpath 1453 1880 moveto 1397 1888 lineto stroke
newpath 1397 1888 moveto 1353 1904 lineto stroke
newpath 1353 1904 moveto 1325 1925 lineto stroke
newpath 1325 1925 moveto 1320 1950 lineto stroke
newpath 1320 1950 moveto 1337 1974 lineto stroke
newpath 1337 1974 moveto 1375 1992 lineto stroke
newpath 1375 1992 moveto 1427 2004 lineto stroke
newpath 1427 2004 moveto 1485 2006 lineto stroke
newpath 1485 2006 moveto 1540 1999 lineto stroke
newpath 1540 1999 moveto 1585 1983 lineto stroke
newpath 1585 1983 moveto 1612 1961 lineto stroke
newpath 1612 1961 moveto 1618 1937 lineto stroke
newpath 1618 1937 moveto 1600 1913 lineto stroke
newpath 1600 1913 moveto 1563 1894 lineto stroke
newpath 1563 1894 moveto 1511 1883 lineto stroke
newpath 1511 2425 moveto 1453 2423 lineto stroke
newpath 1453 2423 moveto 1397 2430 lineto stroke
newpath 1397 2430 moveto 1353 2446 lineto stroke
newpath 1353 2446 moveto 1325 2468 lineto stroke
newpath 1325 2468 moveto 1320 2492 lineto stroke
newpath 1320 2492 moveto 1337 2516 lineto stroke
newpath 1337 2516 moveto 1375 2535 lineto stroke
newpath 1375 2535 moveto 1427 2546 lineto stroke
newpath 1427 2546 moveto 1485 2549 lineto stroke
newpath 1485 2549 moveto 1540 2541 lineto stroke
newpath 1540 2541 moveto 1585 2526 lineto stroke
newpath 1585 2526 moveto 1612 2504 lineto stroke
newpath 1612 2504 moveto 1618 2479 lineto stroke
newpath 1618 2479 moveto 1600 2456 lineto stroke
newpath 1600 2456 moveto 1563 2437 lineto stroke
newpath 1563 2437 moveto 1511 2425 lineto stroke
newpath 1453 1880 moveto 1453 2423 lineto stroke
newpath 1320 1950 moveto 1320 2492 lineto stroke
newpath 1485 2006 moveto 1485 2549 lineto stroke
newpath 1618 1937 moveto 1618 2479 lineto stroke
NV newpath 2687 2326 moveto 2683 2349 lineto stroke
newpath 2683 2349 moveto 2674 2364 lineto stroke
newpath 2674 2364 moveto 2661 2370 lineto stroke
newpath 2661 2370 moveto 2645 2365 lineto stroke
newpath 2645 2365 moveto 2629 2350 lineto stroke
newpath 2629 2350 moveto 2616 2328 lineto stroke
newpath 2616 2328 moveto 2607 2301 lineto stroke
newpath 2607 2301 moveto 2604 2275 lineto stroke
newpath 2604 2275 moveto 2608 2252 lineto stroke
newpath 2608 2252 moveto 2617 2236 lineto stroke
newpath 2617 2236 moveto 2630 2231 lineto stroke
newpath 2630 2231 moveto 2646 2235 lineto stroke
newpath 2646 2235 moveto 2662 2250 lineto stroke
newpath 2662 2250 moveto 2675 2273 lineto stroke
newpath 2675 2273 moveto 2684 2299 lineto stroke
newpath 2684 2299 moveto 2687 2326 lineto stroke
newpath 1510 2674 moveto 1507 2697 lineto stroke
newpath 1507 2697 moveto 1498 2712 lineto stroke
newpath 1498 2712 moveto 1484 2718 lineto stroke
newpath 1484 2718 moveto 1468 2713 lineto stroke
newpath 1468 2713 moveto 1453 2699 lineto stroke
newpath 1453 2699 moveto 1439 2676 lineto stroke
newpath 1439 2676 moveto 1431 2650 lineto stroke
newpath 1431 2650 moveto 1428 2623 lineto stroke
newpath 1428 2623 moveto 1431 2600 lineto stroke
newpath 1431 2600 moveto 1440 2585 lineto stroke
newpath 1440 2585 moveto 1454 2579 lineto stroke
newpath 1454 2579 moveto 1469 2584 lineto stroke
newpath 1469 2584 moveto 1485 2598 lineto stroke
newpath 1485 2598 moveto 1498 2621 lineto stroke
newpath 1498 2621 moveto 1507 2647 lineto stroke
newpath 1507 2647 moveto 1510 2674 lineto stroke
newpath 2683 2349 moveto 1507 2697 lineto stroke
newpath 2629 2350 moveto 1453 2699 lineto stroke
newpath 2608 2252 moveto 1431 2600 lineto stroke
newpath 2662 2250 moveto 1485 2598 lineto stroke
NV newpath 2494 2260 moveto 2543 2238 lineto stroke
newpath 2543 2238 moveto 2607 2226 lineto stroke
newpath 2607 2226 moveto 2677 2226 lineto stroke
newpath 2677 2226 moveto 2742 2236 lineto stroke
newpath 2742 2236 moveto 2793 2257 lineto stroke
newpath 2793 2257 moveto 2821 2284 lineto stroke
newpath 2821 2284 moveto 2822 2313 lineto stroke
newpath 2822 2313 moveto 2797 2341 lineto stroke
newpath 2797 2341 moveto 2749 2362 lineto stroke
newpath 2749 2362 moveto 2684 2374 lineto stroke
newpath 2684 2374 moveto 2614 2375 lineto stroke
newpath 2614 2375 moveto 2549 2364 lineto stroke
newpath 2549 2364 moveto 2499 2344 lineto stroke
newpath 2499 2344 moveto 2470 2317 lineto stroke
newpath 2470 2317 moveto 2469 2287 lineto stroke
newpath 2469 2287 moveto 2494 2260 lineto stroke
newpath 2782 2198 moveto 2793 2257 lineto stroke
newpath 2793 2257 moveto 2782 2322 lineto stroke
newpath 2782 2322 moveto 2750 2385 lineto stroke
newpath 2750 2385 moveto 2702 2434 lineto stroke
newpath 2702 2434 moveto 2646 2463 lineto stroke
newpath 2646 2463 moveto 2589 2467 lineto stroke
newpath 2589 2467 moveto 2542 2446 lineto stroke
newpath 2542 2446 moveto 2510 2403 lineto stroke
newpath 2510 2403 moveto 2499 2344 lineto stroke
newpath 2499 2344 moveto 2510 2278 lineto stroke
newpath 2510 2278 moveto 2542 2216 lineto stroke
newpath 2542 2216 moveto 2589 2167 lineto stroke
newpath 2589 2167 moveto 2646 2138 lineto stroke
newpath 2646 2138 moveto 2702 2133 lineto stroke
newpath 2702 2133 moveto 2750 2154 lineto stroke
newpath 2750 2154 moveto 2782 2198 lineto stroke
newpath 2550 2181 moveto 2543 2238 lineto stroke
newpath 2543 2238 moveto 2550 2305 lineto stroke
newpath 2550 2305 moveto 2573 2371 lineto stroke
newpath 2573 2371 moveto 2606 2427 lineto stroke
newpath 2606 2427 moveto 2646 2463 lineto stroke
newpath 2646 2463 moveto 2685 2474 lineto stroke
newpath 2685 2474 moveto 2718 2459 lineto stroke
newpath 2718 2459 moveto 2741 2420 lineto stroke
newpath 2741 2420 moveto 2749 2362 lineto stroke
newpath 2749 2362 moveto 2741 2295 lineto stroke
newpath 2741 2295 moveto 2718 2229 lineto stroke
newpath 2718 2229 moveto 2685 2174 lineto stroke
newpath 2685 2174 moveto 2646 2138 lineto stroke
newpath 2646 2138 moveto 2606 2126 lineto stroke
newpath 2606 2126 moveto 2573 2141 lineto stroke
newpath 2573 2141 moveto 2550 2181 lineto stroke
NV newpath 2494 2260 moveto 2543 2238 lineto stroke
newpath 2543 2238 moveto 2607 2226 lineto stroke
newpath 2607 2226 moveto 2677 2226 lineto stroke
newpath 2677 2226 moveto 2742 2236 lineto stroke
newpath 2742 2236 moveto 2793 2257 lineto stroke
newpath 2793 2257 moveto 2821 2284 lineto stroke
newpath 2821 2284 moveto 2822 2313 lineto stroke
newpath 2822 2313 moveto 2797 2341 lineto stroke
newpath 2797 2341 moveto 2749 2362 lineto stroke
newpath 2749 2362 moveto 2684 2374 lineto stroke
newpath 2684 2374 moveto 2614 2375 lineto stroke
newpath 2614 2375 moveto 2549 2364 lineto stroke
newpath 2549 2364 moveto 2499 2344 lineto stroke
newpath 2499 2344 moveto 2470 2317 lineto stroke
newpath 2470 2317 moveto 2469 2287 lineto stroke
newpath 2469 2287 moveto 2494 2260 lineto stroke
newpath 2782 2198 moveto 2793 2257 lineto stroke
newpath 2793 2257 moveto 2782 2322 lineto stroke
newpath 2782 2322 moveto 2750 2385 lineto stroke
newpath 2750 2385 moveto 2702 2434 lineto stroke
newpath 2702 2434 moveto 2646 2463 lineto stroke
newpath 2646 2463 moveto 2589 2467 lineto stroke
newpath 2589 2467 moveto 2542 2446 lineto stroke
newpath 2542 2446 moveto 2510 2403 lineto stroke
newpath 2510 2403 moveto 2499 2344 lineto stroke
newpath 2499 2344 moveto 2510 2278 lineto stroke
newpath 2510 2278 moveto 2542 2216 lineto stroke
newpath 2542 2216 moveto 2589 2167 lineto stroke
newpath 2589 2167 moveto 2646 2138 lineto stroke
newpath 2646 2138 moveto 2702 2133 lineto stroke
newpath 2702 2133 moveto 2750 2154 lineto stroke
newpath 2750 2154 moveto 2782 2198 lineto stroke
newpath 2550 2181 moveto 2543 2238 lineto stroke
newpath 2543 2238 moveto 2550 2305 lineto stroke
newpath 2550 2305 moveto 2573 2371 lineto stroke
newpath 2573 2371 moveto 2606 2427 lineto stroke
newpath 2606 2427 moveto 2646 2463 lineto stroke
newpath 2646 2463 moveto 2685 2474 lineto stroke
newpath 2685 2474 moveto 2718 2459 lineto stroke
newpath 2718 2459 moveto 2741 2420 lineto stroke
newpath 2741 2420 moveto 2749 2362 lineto stroke
newpath 2749 2362 moveto 2741 2295 lineto stroke
newpath 2741 2295 moveto 2718 2229 lineto stroke
newpath 2718 2229 moveto 2685 2174 lineto stroke
newpath 2685 2174 moveto 2646 2138 lineto stroke
newpath 2646 2138 moveto 2606 2126 lineto stroke
newpath 2606 2126 moveto 2573 2141 lineto stroke
newpath 2573 2141 moveto 2550 2181 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=342.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Untitled MGED Database) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F robot.ps//

echo x - sol-2pick.ps
cat > "sol-2pick.ps" << '//E*O*F sol-2pick.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: sol-2pick.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2440 1607 moveto 2574 2243 lineto stroke
newpath 2574 2243 moveto 2227 2488 lineto stroke
newpath 2227 2488 moveto 2093 1852 lineto stroke
newpath 1868 1607 moveto 2440 1607 lineto stroke
newpath 2440 1607 moveto 2093 1852 lineto stroke
newpath 2093 1852 moveto 1521 1852 lineto stroke
newpath 2002 2243 moveto 1868 1607 lineto stroke
newpath 1868 1607 moveto 1521 1852 lineto stroke
newpath 1521 1852 moveto 1655 2488 lineto stroke
newpath 2574 2243 moveto 2002 2243 lineto stroke
newpath 2002 2243 moveto 1655 2488 lineto stroke
newpath 1655 2488 moveto 2227 2488 lineto stroke
NV newpath 2279 2021 moveto 2333 2048 lineto stroke
newpath 2333 2048 moveto 2344 2074 lineto stroke
newpath 2344 2074 moveto 2310 2096 lineto stroke
newpath 2310 2096 moveto 2235 2111 lineto stroke
newpath 2235 2111 moveto 2133 2117 lineto stroke
newpath 2133 2117 moveto 2017 2111 lineto stroke
newpath 2017 2111 moveto 1905 2096 lineto stroke
newpath 1905 2096 moveto 1816 2074 lineto stroke
newpath 1816 2074 moveto 1762 2048 lineto stroke
newpath 1762 2048 moveto 1751 2021 lineto stroke
newpath 1751 2021 moveto 1785 1999 lineto stroke
newpath 1785 1999 moveto 1860 1984 lineto stroke
newpath 1860 1984 moveto 1962 1978 lineto stroke
newpath 1962 1978 moveto 2078 1984 lineto stroke
newpath 2078 1984 moveto 2190 1999 lineto stroke
newpath 2190 1999 moveto 2279 2021 lineto stroke
newpath 2141 2052 moveto 2133 2117 lineto stroke
newpath 2133 2117 moveto 2112 2171 lineto stroke
newpath 2112 2171 moveto 2081 2207 lineto stroke
newpath 2081 2207 moveto 2045 2218 lineto stroke
newpath 2045 2218 moveto 2010 2203 lineto stroke
newpath 2010 2203 moveto 1980 2165 lineto stroke
newpath 1980 2165 moveto 1961 2109 lineto stroke
newpath 1961 2109 moveto 1954 2043 lineto stroke
newpath 1954 2043 moveto 1962 1978 lineto stroke
newpath 1962 1978 moveto 1983 1924 lineto stroke
newpath 1983 1924 moveto 2014 1888 lineto stroke
newpath 2014 1888 moveto 2050 1877 lineto stroke
newpath 2050 1877 moveto 2085 1892 lineto stroke
newpath 2085 1892 moveto 2115 1930 lineto stroke
newpath 2115 1930 moveto 2134 1986 lineto stroke
newpath 2134 1986 moveto 2141 2052 lineto stroke
newpath 2326 1988 moveto 2333 2048 lineto stroke
newpath 2333 2048 moveto 2297 2107 lineto stroke
newpath 2297 2107 moveto 2223 2158 lineto stroke
newpath 2223 2158 moveto 2122 2192 lineto stroke
newpath 2122 2192 moveto 2010 2203 lineto stroke
newpath 2010 2203 moveto 1903 2192 lineto stroke
newpath 1903 2192 moveto 1819 2158 lineto stroke
newpath 1819 2158 moveto 1769 2107 lineto stroke
newpath 1769 2107 moveto 1762 2048 lineto stroke
newpath 1762 2048 moveto 1798 1988 lineto stroke
newpath 1798 1988 moveto 1872 1937 lineto stroke
newpath 1872 1937 moveto 1973 1903 lineto stroke
newpath 1973 1903 moveto 2085 1892 lineto stroke
newpath 2085 1892 moveto 2192 1903 lineto stroke
newpath 2192 1903 moveto 2276 1937 lineto stroke
newpath 2276 1937 moveto 2326 1988 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL PICK) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
DFntS (ellg) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (BUTTON MENU) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (REJECT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (ACCEPT Edit) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (35,25) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Top) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Right) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Front) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (45,45) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Restore View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Save View) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Ang/Dist Curs) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Reset Viewsize) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Solid Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (==>) 0 2288 moveto show
DFntS (Object Illum) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
NV newpath 798 3787 moveto 798 2108 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /ellg) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F sol-2pick.ps//

echo x - sol-ed.ps
cat > "sol-ed.ps" << '//E*O*F sol-ed.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: sol-ed.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2440 1607 moveto 2574 2243 lineto stroke
newpath 2574 2243 moveto 2227 2488 lineto stroke
newpath 2227 2488 moveto 2093 1852 lineto stroke
newpath 1868 1607 moveto 2440 1607 lineto stroke
newpath 2440 1607 moveto 2093 1852 lineto stroke
newpath 2093 1852 moveto 1521 1852 lineto stroke
newpath 2002 2243 moveto 1868 1607 lineto stroke
newpath 1868 1607 moveto 1521 1852 lineto stroke
newpath 1521 1852 moveto 1655 2488 lineto stroke
newpath 2574 2243 moveto 2002 2243 lineto stroke
newpath 2002 2243 moveto 1655 2488 lineto stroke
newpath 1655 2488 moveto 2227 2488 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB CONTROL MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edges) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move faces) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (rotate faces) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (*SOLID EDIT*) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (edit menu) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Rotate) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Translate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (1) 2455 1622 moveto show
DFntS (2) 2589 2258 moveto show
DFntS (3) 2242 2504 moveto show
DFntS (4) 2108 1868 moveto show
DFntS (5) 1884 1622 moveto show
DFntS (6) 2018 2258 moveto show
DFntS (7) 1671 2504 moveto show
DFntS (8) 1537 1868 moveto show
DFntM (** SOLID -- arb8:) 798 3968 moveto show
DFntS (	1 (1.0000, -1.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (1.0000, 1.0000, -1.0000)) 798 3818 moveto show
DFntS (	3 (1.0000, 1.0000, 1.0000)) 798 3758 moveto show
DFntS (	4 (1.0000, -1.0000, 1.0000)) 798 3698 moveto show
DFntS (	5 (-1.0000, -1.0000, -1.0000)) 798 3638 moveto show
DFntS (	6 (-1.0000, 1.0000, -1.0000)) 798 3578 moveto show
DFntS (	7 (-1.0000, 1.0000, 1.0000)) 798 3518 moveto show
DFntS (	8 (-1.0000, -1.0000, 1.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F sol-ed.ps//

echo x - sol-pick.ps
cat > "sol-pick.ps" << '//E*O*F sol-pick.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: sol-pick.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2440 1607 moveto 2574 2243 lineto stroke
newpath 2574 2243 moveto 2227 2488 lineto stroke
newpath 2227 2488 moveto 2093 1852 lineto stroke
newpath 1868 1607 moveto 2440 1607 lineto stroke
newpath 2440 1607 moveto 2093 1852 lineto stroke
newpath 2093 1852 moveto 1521 1852 lineto stroke
newpath 2002 2243 moveto 1868 1607 lineto stroke
newpath 1868 1607 moveto 1521 1852 lineto stroke
newpath 1521 1852 moveto 1655 2488 lineto stroke
newpath 2574 2243 moveto 2002 2243 lineto stroke
newpath 2002 2243 moveto 1655 2488 lineto stroke
newpath 1655 2488 moveto 2227 2488 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL PICK) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
DFntS (arb8) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (BUTTON MENU) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (REJECT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (ACCEPT Edit) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (35,25) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Top) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Right) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Front) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (45,45) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Restore View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Save View) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Ang/Dist Curs) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Reset Viewsize) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Solid Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (==>) 0 2288 moveto show
DFntS (Object Illum) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
NV newpath 798 3787 moveto 798 2108 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F sol-pick.ps//

echo x - t1-2s-pk.ps
cat > "t1-2s-pk.ps" << '//E*O*F t1-2s-pk.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: t1-2s-pk.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2273 1599 moveto 2273 2253 lineto stroke
newpath 2273 2253 moveto 2474 2439 lineto stroke
newpath 2474 2439 moveto 2474 1784 lineto stroke
newpath 1621 1656 moveto 2273 1599 lineto stroke
newpath 2273 1599 moveto 2474 1784 lineto stroke
newpath 2474 1784 moveto 1822 1842 lineto stroke
newpath 1621 2311 moveto 1621 1656 lineto stroke
newpath 1621 1656 moveto 1822 1842 lineto stroke
newpath 1822 1842 moveto 1822 2496 lineto stroke
newpath 2273 2253 moveto 1621 2311 lineto stroke
newpath 1621 2311 moveto 1822 2496 lineto stroke
newpath 1822 2496 moveto 2474 2439 lineto stroke
NV newpath 2362 1989 moveto 2373 2019 lineto stroke
newpath 2373 2019 moveto 2335 2053 lineto stroke
newpath 2335 2053 moveto 2253 2086 lineto stroke
newpath 2253 2086 moveto 2139 2113 lineto stroke
newpath 2139 2113 moveto 2012 2130 lineto stroke
newpath 2012 2130 moveto 1890 2135 lineto stroke
newpath 1890 2135 moveto 1792 2126 lineto stroke
newpath 1792 2126 moveto 1733 2106 lineto stroke
newpath 1733 2106 moveto 1722 2076 lineto stroke
newpath 1722 2076 moveto 1760 2042 lineto stroke
newpath 1760 2042 moveto 1842 2009 lineto stroke
newpath 1842 2009 moveto 1956 1982 lineto stroke
newpath 1956 1982 moveto 2083 1965 lineto stroke
newpath 2083 1965 moveto 2205 1960 lineto stroke
newpath 2205 1960 moveto 2303 1969 lineto stroke
newpath 2303 1969 moveto 2362 1989 lineto stroke
newpath 2001 2067 moveto 2012 2130 lineto stroke
newpath 2012 2130 moveto 2028 2181 lineto stroke
newpath 2028 2181 moveto 2048 2211 lineto stroke
newpath 2048 2211 moveto 2067 2216 lineto stroke
newpath 2067 2216 moveto 2083 2196 lineto stroke
newpath 2083 2196 moveto 2094 2153 lineto stroke
newpath 2094 2153 moveto 2098 2094 lineto stroke
newpath 2098 2094 moveto 2094 2028 lineto stroke
newpath 2094 2028 moveto 2083 1965 lineto stroke
newpath 2083 1965 moveto 2067 1914 lineto stroke
newpath 2067 1914 moveto 2048 1884 lineto stroke
newpath 2048 1884 moveto 2028 1879 lineto stroke
newpath 2028 1879 moveto 2012 1899 lineto stroke
newpath 2012 1899 moveto 2001 1942 lineto stroke
newpath 2001 1942 moveto 1997 2001 lineto stroke
newpath 1997 2001 moveto 2001 2067 lineto stroke
newpath 2335 1964 moveto 2373 2019 lineto stroke
newpath 2373 2019 moveto 2362 2078 lineto stroke
newpath 2362 2078 moveto 2303 2132 lineto stroke
newpath 2303 2132 moveto 2205 2174 lineto stroke
newpath 2205 2174 moveto 2083 2196 lineto stroke
newpath 2083 2196 moveto 1956 2196 lineto stroke
newpath 1956 2196 moveto 1842 2173 lineto stroke
newpath 1842 2173 moveto 1760 2131 lineto stroke
newpath 1760 2131 moveto 1722 2076 lineto stroke
newpath 1722 2076 moveto 1733 2017 lineto stroke
newpath 1733 2017 moveto 1792 1963 lineto stroke
newpath 1792 1963 moveto 1890 1921 lineto stroke
newpath 1890 1921 moveto 2012 1899 lineto stroke
newpath 2012 1899 moveto 2139 1899 lineto stroke
newpath 2139 1899 moveto 2253 1922 lineto stroke
newpath 2253 1922 moveto 2335 1964 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL PICK) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
DFntS (arb8) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (BUTTON MENU) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (REJECT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (ACCEPT Edit) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (35,25) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Top) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Right) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Front) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (45,45) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Restore View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Save View) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Ang/Dist Curs) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Reset Viewsize) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Solid Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Object Illum) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
NV newpath 798 3787 moveto 798 2108 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F t1-2s-pk.ps//

echo x - t1-obj-ed.ps
cat > "t1-obj-ed.ps" << '//E*O*F t1-obj-ed.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: t1-obj-ed.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2273 1599 moveto 2273 2253 lineto stroke
newpath 2273 2253 moveto 2474 2439 lineto stroke
newpath 2474 2439 moveto 2474 1784 lineto stroke
newpath 1621 1656 moveto 2273 1599 lineto stroke
newpath 2273 1599 moveto 2474 1784 lineto stroke
newpath 2474 1784 moveto 1822 1842 lineto stroke
newpath 1621 2311 moveto 1621 1656 lineto stroke
newpath 1621 1656 moveto 1822 1842 lineto stroke
newpath 1822 1842 moveto 1822 2496 lineto stroke
newpath 2273 2253 moveto 1621 2311 lineto stroke
newpath 1621 2311 moveto 1822 2496 lineto stroke
newpath 1822 2496 moveto 2474 2439 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*OBJ EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (Scale) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (X move) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Y move) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (XY move) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Rotate) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Scale X) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Scale Y) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale Z) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (==>) 0 1208 moveto show
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (1) 2288 1615 moveto show
DFntS (2) 2288 2269 moveto show
DFntS (3) 2489 2454 moveto show
DFntS (4) 2489 1800 moveto show
DFntS (5) 1637 1672 moveto show
DFntS (6) 1637 2326 moveto show
DFntS (7) 1838 2511 moveto show
DFntS (8) 1838 1857 moveto show
DFntM (** PATH --  /arb8:) 798 3968 moveto show
DFntS (	1 (1.0000, -1.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (1.0000, 1.0000, -1.0000)) 798 3818 moveto show
DFntS (	3 (1.0000, 1.0000, 1.0000)) 798 3758 moveto show
DFntS (	4 (1.0000, -1.0000, 1.0000)) 798 3698 moveto show
DFntS (	5 (-1.0000, -1.0000, -1.0000)) 798 3638 moveto show
DFntS (	6 (-1.0000, 1.0000, -1.0000)) 798 3578 moveto show
DFntS (	7 (-1.0000, 1.0000, 1.0000)) 798 3518 moveto show
DFntS (	8 (-1.0000, -1.0000, 1.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /__MATRIX__/arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F t1-obj-ed.ps//

echo x - t1-obj-ph.ps
cat > "t1-obj-ph.ps" << '//E*O*F t1-obj-ph.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: t1-obj-ph.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2273 1599 moveto 2273 2253 lineto stroke
newpath 2273 2253 moveto 2474 2439 lineto stroke
newpath 2474 2439 moveto 2474 1784 lineto stroke
newpath 1621 1656 moveto 2273 1599 lineto stroke
newpath 2273 1599 moveto 2474 1784 lineto stroke
newpath 2474 1784 moveto 1822 1842 lineto stroke
newpath 1621 2311 moveto 1621 1656 lineto stroke
newpath 1621 1656 moveto 1822 1842 lineto stroke
newpath 1822 1842 moveto 1822 2496 lineto stroke
newpath 2273 2253 moveto 1621 2311 lineto stroke
newpath 1621 2311 moveto 1822 2496 lineto stroke
newpath 1822 2496 moveto 2474 2439 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ PATH) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
DFntS ([MATRIX]) 115 3848 moveto show
DFntS (arb8) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (BUTTON MENU) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (REJECT Edit) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (ACCEPT Edit) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (35,25) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Top) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Right) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Front) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (45,45) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Restore View) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Save View) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Ang/Dist Curs) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Reset Viewsize) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Solid Illum) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Object Illum) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (==>) 0 2048 moveto show
NV newpath 798 3667 moveto 798 1988 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /__MATRIX__/arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F t1-obj-ph.ps//

echo x - t1-obj-pk.ps
cat > "t1-obj-pk.ps" << '//E*O*F t1-obj-pk.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: t1-obj-pk.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2273 1599 moveto 2273 2253 lineto stroke
newpath 2273 2253 moveto 2474 2439 lineto stroke
newpath 2474 2439 moveto 2474 1784 lineto stroke
newpath 1621 1656 moveto 2273 1599 lineto stroke
newpath 2273 1599 moveto 2474 1784 lineto stroke
newpath 2474 1784 moveto 1822 1842 lineto stroke
newpath 1621 2311 moveto 1621 1656 lineto stroke
newpath 1621 1656 moveto 1822 1842 lineto stroke
newpath 1822 1842 moveto 1822 2496 lineto stroke
newpath 2273 2253 moveto 1621 2311 lineto stroke
newpath 1621 2311 moveto 1822 2496 lineto stroke
newpath 1822 2496 moveto 2474 2439 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (OBJ PICK) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
DFntS (arb8) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (BUTTON MENU) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (REJECT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (ACCEPT Edit) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (35,25) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Top) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Right) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Front) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (45,45) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Restore View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Save View) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Ang/Dist Curs) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Reset Viewsize) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Solid Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Object Illum) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (==>) 0 2168 moveto show
NV newpath 798 3787 moveto 798 2108 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F t1-obj-pk.ps//

echo x - t1-rot-vw.ps
cat > "t1-rot-vw.ps" << '//E*O*F t1-rot-vw.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: t1-rot-vw.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2273 1599 moveto 2273 2253 lineto stroke
newpath 2273 2253 moveto 2474 2439 lineto stroke
newpath 2474 2439 moveto 2474 1784 lineto stroke
newpath 1621 1656 moveto 2273 1599 lineto stroke
newpath 2273 1599 moveto 2474 1784 lineto stroke
newpath 2474 1784 moveto 1822 1842 lineto stroke
newpath 1621 2311 moveto 1621 1656 lineto stroke
newpath 1621 1656 moveto 1822 1842 lineto stroke
newpath 1822 1842 moveto 1822 2496 lineto stroke
newpath 2273 2253 moveto 1621 2311 lineto stroke
newpath 1621 2311 moveto 1822 2496 lineto stroke
newpath 1822 2496 moveto 2474 2439 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Primitive Objects) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F t1-rot-vw.ps//

echo x - t1-sol-ed.ps
cat > "t1-sol-ed.ps" << '//E*O*F t1-sol-ed.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: t1-sol-ed.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2273 1599 moveto 2273 2253 lineto stroke
newpath 2273 2253 moveto 2474 2439 lineto stroke
newpath 2474 2439 moveto 2474 1784 lineto stroke
newpath 1621 1656 moveto 2273 1599 lineto stroke
newpath 2273 1599 moveto 2474 1784 lineto stroke
newpath 2474 1784 moveto 1822 1842 lineto stroke
newpath 1621 2311 moveto 1621 1656 lineto stroke
newpath 1621 1656 moveto 1822 1842 lineto stroke
newpath 1822 1842 moveto 1822 2496 lineto stroke
newpath 2273 2253 moveto 1621 2311 lineto stroke
newpath 1621 2311 moveto 1822 2496 lineto stroke
newpath 1822 2496 moveto 2474 2439 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edges) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move faces) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (rotate faces) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (*SOLID EDIT*) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (edit menu) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Rotate) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Translate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (1) 2288 1615 moveto show
DFntS (2) 2288 2269 moveto show
DFntS (3) 2489 2454 moveto show
DFntS (4) 2489 1800 moveto show
DFntS (5) 1637 1672 moveto show
DFntS (6) 1637 2326 moveto show
DFntS (7) 1838 2511 moveto show
DFntS (8) 1838 1857 moveto show
DFntM (** SOLID -- arb8:) 798 3968 moveto show
DFntS (	1 (1.0000, -1.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (1.0000, 1.0000, -1.0000)) 798 3818 moveto show
DFntS (	3 (1.0000, 1.0000, 1.0000)) 798 3758 moveto show
DFntS (	4 (1.0000, -1.0000, 1.0000)) 798 3698 moveto show
DFntS (	5 (-1.0000, -1.0000, -1.0000)) 798 3638 moveto show
DFntS (	6 (-1.0000, 1.0000, -1.0000)) 798 3578 moveto show
DFntS (	7 (-1.0000, 1.0000, 1.0000)) 798 3518 moveto show
DFntS (	8 (-1.0000, -1.0000, 1.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F t1-sol-ed.ps//

echo x - t1-sol-pk.ps
cat > "t1-sol-pk.ps" << '//E*O*F t1-sol-pk.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: t1-sol-pick.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2273 1599 moveto 2273 2253 lineto stroke
newpath 2273 2253 moveto 2474 2439 lineto stroke
newpath 2474 2439 moveto 2474 1784 lineto stroke
newpath 1621 1656 moveto 2273 1599 lineto stroke
newpath 2273 1599 moveto 2474 1784 lineto stroke
newpath 2474 1784 moveto 1822 1842 lineto stroke
newpath 1621 2311 moveto 1621 1656 lineto stroke
newpath 1621 1656 moveto 1822 1842 lineto stroke
newpath 1822 1842 moveto 1822 2496 lineto stroke
newpath 2273 2253 moveto 1621 2311 lineto stroke
newpath 1621 2311 moveto 1822 2496 lineto stroke
newpath 1822 2496 moveto 2474 2439 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL PICK) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
DFntS (arb8) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (BUTTON MENU) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (==>) 0 3728 moveto show
DFntS (REJECT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (ACCEPT Edit) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (35,25) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Top) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Right) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Front) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (45,45) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Restore View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Save View) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Ang/Dist Curs) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Reset Viewsize) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Solid Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Object Illum) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
NV newpath 798 3787 moveto 798 2108 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /arb8) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F t1-sol-pk.ps//

echo x - t1-top-vw.ps
cat > "t1-top-vw.ps" << '//E*O*F t1-top-vw.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: t1-top-view
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2389 1706 moveto 2389 2389 lineto stroke
newpath 2389 2389 moveto 2389 2389 lineto stroke
newpath 2389 2389 moveto 2389 1706 lineto stroke
newpath 1706 1706 moveto 2389 1706 lineto stroke
newpath 2389 1706 moveto 2389 1706 lineto stroke
newpath 2389 1706 moveto 1706 1706 lineto stroke
newpath 1706 2389 moveto 1706 1706 lineto stroke
newpath 1706 1706 moveto 1706 1706 lineto stroke
newpath 1706 1706 moveto 1706 2389 lineto stroke
newpath 2389 2389 moveto 1706 2389 lineto stroke
newpath 1706 2389 moveto 1706 2389 lineto stroke
newpath 1706 2389 moveto 2389 2389 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Primitive Objects) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F t1-top-vw.ps//

echo x - v-arb8-side.ps
cat > "v-arb8-side.ps" << '//E*O*F v-arb8-side.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: v-arb8-side.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2440 1607 moveto 2574 2243 lineto stroke
newpath 2574 2243 moveto 2227 2488 lineto stroke
newpath 2227 2488 moveto 2093 1852 lineto stroke
newpath 1868 1607 moveto 2440 1607 lineto stroke
newpath 2440 1607 moveto 2093 1852 lineto stroke
newpath 2093 1852 moveto 1521 1852 lineto stroke
newpath 2002 2243 moveto 1868 1607 lineto stroke
newpath 1868 1607 moveto 1521 1852 lineto stroke
newpath 1521 1852 moveto 1655 2488 lineto stroke
newpath 2574 2243 moveto 2002 2243 lineto stroke
newpath 2002 2243 moveto 1655 2488 lineto stroke
newpath 1655 2488 moveto 2227 2488 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (==>) 0 3848 moveto show
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Primitive Objects) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F v-arb8-side.ps//

echo x - v-arb8-top.ps
cat > "v-arb8-top.ps" << '//E*O*F v-arb8-top.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: v-arb8-top.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2389 1706 moveto 2389 2389 lineto stroke
newpath 2389 2389 moveto 2389 2389 lineto stroke
newpath 2389 2389 moveto 2389 1706 lineto stroke
newpath 1706 1706 moveto 2389 1706 lineto stroke
newpath 2389 1706 moveto 2389 1706 lineto stroke
newpath 2389 1706 moveto 1706 1706 lineto stroke
newpath 1706 2389 moveto 1706 1706 lineto stroke
newpath 1706 1706 moveto 1706 1706 lineto stroke
newpath 1706 1706 moveto 1706 2389 lineto stroke
newpath 2389 2389 moveto 1706 2389 lineto stroke
newpath 1706 2389 moveto 1706 2389 lineto stroke
newpath 1706 2389 moveto 2389 2389 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=12.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Primitive Objects) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F v-arb8-top.ps//

echo x - wm-arm1.ps
cat > "wm-arm1.ps" << '//E*O*F wm-arm1.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: wm-arm1.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 1858 2498 moveto 1843 2498 lineto stroke
newpath 1843 2498 moveto 1858 2498 lineto stroke
newpath 1858 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2252 2498 lineto stroke
newpath 2252 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1858 2498 lineto stroke
newpath 2027 2907 moveto 1843 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
newpath 2068 2907 moveto 2252 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
NV newpath 1969 2273 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1858 2273 lineto stroke
newpath 1858 2273 moveto 1843 2273 lineto stroke
newpath 1843 2273 moveto 1858 2273 lineto stroke
newpath 1858 2273 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1969 2273 lineto stroke
newpath 1969 2273 moveto 2048 2273 lineto stroke
newpath 2048 2273 moveto 2126 2273 lineto stroke
newpath 2126 2273 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2237 2273 lineto stroke
newpath 2237 2273 moveto 2252 2273 lineto stroke
newpath 2252 2273 moveto 2237 2273 lineto stroke
newpath 2237 2273 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2126 2273 lineto stroke
newpath 2126 2273 moveto 2048 2273 lineto stroke
newpath 2048 2273 moveto 1969 2273 lineto stroke
newpath 1977 2252 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1877 2252 lineto stroke
newpath 1877 2252 moveto 1863 2252 lineto stroke
newpath 1863 2252 moveto 1877 2252 lineto stroke
newpath 1877 2252 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1977 2252 lineto stroke
newpath 1977 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2118 2252 lineto stroke
newpath 2118 2252 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2218 2252 lineto stroke
newpath 2218 2252 moveto 2232 2252 lineto stroke
newpath 2232 2252 moveto 2218 2252 lineto stroke
newpath 2218 2252 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2118 2252 lineto stroke
newpath 2118 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 1977 2252 lineto stroke
newpath 1961 2252 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1839 2252 lineto stroke
newpath 1839 2252 moveto 1822 2252 lineto stroke
newpath 1822 2252 moveto 1839 2252 lineto stroke
newpath 1839 2252 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1961 2252 lineto stroke
newpath 1961 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2134 2252 lineto stroke
newpath 2134 2252 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2256 2252 lineto stroke
newpath 2256 2252 moveto 2273 2252 lineto stroke
newpath 2273 2252 moveto 2256 2252 lineto stroke
newpath 2256 2252 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2134 2252 lineto stroke
newpath 2134 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 1961 2252 lineto stroke
newpath 1969 2232 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1858 2232 lineto stroke
newpath 1858 2232 moveto 1843 2232 lineto stroke
newpath 1843 2232 moveto 1858 2232 lineto stroke
newpath 1858 2232 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1969 2232 lineto stroke
newpath 1969 2232 moveto 2048 2232 lineto stroke
newpath 2048 2232 moveto 2126 2232 lineto stroke
newpath 2126 2232 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2237 2232 lineto stroke
newpath 2237 2232 moveto 2252 2232 lineto stroke
newpath 2252 2232 moveto 2237 2232 lineto stroke
newpath 2237 2232 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2126 2232 lineto stroke
newpath 2126 2232 moveto 2048 2232 lineto stroke
newpath 2048 2232 moveto 1969 2232 lineto stroke
newpath 1903 2273 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1903 2273 lineto stroke
newpath 2192 2273 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2192 2273 lineto stroke
NV newpath 2252 1638 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 1638 lineto stroke
newpath 1843 1638 moveto 2252 1638 lineto stroke
newpath 2252 1638 moveto 2252 1638 lineto stroke
newpath 2252 1638 moveto 1843 1638 lineto stroke
newpath 1843 2252 moveto 1843 1638 lineto stroke
newpath 1843 1638 moveto 1843 1638 lineto stroke
newpath 1843 1638 moveto 1843 2252 lineto stroke
newpath 2252 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 2252 2252 lineto stroke
NV newpath 2029 3317 moveto 2027 3317 lineto stroke
newpath 2027 3317 moveto 2029 3317 lineto stroke
newpath 2029 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2068 3317 lineto stroke
newpath 2068 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2029 3317 lineto stroke
newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 2027 3317 moveto 2027 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
newpath 2068 3317 moveto 2068 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
NV newpath 2237 2379 moveto 2252 2457 lineto stroke
newpath 2252 2457 moveto 2237 2535 lineto stroke
newpath 2237 2535 moveto 2192 2602 lineto stroke
newpath 2192 2602 moveto 2126 2646 lineto stroke
newpath 2126 2646 moveto 2048 2662 lineto stroke
newpath 2048 2662 moveto 1969 2646 lineto stroke
newpath 1969 2646 moveto 1903 2602 lineto stroke
newpath 1903 2602 moveto 1858 2535 lineto stroke
newpath 1858 2535 moveto 1843 2457 lineto stroke
newpath 1843 2457 moveto 1858 2379 lineto stroke
newpath 1858 2379 moveto 1903 2312 lineto stroke
newpath 1903 2312 moveto 1969 2268 lineto stroke
newpath 1969 2268 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2126 2268 lineto stroke
newpath 2126 2268 moveto 2192 2312 lineto stroke
newpath 2192 2312 moveto 2237 2379 lineto stroke
newpath 2048 2646 moveto 2048 2662 lineto stroke
newpath 2048 2662 moveto 2048 2646 lineto stroke
newpath 2048 2646 moveto 2048 2602 lineto stroke
newpath 2048 2602 moveto 2048 2535 lineto stroke
newpath 2048 2535 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2048 2379 lineto stroke
newpath 2048 2379 moveto 2048 2312 lineto stroke
newpath 2048 2312 moveto 2048 2268 lineto stroke
newpath 2048 2268 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2048 2268 lineto stroke
newpath 2048 2268 moveto 2048 2312 lineto stroke
newpath 2048 2312 moveto 2048 2379 lineto stroke
newpath 2048 2379 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2048 2535 lineto stroke
newpath 2048 2535 moveto 2048 2602 lineto stroke
newpath 2048 2602 moveto 2048 2646 lineto stroke
newpath 2237 2457 moveto 2252 2457 lineto stroke
newpath 2252 2457 moveto 2237 2457 lineto stroke
newpath 2237 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1858 2457 lineto stroke
newpath 1858 2457 moveto 1843 2457 lineto stroke
newpath 1843 2457 moveto 1858 2457 lineto stroke
newpath 1858 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2237 2457 lineto stroke
NV newpath 2061 2237 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2034 2237 lineto stroke
newpath 2034 2237 moveto 2022 2192 lineto stroke
newpath 2022 2192 moveto 2014 2126 lineto stroke
newpath 2014 2126 moveto 2011 2048 lineto stroke
newpath 2011 2048 moveto 2014 1969 lineto stroke
newpath 2014 1969 moveto 2022 1903 lineto stroke
newpath 2022 1903 moveto 2034 1858 lineto stroke
newpath 2034 1858 moveto 2048 1843 lineto stroke
newpath 2048 1843 moveto 2061 1858 lineto stroke
newpath 2061 1858 moveto 2073 1903 lineto stroke
newpath 2073 1903 moveto 2081 1969 lineto stroke
newpath 2081 1969 moveto 2084 2048 lineto stroke
newpath 2084 2048 moveto 2081 2126 lineto stroke
newpath 2081 2126 moveto 2073 2192 lineto stroke
newpath 2073 2192 moveto 2061 2237 lineto stroke
newpath 2000 2048 moveto 2011 2048 lineto stroke
newpath 2011 2048 moveto 2028 2048 lineto stroke
newpath 2028 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2067 2048 lineto stroke
newpath 2067 2048 moveto 2084 2048 lineto stroke
newpath 2084 2048 moveto 2095 2048 lineto stroke
newpath 2095 2048 moveto 2099 2048 lineto stroke
newpath 2099 2048 moveto 2095 2048 lineto stroke
newpath 2095 2048 moveto 2084 2048 lineto stroke
newpath 2084 2048 moveto 2067 2048 lineto stroke
newpath 2067 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2028 2048 lineto stroke
newpath 2028 2048 moveto 2011 2048 lineto stroke
newpath 2011 2048 moveto 2000 2048 lineto stroke
newpath 2000 2048 moveto 1996 2048 lineto stroke
newpath 1996 2048 moveto 2000 2048 lineto stroke
newpath 2034 2237 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2061 2237 lineto stroke
newpath 2061 2237 moveto 2073 2192 lineto stroke
newpath 2073 2192 moveto 2081 2126 lineto stroke
newpath 2081 2126 moveto 2084 2048 lineto stroke
newpath 2084 2048 moveto 2081 1969 lineto stroke
newpath 2081 1969 moveto 2073 1903 lineto stroke
newpath 2073 1903 moveto 2061 1858 lineto stroke
newpath 2061 1858 moveto 2048 1843 lineto stroke
newpath 2048 1843 moveto 2034 1858 lineto stroke
newpath 2034 1858 moveto 2022 1903 lineto stroke
newpath 2022 1903 moveto 2014 1969 lineto stroke
newpath 2014 1969 moveto 2011 2048 lineto stroke
newpath 2011 2048 moveto 2014 2126 lineto stroke
newpath 2014 2126 moveto 2022 2192 lineto stroke
newpath 2022 2192 moveto 2034 2237 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ELLIPSOID MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale A) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale B) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale C) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (==>) 0 3488 moveto show
DFntS (scale A,B,C) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (*SOLID EDIT*) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (edit menu) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Rotate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Translate) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Scale) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (BUTTON MENU) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (REJECT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (ACCEPT Edit) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (35,25) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Top) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Right) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Front) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (45,45) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Restore View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Save View) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Ang/Dist Curs) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Reset Viewsize) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Solid Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
DFntS (Object Illum) 115 1088 moveto show
NV newpath 798 1028 moveto 0 1028 lineto stroke
NV newpath 798 3907 moveto 798 1028 lineto stroke
DFntS (A) 2063 2267 moveto show
DFntS (B) 2027 2063 moveto show
DFntS (C) 2099 2063 moveto show
DFntM (** SOLID -- e.2:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	A (0.0000, 1.0000, 0.0000) Mag=1.000000) 798 3818 moveto show
DFntS (	A dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	B (-0.1768, 0.0000, 0.1768) Mag=0.250000) 798 3698 moveto show
DFntS (	B dir cos=(135.0, 90.0, 45.0), rot=-90.0, fb=45.0) 798 3638 moveto show
DFntS (	C (0.1768, 0.0000, 0.1768) Mag=0.250000) 798 3578 moveto show
DFntS (	C dir cos=(45.0, 90.0, 45.0), rot=90.0, fb=45.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=20.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /e.2) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F wm-arm1.ps//

echo x - wm-arm2.ps
cat > "wm-arm2.ps" << '//E*O*F wm-arm2.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: wm-arm2.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1795 2237 moveto 1781 2252 lineto stroke
newpath 1781 2252 moveto 1768 2237 lineto stroke
newpath 1768 2237 moveto 1756 2192 lineto stroke
newpath 1756 2192 moveto 1748 2126 lineto stroke
newpath 1748 2126 moveto 1745 2048 lineto stroke
newpath 1745 2048 moveto 1748 1969 lineto stroke
newpath 1748 1969 moveto 1756 1903 lineto stroke
newpath 1756 1903 moveto 1768 1858 lineto stroke
newpath 1768 1858 moveto 1781 1843 lineto stroke
newpath 1781 1843 moveto 1795 1858 lineto stroke
newpath 1795 1858 moveto 1807 1903 lineto stroke
newpath 1807 1903 moveto 1815 1969 lineto stroke
newpath 1815 1969 moveto 1818 2048 lineto stroke
newpath 1818 2048 moveto 1815 2126 lineto stroke
newpath 1815 2126 moveto 1807 2192 lineto stroke
newpath 1807 2192 moveto 1795 2237 lineto stroke
newpath 1734 2048 moveto 1745 2048 lineto stroke
newpath 1745 2048 moveto 1762 2048 lineto stroke
newpath 1762 2048 moveto 1781 2048 lineto stroke
newpath 1781 2048 moveto 1801 2048 lineto stroke
newpath 1801 2048 moveto 1818 2048 lineto stroke
newpath 1818 2048 moveto 1829 2048 lineto stroke
newpath 1829 2048 moveto 1833 2048 lineto stroke
newpath 1833 2048 moveto 1829 2048 lineto stroke
newpath 1829 2048 moveto 1818 2048 lineto stroke
newpath 1818 2048 moveto 1801 2048 lineto stroke
newpath 1801 2048 moveto 1781 2048 lineto stroke
newpath 1781 2048 moveto 1762 2048 lineto stroke
newpath 1762 2048 moveto 1745 2048 lineto stroke
newpath 1745 2048 moveto 1734 2048 lineto stroke
newpath 1734 2048 moveto 1730 2048 lineto stroke
newpath 1730 2048 moveto 1734 2048 lineto stroke
newpath 1768 2237 moveto 1781 2252 lineto stroke
newpath 1781 2252 moveto 1795 2237 lineto stroke
newpath 1795 2237 moveto 1807 2192 lineto stroke
newpath 1807 2192 moveto 1815 2126 lineto stroke
newpath 1815 2126 moveto 1818 2048 lineto stroke
newpath 1818 2048 moveto 1815 1969 lineto stroke
newpath 1815 1969 moveto 1807 1903 lineto stroke
newpath 1807 1903 moveto 1795 1858 lineto stroke
newpath 1795 1858 moveto 1781 1843 lineto stroke
newpath 1781 1843 moveto 1768 1858 lineto stroke
newpath 1768 1858 moveto 1756 1903 lineto stroke
newpath 1756 1903 moveto 1748 1969 lineto stroke
newpath 1748 1969 moveto 1745 2048 lineto stroke
newpath 1745 2048 moveto 1748 2126 lineto stroke
newpath 1748 2126 moveto 1756 2192 lineto stroke
newpath 1756 2192 moveto 1768 2237 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 1858 2498 moveto 1843 2498 lineto stroke
newpath 1843 2498 moveto 1858 2498 lineto stroke
newpath 1858 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2252 2498 lineto stroke
newpath 2252 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1858 2498 lineto stroke
newpath 2027 2907 moveto 1843 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
newpath 2068 2907 moveto 2252 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
NV newpath 1969 2273 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1858 2273 lineto stroke
newpath 1858 2273 moveto 1843 2273 lineto stroke
newpath 1843 2273 moveto 1858 2273 lineto stroke
newpath 1858 2273 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1969 2273 lineto stroke
newpath 1969 2273 moveto 2048 2273 lineto stroke
newpath 2048 2273 moveto 2126 2273 lineto stroke
newpath 2126 2273 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2237 2273 lineto stroke
newpath 2237 2273 moveto 2252 2273 lineto stroke
newpath 2252 2273 moveto 2237 2273 lineto stroke
newpath 2237 2273 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2126 2273 lineto stroke
newpath 2126 2273 moveto 2048 2273 lineto stroke
newpath 2048 2273 moveto 1969 2273 lineto stroke
newpath 1977 2252 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1877 2252 lineto stroke
newpath 1877 2252 moveto 1863 2252 lineto stroke
newpath 1863 2252 moveto 1877 2252 lineto stroke
newpath 1877 2252 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1977 2252 lineto stroke
newpath 1977 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2118 2252 lineto stroke
newpath 2118 2252 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2218 2252 lineto stroke
newpath 2218 2252 moveto 2232 2252 lineto stroke
newpath 2232 2252 moveto 2218 2252 lineto stroke
newpath 2218 2252 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2118 2252 lineto stroke
newpath 2118 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 1977 2252 lineto stroke
newpath 1961 2252 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1839 2252 lineto stroke
newpath 1839 2252 moveto 1822 2252 lineto stroke
newpath 1822 2252 moveto 1839 2252 lineto stroke
newpath 1839 2252 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1961 2252 lineto stroke
newpath 1961 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2134 2252 lineto stroke
newpath 2134 2252 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2256 2252 lineto stroke
newpath 2256 2252 moveto 2273 2252 lineto stroke
newpath 2273 2252 moveto 2256 2252 lineto stroke
newpath 2256 2252 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2134 2252 lineto stroke
newpath 2134 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 1961 2252 lineto stroke
newpath 1969 2232 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1858 2232 lineto stroke
newpath 1858 2232 moveto 1843 2232 lineto stroke
newpath 1843 2232 moveto 1858 2232 lineto stroke
newpath 1858 2232 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1969 2232 lineto stroke
newpath 1969 2232 moveto 2048 2232 lineto stroke
newpath 2048 2232 moveto 2126 2232 lineto stroke
newpath 2126 2232 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2237 2232 lineto stroke
newpath 2237 2232 moveto 2252 2232 lineto stroke
newpath 2252 2232 moveto 2237 2232 lineto stroke
newpath 2237 2232 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2126 2232 lineto stroke
newpath 2126 2232 moveto 2048 2232 lineto stroke
newpath 2048 2232 moveto 1969 2232 lineto stroke
newpath 1903 2273 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1903 2273 lineto stroke
newpath 2192 2273 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2192 2273 lineto stroke
NV newpath 2252 1638 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 1638 lineto stroke
newpath 1843 1638 moveto 2252 1638 lineto stroke
newpath 2252 1638 moveto 2252 1638 lineto stroke
newpath 2252 1638 moveto 1843 1638 lineto stroke
newpath 1843 2252 moveto 1843 1638 lineto stroke
newpath 1843 1638 moveto 1843 1638 lineto stroke
newpath 1843 1638 moveto 1843 2252 lineto stroke
newpath 2252 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 2252 2252 lineto stroke
NV newpath 2029 3317 moveto 2027 3317 lineto stroke
newpath 2027 3317 moveto 2029 3317 lineto stroke
newpath 2029 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2068 3317 lineto stroke
newpath 2068 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2029 3317 lineto stroke
newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 2027 3317 moveto 2027 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
newpath 2068 3317 moveto 2068 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
NV newpath 2237 2379 moveto 2252 2457 lineto stroke
newpath 2252 2457 moveto 2237 2535 lineto stroke
newpath 2237 2535 moveto 2192 2602 lineto stroke
newpath 2192 2602 moveto 2126 2646 lineto stroke
newpath 2126 2646 moveto 2048 2662 lineto stroke
newpath 2048 2662 moveto 1969 2646 lineto stroke
newpath 1969 2646 moveto 1903 2602 lineto stroke
newpath 1903 2602 moveto 1858 2535 lineto stroke
newpath 1858 2535 moveto 1843 2457 lineto stroke
newpath 1843 2457 moveto 1858 2379 lineto stroke
newpath 1858 2379 moveto 1903 2312 lineto stroke
newpath 1903 2312 moveto 1969 2268 lineto stroke
newpath 1969 2268 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2126 2268 lineto stroke
newpath 2126 2268 moveto 2192 2312 lineto stroke
newpath 2192 2312 moveto 2237 2379 lineto stroke
newpath 2048 2646 moveto 2048 2662 lineto stroke
newpath 2048 2662 moveto 2048 2646 lineto stroke
newpath 2048 2646 moveto 2048 2602 lineto stroke
newpath 2048 2602 moveto 2048 2535 lineto stroke
newpath 2048 2535 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2048 2379 lineto stroke
newpath 2048 2379 moveto 2048 2312 lineto stroke
newpath 2048 2312 moveto 2048 2268 lineto stroke
newpath 2048 2268 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2048 2268 lineto stroke
newpath 2048 2268 moveto 2048 2312 lineto stroke
newpath 2048 2312 moveto 2048 2379 lineto stroke
newpath 2048 2379 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2048 2535 lineto stroke
newpath 2048 2535 moveto 2048 2602 lineto stroke
newpath 2048 2602 moveto 2048 2646 lineto stroke
newpath 2237 2457 moveto 2252 2457 lineto stroke
newpath 2252 2457 moveto 2237 2457 lineto stroke
newpath 2237 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1858 2457 lineto stroke
newpath 1858 2457 moveto 1843 2457 lineto stroke
newpath 1843 2457 moveto 1858 2457 lineto stroke
newpath 1858 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2237 2457 lineto stroke
NV newpath 1795 1827 moveto 1781 1843 lineto stroke
newpath 1781 1843 moveto 1768 1827 lineto stroke
newpath 1768 1827 moveto 1756 1783 lineto stroke
newpath 1756 1783 moveto 1748 1716 lineto stroke
newpath 1748 1716 moveto 1745 1638 lineto stroke
newpath 1745 1638 moveto 1748 1560 lineto stroke
newpath 1748 1560 moveto 1756 1493 lineto stroke
newpath 1756 1493 moveto 1768 1449 lineto stroke
newpath 1768 1449 moveto 1781 1433 lineto stroke
newpath 1781 1433 moveto 1795 1449 lineto stroke
newpath 1795 1449 moveto 1807 1493 lineto stroke
newpath 1807 1493 moveto 1815 1560 lineto stroke
newpath 1815 1560 moveto 1818 1638 lineto stroke
newpath 1818 1638 moveto 1815 1716 lineto stroke
newpath 1815 1716 moveto 1807 1783 lineto stroke
newpath 1807 1783 moveto 1795 1827 lineto stroke
newpath 1734 1638 moveto 1745 1638 lineto stroke
newpath 1745 1638 moveto 1762 1638 lineto stroke
newpath 1762 1638 moveto 1781 1638 lineto stroke
newpath 1781 1638 moveto 1801 1638 lineto stroke
newpath 1801 1638 moveto 1818 1638 lineto stroke
newpath 1818 1638 moveto 1829 1638 lineto stroke
newpath 1829 1638 moveto 1833 1638 lineto stroke
newpath 1833 1638 moveto 1829 1638 lineto stroke
newpath 1829 1638 moveto 1818 1638 lineto stroke
newpath 1818 1638 moveto 1801 1638 lineto stroke
newpath 1801 1638 moveto 1781 1638 lineto stroke
newpath 1781 1638 moveto 1762 1638 lineto stroke
newpath 1762 1638 moveto 1745 1638 lineto stroke
newpath 1745 1638 moveto 1734 1638 lineto stroke
newpath 1734 1638 moveto 1730 1638 lineto stroke
newpath 1730 1638 moveto 1734 1638 lineto stroke
newpath 1768 1827 moveto 1781 1843 lineto stroke
newpath 1781 1843 moveto 1795 1827 lineto stroke
newpath 1795 1827 moveto 1807 1783 lineto stroke
newpath 1807 1783 moveto 1815 1716 lineto stroke
newpath 1815 1716 moveto 1818 1638 lineto stroke
newpath 1818 1638 moveto 1815 1560 lineto stroke
newpath 1815 1560 moveto 1807 1493 lineto stroke
newpath 1807 1493 moveto 1795 1449 lineto stroke
newpath 1795 1449 moveto 1781 1433 lineto stroke
newpath 1781 1433 moveto 1768 1449 lineto stroke
newpath 1768 1449 moveto 1756 1493 lineto stroke
newpath 1756 1493 moveto 1748 1560 lineto stroke
newpath 1748 1560 moveto 1745 1638 lineto stroke
newpath 1745 1638 moveto 1748 1716 lineto stroke
newpath 1748 1716 moveto 1756 1783 lineto stroke
newpath 1756 1783 moveto 1768 1827 lineto stroke
NV newpath 2327 2237 moveto 2314 2252 lineto stroke
newpath 2314 2252 moveto 2300 2237 lineto stroke
newpath 2300 2237 moveto 2288 2192 lineto stroke
newpath 2288 2192 moveto 2280 2126 lineto stroke
newpath 2280 2126 moveto 2277 2048 lineto stroke
newpath 2277 2048 moveto 2280 1969 lineto stroke
newpath 2280 1969 moveto 2288 1903 lineto stroke
newpath 2288 1903 moveto 2300 1858 lineto stroke
newpath 2300 1858 moveto 2314 1843 lineto stroke
newpath 2314 1843 moveto 2327 1858 lineto stroke
newpath 2327 1858 moveto 2339 1903 lineto stroke
newpath 2339 1903 moveto 2347 1969 lineto stroke
newpath 2347 1969 moveto 2350 2048 lineto stroke
newpath 2350 2048 moveto 2347 2126 lineto stroke
newpath 2347 2126 moveto 2339 2192 lineto stroke
newpath 2339 2192 moveto 2327 2237 lineto stroke
newpath 2266 2048 moveto 2277 2048 lineto stroke
newpath 2277 2048 moveto 2294 2048 lineto stroke
newpath 2294 2048 moveto 2314 2048 lineto stroke
newpath 2314 2048 moveto 2333 2048 lineto stroke
newpath 2333 2048 moveto 2350 2048 lineto stroke
newpath 2350 2048 moveto 2361 2048 lineto stroke
newpath 2361 2048 moveto 2365 2048 lineto stroke
newpath 2365 2048 moveto 2361 2048 lineto stroke
newpath 2361 2048 moveto 2350 2048 lineto stroke
newpath 2350 2048 moveto 2333 2048 lineto stroke
newpath 2333 2048 moveto 2314 2048 lineto stroke
newpath 2314 2048 moveto 2294 2048 lineto stroke
newpath 2294 2048 moveto 2277 2048 lineto stroke
newpath 2277 2048 moveto 2266 2048 lineto stroke
newpath 2266 2048 moveto 2262 2048 lineto stroke
newpath 2262 2048 moveto 2266 2048 lineto stroke
newpath 2300 2237 moveto 2314 2252 lineto stroke
newpath 2314 2252 moveto 2327 2237 lineto stroke
newpath 2327 2237 moveto 2339 2192 lineto stroke
newpath 2339 2192 moveto 2347 2126 lineto stroke
newpath 2347 2126 moveto 2350 2048 lineto stroke
newpath 2350 2048 moveto 2347 1969 lineto stroke
newpath 2347 1969 moveto 2339 1903 lineto stroke
newpath 2339 1903 moveto 2327 1858 lineto stroke
newpath 2327 1858 moveto 2314 1843 lineto stroke
newpath 2314 1843 moveto 2300 1858 lineto stroke
newpath 2300 1858 moveto 2288 1903 lineto stroke
newpath 2288 1903 moveto 2280 1969 lineto stroke
newpath 2280 1969 moveto 2277 2048 lineto stroke
newpath 2277 2048 moveto 2280 2126 lineto stroke
newpath 2280 2126 moveto 2288 2192 lineto stroke
newpath 2288 2192 moveto 2300 2237 lineto stroke
NV newpath 2327 1827 moveto 2314 1843 lineto stroke
newpath 2314 1843 moveto 2300 1827 lineto stroke
newpath 2300 1827 moveto 2288 1783 lineto stroke
newpath 2288 1783 moveto 2280 1716 lineto stroke
newpath 2280 1716 moveto 2277 1638 lineto stroke
newpath 2277 1638 moveto 2280 1560 lineto stroke
newpath 2280 1560 moveto 2288 1493 lineto stroke
newpath 2288 1493 moveto 2300 1449 lineto stroke
newpath 2300 1449 moveto 2314 1433 lineto stroke
newpath 2314 1433 moveto 2327 1449 lineto stroke
newpath 2327 1449 moveto 2339 1493 lineto stroke
newpath 2339 1493 moveto 2347 1560 lineto stroke
newpath 2347 1560 moveto 2350 1638 lineto stroke
newpath 2350 1638 moveto 2347 1716 lineto stroke
newpath 2347 1716 moveto 2339 1783 lineto stroke
newpath 2339 1783 moveto 2327 1827 lineto stroke
newpath 2266 1638 moveto 2277 1638 lineto stroke
newpath 2277 1638 moveto 2294 1638 lineto stroke
newpath 2294 1638 moveto 2314 1638 lineto stroke
newpath 2314 1638 moveto 2333 1638 lineto stroke
newpath 2333 1638 moveto 2350 1638 lineto stroke
newpath 2350 1638 moveto 2361 1638 lineto stroke
newpath 2361 1638 moveto 2365 1638 lineto stroke
newpath 2365 1638 moveto 2361 1638 lineto stroke
newpath 2361 1638 moveto 2350 1638 lineto stroke
newpath 2350 1638 moveto 2333 1638 lineto stroke
newpath 2333 1638 moveto 2314 1638 lineto stroke
newpath 2314 1638 moveto 2294 1638 lineto stroke
newpath 2294 1638 moveto 2277 1638 lineto stroke
newpath 2277 1638 moveto 2266 1638 lineto stroke
newpath 2266 1638 moveto 2262 1638 lineto stroke
newpath 2262 1638 moveto 2266 1638 lineto stroke
newpath 2300 1827 moveto 2314 1843 lineto stroke
newpath 2314 1843 moveto 2327 1827 lineto stroke
newpath 2327 1827 moveto 2339 1783 lineto stroke
newpath 2339 1783 moveto 2347 1716 lineto stroke
newpath 2347 1716 moveto 2350 1638 lineto stroke
newpath 2350 1638 moveto 2347 1560 lineto stroke
newpath 2347 1560 moveto 2339 1493 lineto stroke
newpath 2339 1493 moveto 2327 1449 lineto stroke
newpath 2327 1449 moveto 2314 1433 lineto stroke
newpath 2314 1433 moveto 2300 1449 lineto stroke
newpath 2300 1449 moveto 2288 1493 lineto stroke
newpath 2288 1493 moveto 2280 1560 lineto stroke
newpath 2280 1560 moveto 2277 1638 lineto stroke
newpath 2277 1638 moveto 2280 1716 lineto stroke
newpath 2280 1716 moveto 2288 1783 lineto stroke
newpath 2288 1783 moveto 2300 1827 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=20.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( A Tin Woodsman ) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F wm-arm2.ps//

echo x - wm-body.ps
cat > "wm-body.ps" << '//E*O*F wm-body.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: wm-body.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 1858 2498 moveto 1843 2498 lineto stroke
newpath 1843 2498 moveto 1858 2498 lineto stroke
newpath 1858 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2252 2498 lineto stroke
newpath 2252 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1858 2498 lineto stroke
newpath 2027 2907 moveto 1843 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
newpath 2068 2907 moveto 2252 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
NV newpath 1969 2273 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1858 2273 lineto stroke
newpath 1858 2273 moveto 1843 2273 lineto stroke
newpath 1843 2273 moveto 1858 2273 lineto stroke
newpath 1858 2273 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1969 2273 lineto stroke
newpath 1969 2273 moveto 2048 2273 lineto stroke
newpath 2048 2273 moveto 2126 2273 lineto stroke
newpath 2126 2273 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2237 2273 lineto stroke
newpath 2237 2273 moveto 2252 2273 lineto stroke
newpath 2252 2273 moveto 2237 2273 lineto stroke
newpath 2237 2273 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2126 2273 lineto stroke
newpath 2126 2273 moveto 2048 2273 lineto stroke
newpath 2048 2273 moveto 1969 2273 lineto stroke
newpath 1977 2252 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1877 2252 lineto stroke
newpath 1877 2252 moveto 1863 2252 lineto stroke
newpath 1863 2252 moveto 1877 2252 lineto stroke
newpath 1877 2252 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1977 2252 lineto stroke
newpath 1977 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2118 2252 lineto stroke
newpath 2118 2252 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2218 2252 lineto stroke
newpath 2218 2252 moveto 2232 2252 lineto stroke
newpath 2232 2252 moveto 2218 2252 lineto stroke
newpath 2218 2252 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2118 2252 lineto stroke
newpath 2118 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 1977 2252 lineto stroke
newpath 1961 2252 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1839 2252 lineto stroke
newpath 1839 2252 moveto 1822 2252 lineto stroke
newpath 1822 2252 moveto 1839 2252 lineto stroke
newpath 1839 2252 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1961 2252 lineto stroke
newpath 1961 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2134 2252 lineto stroke
newpath 2134 2252 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2256 2252 lineto stroke
newpath 2256 2252 moveto 2273 2252 lineto stroke
newpath 2273 2252 moveto 2256 2252 lineto stroke
newpath 2256 2252 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2134 2252 lineto stroke
newpath 2134 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 1961 2252 lineto stroke
newpath 1969 2232 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1858 2232 lineto stroke
newpath 1858 2232 moveto 1843 2232 lineto stroke
newpath 1843 2232 moveto 1858 2232 lineto stroke
newpath 1858 2232 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1969 2232 lineto stroke
newpath 1969 2232 moveto 2048 2232 lineto stroke
newpath 2048 2232 moveto 2126 2232 lineto stroke
newpath 2126 2232 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2237 2232 lineto stroke
newpath 2237 2232 moveto 2252 2232 lineto stroke
newpath 2252 2232 moveto 2237 2232 lineto stroke
newpath 2237 2232 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2126 2232 lineto stroke
newpath 2126 2232 moveto 2048 2232 lineto stroke
newpath 2048 2232 moveto 1969 2232 lineto stroke
newpath 1903 2273 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1903 2273 lineto stroke
newpath 2192 2273 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2192 2273 lineto stroke
NV newpath 2029 3317 moveto 2027 3317 lineto stroke
newpath 2027 3317 moveto 2029 3317 lineto stroke
newpath 2029 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2068 3317 lineto stroke
newpath 2068 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2029 3317 lineto stroke
newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 2027 3317 moveto 2027 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
newpath 2068 3317 moveto 2068 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
NV newpath 2237 2379 moveto 2252 2457 lineto stroke
newpath 2252 2457 moveto 2237 2535 lineto stroke
newpath 2237 2535 moveto 2192 2602 lineto stroke
newpath 2192 2602 moveto 2126 2646 lineto stroke
newpath 2126 2646 moveto 2048 2662 lineto stroke
newpath 2048 2662 moveto 1969 2646 lineto stroke
newpath 1969 2646 moveto 1903 2602 lineto stroke
newpath 1903 2602 moveto 1858 2535 lineto stroke
newpath 1858 2535 moveto 1843 2457 lineto stroke
newpath 1843 2457 moveto 1858 2379 lineto stroke
newpath 1858 2379 moveto 1903 2312 lineto stroke
newpath 1903 2312 moveto 1969 2268 lineto stroke
newpath 1969 2268 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2126 2268 lineto stroke
newpath 2126 2268 moveto 2192 2312 lineto stroke
newpath 2192 2312 moveto 2237 2379 lineto stroke
newpath 2048 2646 moveto 2048 2662 lineto stroke
newpath 2048 2662 moveto 2048 2646 lineto stroke
newpath 2048 2646 moveto 2048 2602 lineto stroke
newpath 2048 2602 moveto 2048 2535 lineto stroke
newpath 2048 2535 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2048 2379 lineto stroke
newpath 2048 2379 moveto 2048 2312 lineto stroke
newpath 2048 2312 moveto 2048 2268 lineto stroke
newpath 2048 2268 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2048 2268 lineto stroke
newpath 2048 2268 moveto 2048 2312 lineto stroke
newpath 2048 2312 moveto 2048 2379 lineto stroke
newpath 2048 2379 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2048 2535 lineto stroke
newpath 2048 2535 moveto 2048 2602 lineto stroke
newpath 2048 2602 moveto 2048 2646 lineto stroke
newpath 2237 2457 moveto 2252 2457 lineto stroke
newpath 2252 2457 moveto 2237 2457 lineto stroke
newpath 2237 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1858 2457 lineto stroke
newpath 1858 2457 moveto 1843 2457 lineto stroke
newpath 1843 2457 moveto 1858 2457 lineto stroke
newpath 1858 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2237 2457 lineto stroke
NV newpath 2252 1638 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 1638 lineto stroke
newpath 1843 1638 moveto 2252 1638 lineto stroke
newpath 2252 1638 moveto 2252 1638 lineto stroke
newpath 2252 1638 moveto 1843 1638 lineto stroke
newpath 1843 2252 moveto 1843 1638 lineto stroke
newpath 1843 1638 moveto 1843 1638 lineto stroke
newpath 1843 1638 moveto 1843 2252 lineto stroke
newpath 2252 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 2252 2252 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (ARB MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (move edges) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (move faces) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (rotate faces) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (*SOLID EDIT*) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (edit menu) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Rotate) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (Translate) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Scale) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (BUTTON MENU) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (REJECT Edit) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (ACCEPT Edit) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (35,25) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Top) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Right) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Front) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (45,45) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Restore View) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Save View) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
DFntS (Ang/Dist Curs) 115 1568 moveto show
NV newpath 798 1508 moveto 0 1508 lineto stroke
DFntS (Reset Viewsize) 115 1448 moveto show
NV newpath 798 1388 moveto 0 1388 lineto stroke
DFntS (Solid Illum) 115 1328 moveto show
NV newpath 798 1268 moveto 0 1268 lineto stroke
DFntS (Object Illum) 115 1208 moveto show
NV newpath 798 1148 moveto 0 1148 lineto stroke
NV newpath 798 3907 moveto 798 1148 lineto stroke
DFntS (1) 2267 1654 moveto show
DFntS (2) 2267 2267 moveto show
DFntS (3) 2267 2267 moveto show
DFntS (4) 2267 1654 moveto show
DFntS (5) 1859 1654 moveto show
DFntS (6) 1859 2267 moveto show
DFntS (7) 1859 2267 moveto show
DFntS (8) 1859 1654 moveto show
DFntM (** SOLID -- s.1:) 798 3968 moveto show
DFntS (	1 (1.0000, -2.0000, -1.0000)) 798 3878 moveto show
DFntS (	2 (1.0000, 1.0000, -1.0000)) 798 3818 moveto show
DFntS (	3 (1.0000, 1.0000, 1.0000)) 798 3758 moveto show
DFntS (	4 (1.0000, -2.0000, 1.0000)) 798 3698 moveto show
DFntS (	5 (-1.0000, -2.0000, -1.0000)) 798 3638 moveto show
DFntS (	6 (-1.0000, 1.0000, -1.0000)) 798 3578 moveto show
DFntS (	7 (-1.0000, 1.0000, 1.0000)) 798 3518 moveto show
DFntS (	8 (-1.0000, -2.0000, 1.0000)) 798 3458 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=20.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /s.1) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F wm-body.ps//

echo x - wm-collar.ps
cat > "wm-collar.ps" << '//E*O*F wm-collar.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: wm-collar.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 1858 2498 moveto 1843 2498 lineto stroke
newpath 1843 2498 moveto 1858 2498 lineto stroke
newpath 1858 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2252 2498 lineto stroke
newpath 2252 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1858 2498 lineto stroke
newpath 2027 2907 moveto 1843 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
newpath 2068 2907 moveto 2252 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
NV newpath 2252 1843 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 1843 lineto stroke
newpath 1843 1843 moveto 2252 1843 lineto stroke
newpath 2252 1843 moveto 2252 1843 lineto stroke
newpath 2252 1843 moveto 1843 1843 lineto stroke
newpath 1843 2252 moveto 1843 1843 lineto stroke
newpath 1843 1843 moveto 1843 1843 lineto stroke
newpath 1843 1843 moveto 1843 2252 lineto stroke
newpath 2252 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 2252 2252 lineto stroke
NV newpath 2029 3317 moveto 2027 3317 lineto stroke
newpath 2027 3317 moveto 2029 3317 lineto stroke
newpath 2029 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2068 3317 lineto stroke
newpath 2068 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2029 3317 lineto stroke
newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 2027 3317 moveto 2027 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
newpath 2068 3317 moveto 2068 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
NV newpath 2237 2379 moveto 2252 2457 lineto stroke
newpath 2252 2457 moveto 2237 2535 lineto stroke
newpath 2237 2535 moveto 2192 2602 lineto stroke
newpath 2192 2602 moveto 2126 2646 lineto stroke
newpath 2126 2646 moveto 2048 2662 lineto stroke
newpath 2048 2662 moveto 1969 2646 lineto stroke
newpath 1969 2646 moveto 1903 2602 lineto stroke
newpath 1903 2602 moveto 1858 2535 lineto stroke
newpath 1858 2535 moveto 1843 2457 lineto stroke
newpath 1843 2457 moveto 1858 2379 lineto stroke
newpath 1858 2379 moveto 1903 2312 lineto stroke
newpath 1903 2312 moveto 1969 2268 lineto stroke
newpath 1969 2268 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2126 2268 lineto stroke
newpath 2126 2268 moveto 2192 2312 lineto stroke
newpath 2192 2312 moveto 2237 2379 lineto stroke
newpath 2048 2646 moveto 2048 2662 lineto stroke
newpath 2048 2662 moveto 2048 2646 lineto stroke
newpath 2048 2646 moveto 2048 2602 lineto stroke
newpath 2048 2602 moveto 2048 2535 lineto stroke
newpath 2048 2535 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2048 2379 lineto stroke
newpath 2048 2379 moveto 2048 2312 lineto stroke
newpath 2048 2312 moveto 2048 2268 lineto stroke
newpath 2048 2268 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2048 2268 lineto stroke
newpath 2048 2268 moveto 2048 2312 lineto stroke
newpath 2048 2312 moveto 2048 2379 lineto stroke
newpath 2048 2379 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2048 2535 lineto stroke
newpath 2048 2535 moveto 2048 2602 lineto stroke
newpath 2048 2602 moveto 2048 2646 lineto stroke
newpath 2237 2457 moveto 2252 2457 lineto stroke
newpath 2252 2457 moveto 2237 2457 lineto stroke
newpath 2237 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1858 2457 lineto stroke
newpath 1858 2457 moveto 1843 2457 lineto stroke
newpath 1843 2457 moveto 1858 2457 lineto stroke
newpath 1858 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2237 2457 lineto stroke
NV newpath 1969 2273 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1858 2273 lineto stroke
newpath 1858 2273 moveto 1843 2273 lineto stroke
newpath 1843 2273 moveto 1858 2273 lineto stroke
newpath 1858 2273 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1969 2273 lineto stroke
newpath 1969 2273 moveto 2048 2273 lineto stroke
newpath 2048 2273 moveto 2126 2273 lineto stroke
newpath 2126 2273 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2237 2273 lineto stroke
newpath 2237 2273 moveto 2252 2273 lineto stroke
newpath 2252 2273 moveto 2237 2273 lineto stroke
newpath 2237 2273 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2126 2273 lineto stroke
newpath 2126 2273 moveto 2048 2273 lineto stroke
newpath 2048 2273 moveto 1969 2273 lineto stroke
newpath 1977 2252 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1877 2252 lineto stroke
newpath 1877 2252 moveto 1863 2252 lineto stroke
newpath 1863 2252 moveto 1877 2252 lineto stroke
newpath 1877 2252 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1977 2252 lineto stroke
newpath 1977 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2118 2252 lineto stroke
newpath 2118 2252 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2218 2252 lineto stroke
newpath 2218 2252 moveto 2232 2252 lineto stroke
newpath 2232 2252 moveto 2218 2252 lineto stroke
newpath 2218 2252 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2118 2252 lineto stroke
newpath 2118 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 1977 2252 lineto stroke
newpath 1961 2252 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1839 2252 lineto stroke
newpath 1839 2252 moveto 1822 2252 lineto stroke
newpath 1822 2252 moveto 1839 2252 lineto stroke
newpath 1839 2252 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1961 2252 lineto stroke
newpath 1961 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2134 2252 lineto stroke
newpath 2134 2252 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2256 2252 lineto stroke
newpath 2256 2252 moveto 2273 2252 lineto stroke
newpath 2273 2252 moveto 2256 2252 lineto stroke
newpath 2256 2252 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2134 2252 lineto stroke
newpath 2134 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 1961 2252 lineto stroke
newpath 1969 2232 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1858 2232 lineto stroke
newpath 1858 2232 moveto 1843 2232 lineto stroke
newpath 1843 2232 moveto 1858 2232 lineto stroke
newpath 1858 2232 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1969 2232 lineto stroke
newpath 1969 2232 moveto 2048 2232 lineto stroke
newpath 2048 2232 moveto 2126 2232 lineto stroke
newpath 2126 2232 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2237 2232 lineto stroke
newpath 2237 2232 moveto 2252 2232 lineto stroke
newpath 2252 2232 moveto 2237 2232 lineto stroke
newpath 2237 2232 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2126 2232 lineto stroke
newpath 2126 2232 moveto 2048 2232 lineto stroke
newpath 2048 2232 moveto 1969 2232 lineto stroke
newpath 1903 2273 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1903 2273 lineto stroke
newpath 2192 2273 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2192 2273 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (==>) 0 3488 moveto show
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (I) 1933 2267 moveto show
DFntS (O) 1904 2267 moveto show
DFntS (H) 1919 2288 moveto show
DFntM (** SOLID -- t.1:) 798 3968 moveto show
DFntS (	V (0.0000, 1.0000, 0.0000)) 798 3878 moveto show
DFntS (	r1=1.000000, r2=0.100000) 798 3818 moveto show
DFntS (	N (0.0000, 1.0000, 0.0000)) 798 3758 moveto show
DFntS (	N dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3698 moveto show
DFntS (	I (-0.6364, 0.0000, 0.6364)) 798 3638 moveto show
DFntS (	O (-0.7778, 0.0000, 0.7778)) 798 3578 moveto show
DFntS (	H (0.0000, 0.1000, 0.0000)) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=20.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /t.1) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F wm-collar.ps//

echo x - wm-final1.ps
cat > "wm-final1.ps" << '//E*O*F wm-final1.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: wm-final1.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1795 2237 moveto 1781 2252 lineto stroke
newpath 1781 2252 moveto 1768 2237 lineto stroke
newpath 1768 2237 moveto 1756 2192 lineto stroke
newpath 1756 2192 moveto 1748 2126 lineto stroke
newpath 1748 2126 moveto 1745 2048 lineto stroke
newpath 1745 2048 moveto 1748 1969 lineto stroke
newpath 1748 1969 moveto 1756 1903 lineto stroke
newpath 1756 1903 moveto 1768 1858 lineto stroke
newpath 1768 1858 moveto 1781 1843 lineto stroke
newpath 1781 1843 moveto 1795 1858 lineto stroke
newpath 1795 1858 moveto 1807 1903 lineto stroke
newpath 1807 1903 moveto 1815 1969 lineto stroke
newpath 1815 1969 moveto 1818 2048 lineto stroke
newpath 1818 2048 moveto 1815 2126 lineto stroke
newpath 1815 2126 moveto 1807 2192 lineto stroke
newpath 1807 2192 moveto 1795 2237 lineto stroke
newpath 1734 2048 moveto 1745 2048 lineto stroke
newpath 1745 2048 moveto 1762 2048 lineto stroke
newpath 1762 2048 moveto 1781 2048 lineto stroke
newpath 1781 2048 moveto 1801 2048 lineto stroke
newpath 1801 2048 moveto 1818 2048 lineto stroke
newpath 1818 2048 moveto 1829 2048 lineto stroke
newpath 1829 2048 moveto 1833 2048 lineto stroke
newpath 1833 2048 moveto 1829 2048 lineto stroke
newpath 1829 2048 moveto 1818 2048 lineto stroke
newpath 1818 2048 moveto 1801 2048 lineto stroke
newpath 1801 2048 moveto 1781 2048 lineto stroke
newpath 1781 2048 moveto 1762 2048 lineto stroke
newpath 1762 2048 moveto 1745 2048 lineto stroke
newpath 1745 2048 moveto 1734 2048 lineto stroke
newpath 1734 2048 moveto 1730 2048 lineto stroke
newpath 1730 2048 moveto 1734 2048 lineto stroke
newpath 1768 2237 moveto 1781 2252 lineto stroke
newpath 1781 2252 moveto 1795 2237 lineto stroke
newpath 1795 2237 moveto 1807 2192 lineto stroke
newpath 1807 2192 moveto 1815 2126 lineto stroke
newpath 1815 2126 moveto 1818 2048 lineto stroke
newpath 1818 2048 moveto 1815 1969 lineto stroke
newpath 1815 1969 moveto 1807 1903 lineto stroke
newpath 1807 1903 moveto 1795 1858 lineto stroke
newpath 1795 1858 moveto 1781 1843 lineto stroke
newpath 1781 1843 moveto 1768 1858 lineto stroke
newpath 1768 1858 moveto 1756 1903 lineto stroke
newpath 1756 1903 moveto 1748 1969 lineto stroke
newpath 1748 1969 moveto 1745 2048 lineto stroke
newpath 1745 2048 moveto 1748 2126 lineto stroke
newpath 1748 2126 moveto 1756 2192 lineto stroke
newpath 1756 2192 moveto 1768 2237 lineto stroke
NV newpath 1973 1623 moveto 1945 1638 lineto stroke
newpath 1945 1638 moveto 1917 1623 lineto stroke
newpath 1917 1623 moveto 1894 1578 lineto stroke
newpath 1894 1578 moveto 1878 1512 lineto stroke
newpath 1878 1512 moveto 1873 1433 lineto stroke
newpath 1873 1433 moveto 1878 1355 lineto stroke
newpath 1878 1355 moveto 1894 1289 lineto stroke
newpath 1894 1289 moveto 1917 1244 lineto stroke
newpath 1917 1244 moveto 1945 1229 lineto stroke
newpath 1945 1229 moveto 1973 1244 lineto stroke
newpath 1973 1244 moveto 1996 1289 lineto stroke
newpath 1996 1289 moveto 2012 1355 lineto stroke
newpath 2012 1355 moveto 2018 1433 lineto stroke
newpath 2018 1433 moveto 2012 1512 lineto stroke
newpath 2012 1512 moveto 1996 1578 lineto stroke
newpath 1996 1578 moveto 1973 1623 lineto stroke
newpath 1851 1433 moveto 1873 1433 lineto stroke
newpath 1873 1433 moveto 1906 1433 lineto stroke
newpath 1906 1433 moveto 1945 1433 lineto stroke
newpath 1945 1433 moveto 1984 1433 lineto stroke
newpath 1984 1433 moveto 2018 1433 lineto stroke
newpath 2018 1433 moveto 2040 1433 lineto stroke
newpath 2040 1433 moveto 2048 1433 lineto stroke
newpath 2048 1433 moveto 2040 1433 lineto stroke
newpath 2040 1433 moveto 2018 1433 lineto stroke
newpath 2018 1433 moveto 1984 1433 lineto stroke
newpath 1984 1433 moveto 1945 1433 lineto stroke
newpath 1945 1433 moveto 1906 1433 lineto stroke
newpath 1906 1433 moveto 1873 1433 lineto stroke
newpath 1873 1433 moveto 1851 1433 lineto stroke
newpath 1851 1433 moveto 1843 1433 lineto stroke
newpath 1843 1433 moveto 1851 1433 lineto stroke
newpath 1917 1623 moveto 1945 1638 lineto stroke
newpath 1945 1638 moveto 1973 1623 lineto stroke
newpath 1973 1623 moveto 1996 1578 lineto stroke
newpath 1996 1578 moveto 2012 1512 lineto stroke
newpath 2012 1512 moveto 2018 1433 lineto stroke
newpath 2018 1433 moveto 2012 1355 lineto stroke
newpath 2012 1355 moveto 1996 1289 lineto stroke
newpath 1996 1289 moveto 1973 1244 lineto stroke
newpath 1973 1244 moveto 1945 1229 lineto stroke
newpath 1945 1229 moveto 1917 1244 lineto stroke
newpath 1917 1244 moveto 1894 1289 lineto stroke
newpath 1894 1289 moveto 1878 1355 lineto stroke
newpath 1878 1355 moveto 1873 1433 lineto stroke
newpath 1873 1433 moveto 1878 1512 lineto stroke
newpath 1878 1512 moveto 1894 1578 lineto stroke
newpath 1894 1578 moveto 1917 1623 lineto stroke
NV newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 1858 2498 moveto 1843 2498 lineto stroke
newpath 1843 2498 moveto 1858 2498 lineto stroke
newpath 1858 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2252 2498 lineto stroke
newpath 2252 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1858 2498 lineto stroke
newpath 2027 2907 moveto 1843 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
newpath 2068 2907 moveto 2252 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
NV newpath 1969 2273 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1858 2273 lineto stroke
newpath 1858 2273 moveto 1843 2273 lineto stroke
newpath 1843 2273 moveto 1858 2273 lineto stroke
newpath 1858 2273 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1969 2273 lineto stroke
newpath 1969 2273 moveto 2048 2273 lineto stroke
newpath 2048 2273 moveto 2126 2273 lineto stroke
newpath 2126 2273 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2237 2273 lineto stroke
newpath 2237 2273 moveto 2252 2273 lineto stroke
newpath 2252 2273 moveto 2237 2273 lineto stroke
newpath 2237 2273 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2126 2273 lineto stroke
newpath 2126 2273 moveto 2048 2273 lineto stroke
newpath 2048 2273 moveto 1969 2273 lineto stroke
newpath 1977 2252 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1877 2252 lineto stroke
newpath 1877 2252 moveto 1863 2252 lineto stroke
newpath 1863 2252 moveto 1877 2252 lineto stroke
newpath 1877 2252 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1977 2252 lineto stroke
newpath 1977 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2118 2252 lineto stroke
newpath 2118 2252 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2218 2252 lineto stroke
newpath 2218 2252 moveto 2232 2252 lineto stroke
newpath 2232 2252 moveto 2218 2252 lineto stroke
newpath 2218 2252 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2118 2252 lineto stroke
newpath 2118 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 1977 2252 lineto stroke
newpath 1961 2252 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1839 2252 lineto stroke
newpath 1839 2252 moveto 1822 2252 lineto stroke
newpath 1822 2252 moveto 1839 2252 lineto stroke
newpath 1839 2252 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1961 2252 lineto stroke
newpath 1961 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2134 2252 lineto stroke
newpath 2134 2252 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2256 2252 lineto stroke
newpath 2256 2252 moveto 2273 2252 lineto stroke
newpath 2273 2252 moveto 2256 2252 lineto stroke
newpath 2256 2252 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2134 2252 lineto stroke
newpath 2134 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 1961 2252 lineto stroke
newpath 1969 2232 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1858 2232 lineto stroke
newpath 1858 2232 moveto 1843 2232 lineto stroke
newpath 1843 2232 moveto 1858 2232 lineto stroke
newpath 1858 2232 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1969 2232 lineto stroke
newpath 1969 2232 moveto 2048 2232 lineto stroke
newpath 2048 2232 moveto 2126 2232 lineto stroke
newpath 2126 2232 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2237 2232 lineto stroke
newpath 2237 2232 moveto 2252 2232 lineto stroke
newpath 2252 2232 moveto 2237 2232 lineto stroke
newpath 2237 2232 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2126 2232 lineto stroke
newpath 2126 2232 moveto 2048 2232 lineto stroke
newpath 2048 2232 moveto 1969 2232 lineto stroke
newpath 1903 2273 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1903 2273 lineto stroke
newpath 2192 2273 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2192 2273 lineto stroke
NV newpath 2252 1638 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 1638 lineto stroke
newpath 1843 1638 moveto 2252 1638 lineto stroke
newpath 2252 1638 moveto 2252 1638 lineto stroke
newpath 2252 1638 moveto 1843 1638 lineto stroke
newpath 1843 2252 moveto 1843 1638 lineto stroke
newpath 1843 1638 moveto 1843 1638 lineto stroke
newpath 1843 1638 moveto 1843 2252 lineto stroke
newpath 2252 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 2252 2252 lineto stroke
NV newpath 2029 3317 moveto 2027 3317 lineto stroke
newpath 2027 3317 moveto 2029 3317 lineto stroke
newpath 2029 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2068 3317 lineto stroke
newpath 2068 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2029 3317 lineto stroke
newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 2027 3317 moveto 2027 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
newpath 2068 3317 moveto 2068 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
NV newpath 2237 2379 moveto 2252 2457 lineto stroke
newpath 2252 2457 moveto 2237 2535 lineto stroke
newpath 2237 2535 moveto 2192 2602 lineto stroke
newpath 2192 2602 moveto 2126 2646 lineto stroke
newpath 2126 2646 moveto 2048 2662 lineto stroke
newpath 2048 2662 moveto 1969 2646 lineto stroke
newpath 1969 2646 moveto 1903 2602 lineto stroke
newpath 1903 2602 moveto 1858 2535 lineto stroke
newpath 1858 2535 moveto 1843 2457 lineto stroke
newpath 1843 2457 moveto 1858 2379 lineto stroke
newpath 1858 2379 moveto 1903 2312 lineto stroke
newpath 1903 2312 moveto 1969 2268 lineto stroke
newpath 1969 2268 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2126 2268 lineto stroke
newpath 2126 2268 moveto 2192 2312 lineto stroke
newpath 2192 2312 moveto 2237 2379 lineto stroke
newpath 2048 2646 moveto 2048 2662 lineto stroke
newpath 2048 2662 moveto 2048 2646 lineto stroke
newpath 2048 2646 moveto 2048 2602 lineto stroke
newpath 2048 2602 moveto 2048 2535 lineto stroke
newpath 2048 2535 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2048 2379 lineto stroke
newpath 2048 2379 moveto 2048 2312 lineto stroke
newpath 2048 2312 moveto 2048 2268 lineto stroke
newpath 2048 2268 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2048 2268 lineto stroke
newpath 2048 2268 moveto 2048 2312 lineto stroke
newpath 2048 2312 moveto 2048 2379 lineto stroke
newpath 2048 2379 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2048 2535 lineto stroke
newpath 2048 2535 moveto 2048 2602 lineto stroke
newpath 2048 2602 moveto 2048 2646 lineto stroke
newpath 2237 2457 moveto 2252 2457 lineto stroke
newpath 2252 2457 moveto 2237 2457 lineto stroke
newpath 2237 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1858 2457 lineto stroke
newpath 1858 2457 moveto 1843 2457 lineto stroke
newpath 1843 2457 moveto 1858 2457 lineto stroke
newpath 1858 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2237 2457 lineto stroke
NV newpath 1795 1827 moveto 1781 1843 lineto stroke
newpath 1781 1843 moveto 1768 1827 lineto stroke
newpath 1768 1827 moveto 1756 1783 lineto stroke
newpath 1756 1783 moveto 1748 1716 lineto stroke
newpath 1748 1716 moveto 1745 1638 lineto stroke
newpath 1745 1638 moveto 1748 1560 lineto stroke
newpath 1748 1560 moveto 1756 1493 lineto stroke
newpath 1756 1493 moveto 1768 1449 lineto stroke
newpath 1768 1449 moveto 1781 1433 lineto stroke
newpath 1781 1433 moveto 1795 1449 lineto stroke
newpath 1795 1449 moveto 1807 1493 lineto stroke
newpath 1807 1493 moveto 1815 1560 lineto stroke
newpath 1815 1560 moveto 1818 1638 lineto stroke
newpath 1818 1638 moveto 1815 1716 lineto stroke
newpath 1815 1716 moveto 1807 1783 lineto stroke
newpath 1807 1783 moveto 1795 1827 lineto stroke
newpath 1734 1638 moveto 1745 1638 lineto stroke
newpath 1745 1638 moveto 1762 1638 lineto stroke
newpath 1762 1638 moveto 1781 1638 lineto stroke
newpath 1781 1638 moveto 1801 1638 lineto stroke
newpath 1801 1638 moveto 1818 1638 lineto stroke
newpath 1818 1638 moveto 1829 1638 lineto stroke
newpath 1829 1638 moveto 1833 1638 lineto stroke
newpath 1833 1638 moveto 1829 1638 lineto stroke
newpath 1829 1638 moveto 1818 1638 lineto stroke
newpath 1818 1638 moveto 1801 1638 lineto stroke
newpath 1801 1638 moveto 1781 1638 lineto stroke
newpath 1781 1638 moveto 1762 1638 lineto stroke
newpath 1762 1638 moveto 1745 1638 lineto stroke
newpath 1745 1638 moveto 1734 1638 lineto stroke
newpath 1734 1638 moveto 1730 1638 lineto stroke
newpath 1730 1638 moveto 1734 1638 lineto stroke
newpath 1768 1827 moveto 1781 1843 lineto stroke
newpath 1781 1843 moveto 1795 1827 lineto stroke
newpath 1795 1827 moveto 1807 1783 lineto stroke
newpath 1807 1783 moveto 1815 1716 lineto stroke
newpath 1815 1716 moveto 1818 1638 lineto stroke
newpath 1818 1638 moveto 1815 1560 lineto stroke
newpath 1815 1560 moveto 1807 1493 lineto stroke
newpath 1807 1493 moveto 1795 1449 lineto stroke
newpath 1795 1449 moveto 1781 1433 lineto stroke
newpath 1781 1433 moveto 1768 1449 lineto stroke
newpath 1768 1449 moveto 1756 1493 lineto stroke
newpath 1756 1493 moveto 1748 1560 lineto stroke
newpath 1748 1560 moveto 1745 1638 lineto stroke
newpath 1745 1638 moveto 1748 1716 lineto stroke
newpath 1748 1716 moveto 1756 1783 lineto stroke
newpath 1756 1783 moveto 1768 1827 lineto stroke
NV newpath 2327 2237 moveto 2314 2252 lineto stroke
newpath 2314 2252 moveto 2300 2237 lineto stroke
newpath 2300 2237 moveto 2288 2192 lineto stroke
newpath 2288 2192 moveto 2280 2126 lineto stroke
newpath 2280 2126 moveto 2277 2048 lineto stroke
newpath 2277 2048 moveto 2280 1969 lineto stroke
newpath 2280 1969 moveto 2288 1903 lineto stroke
newpath 2288 1903 moveto 2300 1858 lineto stroke
newpath 2300 1858 moveto 2314 1843 lineto stroke
newpath 2314 1843 moveto 2327 1858 lineto stroke
newpath 2327 1858 moveto 2339 1903 lineto stroke
newpath 2339 1903 moveto 2347 1969 lineto stroke
newpath 2347 1969 moveto 2350 2048 lineto stroke
newpath 2350 2048 moveto 2347 2126 lineto stroke
newpath 2347 2126 moveto 2339 2192 lineto stroke
newpath 2339 2192 moveto 2327 2237 lineto stroke
newpath 2266 2048 moveto 2277 2048 lineto stroke
newpath 2277 2048 moveto 2294 2048 lineto stroke
newpath 2294 2048 moveto 2314 2048 lineto stroke
newpath 2314 2048 moveto 2333 2048 lineto stroke
newpath 2333 2048 moveto 2350 2048 lineto stroke
newpath 2350 2048 moveto 2361 2048 lineto stroke
newpath 2361 2048 moveto 2365 2048 lineto stroke
newpath 2365 2048 moveto 2361 2048 lineto stroke
newpath 2361 2048 moveto 2350 2048 lineto stroke
newpath 2350 2048 moveto 2333 2048 lineto stroke
newpath 2333 2048 moveto 2314 2048 lineto stroke
newpath 2314 2048 moveto 2294 2048 lineto stroke
newpath 2294 2048 moveto 2277 2048 lineto stroke
newpath 2277 2048 moveto 2266 2048 lineto stroke
newpath 2266 2048 moveto 2262 2048 lineto stroke
newpath 2262 2048 moveto 2266 2048 lineto stroke
newpath 2300 2237 moveto 2314 2252 lineto stroke
newpath 2314 2252 moveto 2327 2237 lineto stroke
newpath 2327 2237 moveto 2339 2192 lineto stroke
newpath 2339 2192 moveto 2347 2126 lineto stroke
newpath 2347 2126 moveto 2350 2048 lineto stroke
newpath 2350 2048 moveto 2347 1969 lineto stroke
newpath 2347 1969 moveto 2339 1903 lineto stroke
newpath 2339 1903 moveto 2327 1858 lineto stroke
newpath 2327 1858 moveto 2314 1843 lineto stroke
newpath 2314 1843 moveto 2300 1858 lineto stroke
newpath 2300 1858 moveto 2288 1903 lineto stroke
newpath 2288 1903 moveto 2280 1969 lineto stroke
newpath 2280 1969 moveto 2277 2048 lineto stroke
newpath 2277 2048 moveto 2280 2126 lineto stroke
newpath 2280 2126 moveto 2288 2192 lineto stroke
newpath 2288 2192 moveto 2300 2237 lineto stroke
NV newpath 2327 1827 moveto 2314 1843 lineto stroke
newpath 2314 1843 moveto 2300 1827 lineto stroke
newpath 2300 1827 moveto 2288 1783 lineto stroke
newpath 2288 1783 moveto 2280 1716 lineto stroke
newpath 2280 1716 moveto 2277 1638 lineto stroke
newpath 2277 1638 moveto 2280 1560 lineto stroke
newpath 2280 1560 moveto 2288 1493 lineto stroke
newpath 2288 1493 moveto 2300 1449 lineto stroke
newpath 2300 1449 moveto 2314 1433 lineto stroke
newpath 2314 1433 moveto 2327 1449 lineto stroke
newpath 2327 1449 moveto 2339 1493 lineto stroke
newpath 2339 1493 moveto 2347 1560 lineto stroke
newpath 2347 1560 moveto 2350 1638 lineto stroke
newpath 2350 1638 moveto 2347 1716 lineto stroke
newpath 2347 1716 moveto 2339 1783 lineto stroke
newpath 2339 1783 moveto 2327 1827 lineto stroke
newpath 2266 1638 moveto 2277 1638 lineto stroke
newpath 2277 1638 moveto 2294 1638 lineto stroke
newpath 2294 1638 moveto 2314 1638 lineto stroke
newpath 2314 1638 moveto 2333 1638 lineto stroke
newpath 2333 1638 moveto 2350 1638 lineto stroke
newpath 2350 1638 moveto 2361 1638 lineto stroke
newpath 2361 1638 moveto 2365 1638 lineto stroke
newpath 2365 1638 moveto 2361 1638 lineto stroke
newpath 2361 1638 moveto 2350 1638 lineto stroke
newpath 2350 1638 moveto 2333 1638 lineto stroke
newpath 2333 1638 moveto 2314 1638 lineto stroke
newpath 2314 1638 moveto 2294 1638 lineto stroke
newpath 2294 1638 moveto 2277 1638 lineto stroke
newpath 2277 1638 moveto 2266 1638 lineto stroke
newpath 2266 1638 moveto 2262 1638 lineto stroke
newpath 2262 1638 moveto 2266 1638 lineto stroke
newpath 2300 1827 moveto 2314 1843 lineto stroke
newpath 2314 1843 moveto 2327 1827 lineto stroke
newpath 2327 1827 moveto 2339 1783 lineto stroke
newpath 2339 1783 moveto 2347 1716 lineto stroke
newpath 2347 1716 moveto 2350 1638 lineto stroke
newpath 2350 1638 moveto 2347 1560 lineto stroke
newpath 2347 1560 moveto 2339 1493 lineto stroke
newpath 2339 1493 moveto 2327 1449 lineto stroke
newpath 2327 1449 moveto 2314 1433 lineto stroke
newpath 2314 1433 moveto 2300 1449 lineto stroke
newpath 2300 1449 moveto 2288 1493 lineto stroke
newpath 2288 1493 moveto 2280 1560 lineto stroke
newpath 2280 1560 moveto 2277 1638 lineto stroke
newpath 2277 1638 moveto 2280 1716 lineto stroke
newpath 2280 1716 moveto 2288 1783 lineto stroke
newpath 2288 1783 moveto 2300 1827 lineto stroke
NV newpath 1973 1213 moveto 1945 1229 lineto stroke
newpath 1945 1229 moveto 1917 1213 lineto stroke
newpath 1917 1213 moveto 1894 1169 lineto stroke
newpath 1894 1169 moveto 1878 1102 lineto stroke
newpath 1878 1102 moveto 1873 1024 lineto stroke
newpath 1873 1024 moveto 1878 946 lineto stroke
newpath 1878 946 moveto 1894 879 lineto stroke
newpath 1894 879 moveto 1917 835 lineto stroke
newpath 1917 835 moveto 1945 819 lineto stroke
newpath 1945 819 moveto 1973 835 lineto stroke
newpath 1973 835 moveto 1996 879 lineto stroke
newpath 1996 879 moveto 2012 946 lineto stroke
newpath 2012 946 moveto 2018 1024 lineto stroke
newpath 2018 1024 moveto 2012 1102 lineto stroke
newpath 2012 1102 moveto 1996 1169 lineto stroke
newpath 1996 1169 moveto 1973 1213 lineto stroke
newpath 1851 1024 moveto 1873 1024 lineto stroke
newpath 1873 1024 moveto 1906 1024 lineto stroke
newpath 1906 1024 moveto 1945 1024 lineto stroke
newpath 1945 1024 moveto 1984 1024 lineto stroke
newpath 1984 1024 moveto 2018 1024 lineto stroke
newpath 2018 1024 moveto 2040 1024 lineto stroke
newpath 2040 1024 moveto 2048 1024 lineto stroke
newpath 2048 1024 moveto 2040 1024 lineto stroke
newpath 2040 1024 moveto 2018 1024 lineto stroke
newpath 2018 1024 moveto 1984 1024 lineto stroke
newpath 1984 1024 moveto 1945 1024 lineto stroke
newpath 1945 1024 moveto 1906 1024 lineto stroke
newpath 1906 1024 moveto 1873 1024 lineto stroke
newpath 1873 1024 moveto 1851 1024 lineto stroke
newpath 1851 1024 moveto 1843 1024 lineto stroke
newpath 1843 1024 moveto 1851 1024 lineto stroke
newpath 1917 1213 moveto 1945 1229 lineto stroke
newpath 1945 1229 moveto 1973 1213 lineto stroke
newpath 1973 1213 moveto 1996 1169 lineto stroke
newpath 1996 1169 moveto 2012 1102 lineto stroke
newpath 2012 1102 moveto 2018 1024 lineto stroke
newpath 2018 1024 moveto 2012 946 lineto stroke
newpath 2012 946 moveto 1996 879 lineto stroke
newpath 1996 879 moveto 1973 835 lineto stroke
newpath 1973 835 moveto 1945 819 lineto stroke
newpath 1945 819 moveto 1917 835 lineto stroke
newpath 1917 835 moveto 1894 879 lineto stroke
newpath 1894 879 moveto 1878 946 lineto stroke
newpath 1878 946 moveto 1873 1024 lineto stroke
newpath 1873 1024 moveto 1878 1102 lineto stroke
newpath 1878 1102 moveto 1894 1169 lineto stroke
newpath 1894 1169 moveto 1917 1213 lineto stroke
NV newpath 2178 1623 moveto 2150 1638 lineto stroke
newpath 2150 1638 moveto 2122 1623 lineto stroke
newpath 2122 1623 moveto 2099 1578 lineto stroke
newpath 2099 1578 moveto 2083 1512 lineto stroke
newpath 2083 1512 moveto 2077 1433 lineto stroke
newpath 2077 1433 moveto 2083 1355 lineto stroke
newpath 2083 1355 moveto 2099 1289 lineto stroke
newpath 2099 1289 moveto 2122 1244 lineto stroke
newpath 2122 1244 moveto 2150 1229 lineto stroke
newpath 2150 1229 moveto 2178 1244 lineto stroke
newpath 2178 1244 moveto 2201 1289 lineto stroke
newpath 2201 1289 moveto 2217 1355 lineto stroke
newpath 2217 1355 moveto 2222 1433 lineto stroke
newpath 2222 1433 moveto 2217 1512 lineto stroke
newpath 2217 1512 moveto 2201 1578 lineto stroke
newpath 2201 1578 moveto 2178 1623 lineto stroke
newpath 2055 1433 moveto 2077 1433 lineto stroke
newpath 2077 1433 moveto 2111 1433 lineto stroke
newpath 2111 1433 moveto 2150 1433 lineto stroke
newpath 2150 1433 moveto 2189 1433 lineto stroke
newpath 2189 1433 moveto 2222 1433 lineto stroke
newpath 2222 1433 moveto 2244 1433 lineto stroke
newpath 2244 1433 moveto 2252 1433 lineto stroke
newpath 2252 1433 moveto 2244 1433 lineto stroke
newpath 2244 1433 moveto 2222 1433 lineto stroke
newpath 2222 1433 moveto 2189 1433 lineto stroke
newpath 2189 1433 moveto 2150 1433 lineto stroke
newpath 2150 1433 moveto 2111 1433 lineto stroke
newpath 2111 1433 moveto 2077 1433 lineto stroke
newpath 2077 1433 moveto 2055 1433 lineto stroke
newpath 2055 1433 moveto 2047 1433 lineto stroke
newpath 2047 1433 moveto 2055 1433 lineto stroke
newpath 2122 1623 moveto 2150 1638 lineto stroke
newpath 2150 1638 moveto 2178 1623 lineto stroke
newpath 2178 1623 moveto 2201 1578 lineto stroke
newpath 2201 1578 moveto 2217 1512 lineto stroke
newpath 2217 1512 moveto 2222 1433 lineto stroke
newpath 2222 1433 moveto 2217 1355 lineto stroke
newpath 2217 1355 moveto 2201 1289 lineto stroke
newpath 2201 1289 moveto 2178 1244 lineto stroke
newpath 2178 1244 moveto 2150 1229 lineto stroke
newpath 2150 1229 moveto 2122 1244 lineto stroke
newpath 2122 1244 moveto 2099 1289 lineto stroke
newpath 2099 1289 moveto 2083 1355 lineto stroke
newpath 2083 1355 moveto 2077 1433 lineto stroke
newpath 2077 1433 moveto 2083 1512 lineto stroke
newpath 2083 1512 moveto 2099 1578 lineto stroke
newpath 2099 1578 moveto 2122 1623 lineto stroke
NV newpath 2178 1213 moveto 2150 1229 lineto stroke
newpath 2150 1229 moveto 2122 1213 lineto stroke
newpath 2122 1213 moveto 2099 1169 lineto stroke
newpath 2099 1169 moveto 2083 1102 lineto stroke
newpath 2083 1102 moveto 2077 1024 lineto stroke
newpath 2077 1024 moveto 2083 946 lineto stroke
newpath 2083 946 moveto 2099 879 lineto stroke
newpath 2099 879 moveto 2122 835 lineto stroke
newpath 2122 835 moveto 2150 819 lineto stroke
newpath 2150 819 moveto 2178 835 lineto stroke
newpath 2178 835 moveto 2201 879 lineto stroke
newpath 2201 879 moveto 2217 946 lineto stroke
newpath 2217 946 moveto 2222 1024 lineto stroke
newpath 2222 1024 moveto 2217 1102 lineto stroke
newpath 2217 1102 moveto 2201 1169 lineto stroke
newpath 2201 1169 moveto 2178 1213 lineto stroke
newpath 2055 1024 moveto 2077 1024 lineto stroke
newpath 2077 1024 moveto 2111 1024 lineto stroke
newpath 2111 1024 moveto 2150 1024 lineto stroke
newpath 2150 1024 moveto 2189 1024 lineto stroke
newpath 2189 1024 moveto 2222 1024 lineto stroke
newpath 2222 1024 moveto 2244 1024 lineto stroke
newpath 2244 1024 moveto 2252 1024 lineto stroke
newpath 2252 1024 moveto 2244 1024 lineto stroke
newpath 2244 1024 moveto 2222 1024 lineto stroke
newpath 2222 1024 moveto 2189 1024 lineto stroke
newpath 2189 1024 moveto 2150 1024 lineto stroke
newpath 2150 1024 moveto 2111 1024 lineto stroke
newpath 2111 1024 moveto 2077 1024 lineto stroke
newpath 2077 1024 moveto 2055 1024 lineto stroke
newpath 2055 1024 moveto 2047 1024 lineto stroke
newpath 2047 1024 moveto 2055 1024 lineto stroke
newpath 2122 1213 moveto 2150 1229 lineto stroke
newpath 2150 1229 moveto 2178 1213 lineto stroke
newpath 2178 1213 moveto 2201 1169 lineto stroke
newpath 2201 1169 moveto 2217 1102 lineto stroke
newpath 2217 1102 moveto 2222 1024 lineto stroke
newpath 2222 1024 moveto 2217 946 lineto stroke
newpath 2217 946 moveto 2201 879 lineto stroke
newpath 2201 879 moveto 2178 835 lineto stroke
newpath 2178 835 moveto 2150 819 lineto stroke
newpath 2150 819 moveto 2122 835 lineto stroke
newpath 2122 835 moveto 2099 879 lineto stroke
newpath 2099 879 moveto 2083 946 lineto stroke
newpath 2083 946 moveto 2077 1024 lineto stroke
newpath 2077 1024 moveto 2083 1102 lineto stroke
newpath 2083 1102 moveto 2099 1169 lineto stroke
newpath 2099 1169 moveto 2122 1213 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=20.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( A Tin Woodsman ) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F wm-final1.ps//

echo x - wm-hat-E.ps
cat > "wm-hat-E.ps" << '//E*O*F wm-hat-E.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: wm-hat-E.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1339 1348 moveto 1824 2416 lineto stroke
newpath 1145 1215 moveto 1242 1389 lineto stroke
newpath 1245 1395 moveto 1805 2403 lineto stroke
newpath 1805 2403 moveto 1824 2416 lineto stroke
newpath 1145 1215 moveto 1339 1348 lineto stroke
newpath 1245 1395 moveto 1252 1398 lineto stroke
newpath 1242 1389 moveto 1252 1398 lineto stroke
newpath 1613 1431 moveto 1852 2424 lineto stroke
newpath 1824 2416 moveto 1852 2424 lineto stroke
newpath 1339 1348 moveto 1613 1431 lineto stroke
newpath 1466 1499 moveto 1553 1548 lineto stroke
newpath 1486 1449 moveto 1466 1499 lineto stroke
newpath 1569 1511 moveto 1553 1548 lineto stroke
newpath 1486 1449 moveto 1569 1511 lineto stroke
newpath 1926 1450 moveto 1883 2426 lineto stroke
newpath 1852 2424 moveto 1883 2426 lineto stroke
newpath 1613 1431 moveto 1926 1450 lineto stroke
newpath 1851 1474 moveto 1885 1482 lineto stroke
newpath 1851 1474 moveto 1868 1467 lineto stroke
newpath 1873 1470 moveto 1885 1482 lineto stroke
newpath 1868 1467 moveto 1873 1470 lineto stroke
newpath 2231 1404 moveto 2184 1552 lineto stroke
newpath 2183 1558 moveto 1913 2421 lineto stroke
newpath 1883 2426 moveto 1913 2421 lineto stroke
newpath 1926 1450 moveto 2231 1404 lineto stroke
newpath 1973 1573 moveto 2183 1558 lineto stroke
newpath 1941 1520 moveto 1973 1573 lineto stroke
newpath 2046 1505 moveto 2184 1552 lineto stroke
newpath 1941 1520 moveto 2046 1505 lineto stroke
newpath 2480 1299 moveto 1938 2411 lineto stroke
newpath 1913 2421 moveto 1938 2411 lineto stroke
newpath 2231 1404 moveto 2480 1299 lineto stroke
newpath 2424 1388 moveto 2364 1466 lineto stroke
newpath 2183 1558 moveto 2364 1466 lineto stroke
newpath 2338 1425 moveto 2424 1388 lineto stroke
newpath 2184 1552 moveto 2338 1425 lineto stroke
newpath 2636 1151 moveto 1954 2396 lineto stroke
newpath 1938 2411 moveto 1954 2396 lineto stroke
newpath 2480 1299 moveto 2636 1151 lineto stroke
newpath 2501 1297 moveto 2497 1295 lineto stroke
newpath 2481 1319 moveto 2501 1297 lineto stroke
newpath 2493 1300 moveto 2497 1295 lineto stroke
newpath 2493 1300 moveto 2481 1319 lineto stroke
newpath 2675 983 moveto 1958 2379 lineto stroke
newpath 1958 2379 moveto 1954 2396 lineto stroke
newpath 2675 983 moveto 2636 1151 lineto stroke
newpath 2614 1141 moveto 2578 1195 lineto stroke
newpath 2549 1276 moveto 2578 1195 lineto stroke
newpath 2576 1235 moveto 2614 1141 lineto stroke
newpath 2576 1235 moveto 2549 1276 lineto stroke
newpath 2591 820 moveto 2498 1045 lineto stroke
newpath 2494 1054 moveto 1949 2363 lineto stroke
newpath 1949 2363 moveto 1958 2379 lineto stroke
newpath 2591 820 moveto 2675 983 lineto stroke
newpath 2498 1045 moveto 2499 1057 lineto stroke
newpath 2494 1054 moveto 2499 1057 lineto stroke
newpath 2397 688 moveto 1930 2350 lineto stroke
newpath 1930 2350 moveto 1949 2363 lineto stroke
newpath 2397 688 moveto 2591 820 lineto stroke
newpath 2487 1045 moveto 2498 1045 lineto stroke
newpath 2487 1045 moveto 2494 1054 lineto stroke
newpath 2123 605 moveto 1903 2342 lineto stroke
newpath 1903 2342 moveto 1930 2350 lineto stroke
newpath 2123 605 moveto 2397 688 lineto stroke
newpath 2251 755 moveto 2272 870 lineto stroke
newpath 2186 890 moveto 2272 870 lineto stroke
newpath 2169 801 moveto 2251 755 lineto stroke
newpath 2169 801 moveto 2186 890 lineto stroke
newpath 1810 586 moveto 1871 2340 lineto stroke
newpath 1871 2340 moveto 1903 2342 lineto stroke
newpath 1810 586 moveto 2123 605 lineto stroke
newpath 1869 626 moveto 1886 642 lineto stroke
newpath 1853 650 moveto 1886 642 lineto stroke
newpath 1864 631 moveto 1869 626 lineto stroke
newpath 1864 631 moveto 1853 650 lineto stroke
newpath 1506 632 moveto 1555 882 lineto stroke
newpath 1557 891 moveto 1841 2344 lineto stroke
newpath 1841 2344 moveto 1871 2340 lineto stroke
newpath 1506 632 moveto 1810 586 lineto stroke
newpath 1797 719 moveto 1766 829 lineto stroke
newpath 1557 891 moveto 1766 829 lineto stroke
newpath 1692 736 moveto 1797 719 lineto stroke
newpath 1555 882 moveto 1692 736 lineto stroke
newpath 1257 737 moveto 1816 2355 lineto stroke
newpath 1816 2355 moveto 1841 2344 lineto stroke
newpath 1257 737 moveto 1506 632 lineto stroke
newpath 1375 936 moveto 1557 891 lineto stroke
newpath 1313 851 moveto 1375 936 lineto stroke
newpath 1399 816 moveto 1555 882 lineto stroke
newpath 1313 851 moveto 1399 816 lineto stroke
newpath 1101 885 moveto 1800 2370 lineto stroke
newpath 1800 2370 moveto 1816 2355 lineto stroke
newpath 1101 885 moveto 1257 737 lineto stroke
newpath 1237 820 moveto 1257 813 lineto stroke
newpath 1240 798 moveto 1237 820 lineto stroke
newpath 1244 800 moveto 1257 813 lineto stroke
newpath 1240 798 moveto 1244 800 lineto stroke
newpath 1062 1053 moveto 1796 2386 lineto stroke
newpath 1800 2370 moveto 1796 2386 lineto stroke
newpath 1101 885 moveto 1062 1053 lineto stroke
newpath 1161 1173 moveto 1190 1162 lineto stroke
newpath 1124 1063 moveto 1161 1173 lineto stroke
newpath 1162 1076 moveto 1190 1162 lineto stroke
newpath 1124 1063 moveto 1162 1076 lineto stroke
newpath 1796 2386 moveto 1805 2403 lineto stroke
newpath 1062 1053 moveto 1145 1215 lineto stroke
newpath 1240 1385 moveto 1245 1395 lineto stroke
newpath 1240 1385 moveto 1242 1389 lineto stroke
newpath 2275 664 moveto 2553 831 lineto stroke
newpath 1099 985 moveto 1184 1205 lineto stroke
newpath 1877 595 moveto 2275 664 lineto stroke
newpath 1231 772 moveto 1099 985 lineto stroke
newpath 1795 605 moveto 1877 595 lineto stroke
newpath 1612 633 moveto 1795 605 lineto stroke
newpath 1525 652 moveto 1612 633 lineto stroke
newpath 1445 678 moveto 1525 652 lineto stroke
newpath 1294 742 moveto 1445 678 lineto stroke
newpath 1231 772 moveto 1294 742 lineto stroke
newpath 2553 831 moveto 2637 1050 lineto stroke
newpath 1184 1205 moveto 1462 1372 lineto stroke
newpath 2505 1264 moveto 2637 1050 lineto stroke
newpath 1462 1372 moveto 1859 1441 lineto stroke
newpath 2442 1294 moveto 2505 1264 lineto stroke
newpath 2292 1357 moveto 2442 1294 lineto stroke
newpath 2211 1383 moveto 2292 1357 lineto stroke
newpath 2125 1403 moveto 2211 1383 lineto stroke
newpath 1942 1431 moveto 2125 1403 lineto stroke
newpath 1859 1441 moveto 1942 1431 lineto stroke
newpath 2272 870 moveto 2487 1045 lineto stroke
newpath 2275 664 moveto 2251 755 lineto stroke
newpath 2553 831 moveto 2498 1045 lineto stroke
newpath 2003 1115 moveto 2233 1374 lineto stroke
newpath 2003 1115 moveto 2186 890 lineto stroke
newpath 2233 1374 moveto 2494 1054 lineto stroke
newpath 1690 1280 moveto 1872 1564 lineto stroke
newpath 1690 1280 moveto 2003 1115 lineto stroke
newpath 1872 1564 moveto 2233 1374 lineto stroke
newpath 1376 1286 moveto 1510 1572 lineto stroke
newpath 1376 1286 moveto 1690 1280 lineto stroke
newpath 1510 1572 moveto 1872 1564 lineto stroke
newpath 1161 1173 moveto 1240 1385 lineto stroke
newpath 1190 1162 moveto 1376 1286 lineto stroke
newpath 1245 1395 moveto 1510 1572 lineto stroke
newpath 1099 985 moveto 1124 1063 lineto stroke
newpath 1184 1205 moveto 1242 1389 lineto stroke
newpath 1886 642 moveto 2169 801 lineto stroke
newpath 1877 595 moveto 1869 626 lineto stroke
newpath 1766 829 moveto 2003 1115 lineto stroke
newpath 1797 719 moveto 1853 650 lineto stroke
newpath 1557 891 moveto 1690 1280 lineto stroke
newpath 1375 936 moveto 1376 1286 lineto stroke
newpath 1237 820 moveto 1162 1076 lineto stroke
newpath 1257 813 moveto 1313 851 lineto stroke
newpath 1231 772 moveto 1240 798 lineto stroke
newpath 1795 605 moveto 1864 631 lineto stroke
newpath 1612 633 moveto 1692 736 lineto stroke
newpath 1525 652 moveto 1555 882 lineto stroke
newpath 1445 678 moveto 1399 816 lineto stroke
newpath 1244 800 moveto 1294 742 lineto stroke
newpath 2499 1057 moveto 2578 1195 lineto stroke
newpath 2637 1050 moveto 2614 1141 lineto stroke
newpath 2233 1374 moveto 2365 1501 lineto stroke
newpath 2365 1501 moveto 2549 1276 lineto stroke
newpath 1872 1564 moveto 2052 1666 lineto stroke
newpath 2052 1666 moveto 2365 1501 lineto stroke
newpath 1510 1572 moveto 1739 1672 lineto stroke
newpath 1739 1672 moveto 2052 1666 lineto stroke
newpath 1252 1398 moveto 1466 1499 lineto stroke
newpath 1553 1548 moveto 1739 1672 lineto stroke
newpath 1462 1372 moveto 1486 1449 lineto stroke
newpath 2576 1235 moveto 2501 1297 lineto stroke
newpath 2505 1264 moveto 2497 1295 lineto stroke
newpath 2365 1501 moveto 2364 1466 lineto stroke
newpath 2424 1388 moveto 2481 1319 lineto stroke
newpath 2183 1558 moveto 2052 1666 lineto stroke
newpath 1739 1672 moveto 1973 1573 lineto stroke
newpath 1569 1511 moveto 1851 1474 lineto stroke
newpath 1885 1482 moveto 1941 1520 lineto stroke
newpath 1859 1441 moveto 1868 1467 lineto stroke
newpath 2442 1294 moveto 2493 1300 lineto stroke
newpath 2292 1357 moveto 2338 1425 lineto stroke
newpath 2211 1383 moveto 2184 1552 lineto stroke
newpath 2125 1403 moveto 2046 1505 lineto stroke
newpath 1873 1470 moveto 1942 1431 lineto stroke
newpath 1824 2416 moveto 1833 3781 lineto stroke
newpath 1805 2403 moveto 1814 3768 lineto stroke
newpath 1814 3768 moveto 1833 3781 lineto stroke
newpath 1805 2403 moveto 1824 2416 lineto stroke
newpath 1852 2424 moveto 1860 3789 lineto stroke
newpath 1833 3781 moveto 1860 3789 lineto stroke
newpath 1824 2416 moveto 1852 2424 lineto stroke
newpath 1883 2426 moveto 1892 3791 lineto stroke
newpath 1860 3789 moveto 1892 3791 lineto stroke
newpath 1852 2424 moveto 1883 2426 lineto stroke
newpath 1913 2421 moveto 1922 3786 lineto stroke
newpath 1892 3791 moveto 1922 3786 lineto stroke
newpath 1883 2426 moveto 1913 2421 lineto stroke
newpath 1938 2411 moveto 1947 3776 lineto stroke
newpath 1922 3786 moveto 1947 3776 lineto stroke
newpath 1913 2421 moveto 1938 2411 lineto stroke
newpath 1954 2396 moveto 1963 3761 lineto stroke
newpath 1947 3776 moveto 1963 3761 lineto stroke
newpath 1938 2411 moveto 1954 2396 lineto stroke
newpath 1958 2379 moveto 1967 3744 lineto stroke
newpath 1967 3744 moveto 1963 3761 lineto stroke
newpath 1958 2379 moveto 1954 2396 lineto stroke
newpath 1949 2363 moveto 1958 3728 lineto stroke
newpath 1958 3728 moveto 1967 3744 lineto stroke
newpath 1949 2363 moveto 1958 2379 lineto stroke
newpath 1930 2350 moveto 1939 3715 lineto stroke
newpath 1939 3715 moveto 1958 3728 lineto stroke
newpath 1930 2350 moveto 1949 2363 lineto stroke
newpath 1903 2342 moveto 1911 3707 lineto stroke
newpath 1911 3707 moveto 1939 3715 lineto stroke
newpath 1903 2342 moveto 1930 2350 lineto stroke
newpath 1871 2340 moveto 1880 3705 lineto stroke
newpath 1880 3705 moveto 1911 3707 lineto stroke
newpath 1871 2340 moveto 1903 2342 lineto stroke
newpath 1841 2344 moveto 1850 3709 lineto stroke
newpath 1850 3709 moveto 1880 3705 lineto stroke
newpath 1841 2344 moveto 1871 2340 lineto stroke
newpath 1816 2355 moveto 1825 3720 lineto stroke
newpath 1825 3720 moveto 1850 3709 lineto stroke
newpath 1816 2355 moveto 1841 2344 lineto stroke
newpath 1800 2370 moveto 1809 3735 lineto stroke
newpath 1809 3735 moveto 1825 3720 lineto stroke
newpath 1800 2370 moveto 1816 2355 lineto stroke
newpath 1796 2386 moveto 1805 3751 lineto stroke
newpath 1809 3735 moveto 1805 3751 lineto stroke
newpath 1800 2370 moveto 1796 2386 lineto stroke
newpath 1805 3751 moveto 1814 3768 lineto stroke
newpath 1796 2386 moveto 1805 2403 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.047, 3.505, 0.384), sz=5.063 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( A Tin Woodsman ) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F wm-hat-E.ps//

echo x - wm-hat1.ps
cat > "wm-hat1.ps" << '//E*O*F wm-hat1.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: wm-hat1.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 1969 2088 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1858 2088 lineto stroke
newpath 1858 2088 moveto 1843 2088 lineto stroke
newpath 1843 2088 moveto 1858 2088 lineto stroke
newpath 1858 2088 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1969 2088 lineto stroke
newpath 1969 2088 moveto 2048 2088 lineto stroke
newpath 2048 2088 moveto 2126 2088 lineto stroke
newpath 2126 2088 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2237 2088 lineto stroke
newpath 2237 2088 moveto 2252 2088 lineto stroke
newpath 2252 2088 moveto 2237 2088 lineto stroke
newpath 2237 2088 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2126 2088 lineto stroke
newpath 2126 2088 moveto 2048 2088 lineto stroke
newpath 2048 2088 moveto 1969 2088 lineto stroke
newpath 1985 2048 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1896 2048 lineto stroke
newpath 1896 2048 moveto 1884 2048 lineto stroke
newpath 1884 2048 moveto 1896 2048 lineto stroke
newpath 1896 2048 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1985 2048 lineto stroke
newpath 1985 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2110 2048 lineto stroke
newpath 2110 2048 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2199 2048 lineto stroke
newpath 2199 2048 moveto 2211 2048 lineto stroke
newpath 2211 2048 moveto 2199 2048 lineto stroke
newpath 2199 2048 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2110 2048 lineto stroke
newpath 2110 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1985 2048 lineto stroke
newpath 1953 2048 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1821 2048 lineto stroke
newpath 1821 2048 moveto 1802 2048 lineto stroke
newpath 1802 2048 moveto 1821 2048 lineto stroke
newpath 1821 2048 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1953 2048 lineto stroke
newpath 1953 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2142 2048 lineto stroke
newpath 2142 2048 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2274 2048 lineto stroke
newpath 2274 2048 moveto 2293 2048 lineto stroke
newpath 2293 2048 moveto 2274 2048 lineto stroke
newpath 2274 2048 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2142 2048 lineto stroke
newpath 2142 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1953 2048 lineto stroke
newpath 1969 2007 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1858 2007 lineto stroke
newpath 1858 2007 moveto 1843 2007 lineto stroke
newpath 1843 2007 moveto 1858 2007 lineto stroke
newpath 1858 2007 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1969 2007 lineto stroke
newpath 1969 2007 moveto 2048 2007 lineto stroke
newpath 2048 2007 moveto 2126 2007 lineto stroke
newpath 2126 2007 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2237 2007 lineto stroke
newpath 2237 2007 moveto 2252 2007 lineto stroke
newpath 2252 2007 moveto 2237 2007 lineto stroke
newpath 2237 2007 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2126 2007 lineto stroke
newpath 2126 2007 moveto 2048 2007 lineto stroke
newpath 2048 2007 moveto 1969 2007 lineto stroke
newpath 1903 2088 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1903 2088 lineto stroke
newpath 2192 2088 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2192 2088 lineto stroke
NV newpath 2252 1843 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 1843 lineto stroke
newpath 1843 1843 moveto 2252 1843 lineto stroke
newpath 2252 1843 moveto 2252 1843 lineto stroke
newpath 2252 1843 moveto 1843 1843 lineto stroke
newpath 1843 2252 moveto 1843 1843 lineto stroke
newpath 1843 1843 moveto 1843 1843 lineto stroke
newpath 1843 1843 moveto 1843 2252 lineto stroke
newpath 2252 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 2252 2252 lineto stroke
NV newpath 1858 2457 moveto 1843 2457 lineto stroke
newpath 1843 2457 moveto 1858 2457 lineto stroke
newpath 1858 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2237 2457 lineto stroke
newpath 2237 2457 moveto 2252 2457 lineto stroke
newpath 2252 2457 moveto 2237 2457 lineto stroke
newpath 2237 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1858 2457 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1843 2457 moveto 1843 2048 lineto stroke
newpath 2048 2457 moveto 2048 2048 lineto stroke
newpath 2252 2457 moveto 2252 2048 lineto stroke
newpath 2048 2457 moveto 2048 2048 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (==>) 0 3608 moveto show
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS ((BUTTON MENU)) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
NV newpath 798 3907 moveto 798 3188 lineto stroke
DFntS (A) 1859 2063 moveto show
DFntS (B) 2063 2063 moveto show
DFntS (C) 1859 2472 moveto show
DFntS (D) 2063 2472 moveto show
DFntM (** SOLID -- c.1:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (0.0000, 2.0000, 0.0000) Mag=2.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (-1.0000, 0.0000, 0.0000) Mag=1.000000) 798 3698 moveto show
DFntS (	B (0.0000, 0.0000, 1.0000) Mag=1.000000) 798 3638 moveto show
DFntS (	c = 1.000000, d = 1.000000) 798 3578 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=20.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /c.1) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F wm-hat1.ps//

echo x - wm-hat2.ps
cat > "wm-hat2.ps" << '//E*O*F wm-hat2.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: wm-hat3.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 1969 2088 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1858 2088 lineto stroke
newpath 1858 2088 moveto 1843 2088 lineto stroke
newpath 1843 2088 moveto 1858 2088 lineto stroke
newpath 1858 2088 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1969 2088 lineto stroke
newpath 1969 2088 moveto 2048 2088 lineto stroke
newpath 2048 2088 moveto 2126 2088 lineto stroke
newpath 2126 2088 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2237 2088 lineto stroke
newpath 2237 2088 moveto 2252 2088 lineto stroke
newpath 2252 2088 moveto 2237 2088 lineto stroke
newpath 2237 2088 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2126 2088 lineto stroke
newpath 2126 2088 moveto 2048 2088 lineto stroke
newpath 2048 2088 moveto 1969 2088 lineto stroke
newpath 1985 2048 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1896 2048 lineto stroke
newpath 1896 2048 moveto 1884 2048 lineto stroke
newpath 1884 2048 moveto 1896 2048 lineto stroke
newpath 1896 2048 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1985 2048 lineto stroke
newpath 1985 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2110 2048 lineto stroke
newpath 2110 2048 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2199 2048 lineto stroke
newpath 2199 2048 moveto 2211 2048 lineto stroke
newpath 2211 2048 moveto 2199 2048 lineto stroke
newpath 2199 2048 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2110 2048 lineto stroke
newpath 2110 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1985 2048 lineto stroke
newpath 1953 2048 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1821 2048 lineto stroke
newpath 1821 2048 moveto 1802 2048 lineto stroke
newpath 1802 2048 moveto 1821 2048 lineto stroke
newpath 1821 2048 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1953 2048 lineto stroke
newpath 1953 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2142 2048 lineto stroke
newpath 2142 2048 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2274 2048 lineto stroke
newpath 2274 2048 moveto 2293 2048 lineto stroke
newpath 2293 2048 moveto 2274 2048 lineto stroke
newpath 2274 2048 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2142 2048 lineto stroke
newpath 2142 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1953 2048 lineto stroke
newpath 1969 2007 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1858 2007 lineto stroke
newpath 1858 2007 moveto 1843 2007 lineto stroke
newpath 1843 2007 moveto 1858 2007 lineto stroke
newpath 1858 2007 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1969 2007 lineto stroke
newpath 1969 2007 moveto 2048 2007 lineto stroke
newpath 2048 2007 moveto 2126 2007 lineto stroke
newpath 2126 2007 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2237 2007 lineto stroke
newpath 2237 2007 moveto 2252 2007 lineto stroke
newpath 2252 2007 moveto 2237 2007 lineto stroke
newpath 2237 2007 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2126 2007 lineto stroke
newpath 2126 2007 moveto 2048 2007 lineto stroke
newpath 2048 2007 moveto 1969 2007 lineto stroke
newpath 1903 2088 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1903 2088 lineto stroke
newpath 2192 2088 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2192 2088 lineto stroke
NV newpath 2252 1843 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 1843 lineto stroke
newpath 1843 1843 moveto 2252 1843 lineto stroke
newpath 2252 1843 moveto 2252 1843 lineto stroke
newpath 2252 1843 moveto 1843 1843 lineto stroke
newpath 1843 2252 moveto 1843 1843 lineto stroke
newpath 1843 1843 moveto 1843 1843 lineto stroke
newpath 1843 1843 moveto 1843 2252 lineto stroke
newpath 2252 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 2252 2252 lineto stroke
NV newpath 2029 2457 moveto 2027 2457 lineto stroke
newpath 2027 2457 moveto 2029 2457 lineto stroke
newpath 2029 2457 moveto 2033 2457 lineto stroke
newpath 2033 2457 moveto 2040 2457 lineto stroke
newpath 2040 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2055 2457 lineto stroke
newpath 2055 2457 moveto 2062 2457 lineto stroke
newpath 2062 2457 moveto 2066 2457 lineto stroke
newpath 2066 2457 moveto 2068 2457 lineto stroke
newpath 2068 2457 moveto 2066 2457 lineto stroke
newpath 2066 2457 moveto 2062 2457 lineto stroke
newpath 2062 2457 moveto 2055 2457 lineto stroke
newpath 2055 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2040 2457 lineto stroke
newpath 2040 2457 moveto 2033 2457 lineto stroke
newpath 2033 2457 moveto 2029 2457 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 2027 2457 moveto 1843 2048 lineto stroke
newpath 2048 2457 moveto 2048 2048 lineto stroke
newpath 2068 2457 moveto 2252 2048 lineto stroke
newpath 2048 2457 moveto 2048 2048 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (TGC MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (scale H) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (scale A) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (scale B) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (scale c) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (scale d) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (scale A,B) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (scale C,D) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (==>) 0 3008 moveto show
DFntS (scale A,B,C,D) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (rotate H) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (rotate AxB) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (move end H(rt)) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (move end H) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (*SOLID EDIT*) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (edit menu) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Rotate) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Translate) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Scale) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS ((BUTTON MENU)) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 1859 2063 moveto show
DFntS (B) 2063 2063 moveto show
DFntS (C) 2043 2472 moveto show
DFntS (D) 2063 2472 moveto show
DFntM (** SOLID -- c.1:) 798 3968 moveto show
DFntS (	V (0.0000, 0.0000, 0.0000)) 798 3878 moveto show
DFntS (	H (0.0000, 2.0000, 0.0000) Mag=2.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (-1.0000, 0.0000, 0.0000) Mag=1.000000) 798 3698 moveto show
DFntS (	B (0.0000, 0.0000, 1.0000) Mag=1.000000) 798 3638 moveto show
DFntS (	c = 0.100000, d = 0.100000) 798 3578 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=20.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /c.1) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F wm-hat2.ps//

echo x - wm-hat3.ps
cat > "wm-hat3.ps" << '//E*O*F wm-hat3.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: wm-hat3.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 1858 2498 moveto 1843 2498 lineto stroke
newpath 1843 2498 moveto 1858 2498 lineto stroke
newpath 1858 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2252 2498 lineto stroke
newpath 2252 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1858 2498 lineto stroke
newpath 2027 2907 moveto 1843 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
newpath 2068 2907 moveto 2252 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
NV newpath 1969 2088 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1858 2088 lineto stroke
newpath 1858 2088 moveto 1843 2088 lineto stroke
newpath 1843 2088 moveto 1858 2088 lineto stroke
newpath 1858 2088 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1969 2088 lineto stroke
newpath 1969 2088 moveto 2048 2088 lineto stroke
newpath 2048 2088 moveto 2126 2088 lineto stroke
newpath 2126 2088 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2237 2088 lineto stroke
newpath 2237 2088 moveto 2252 2088 lineto stroke
newpath 2252 2088 moveto 2237 2088 lineto stroke
newpath 2237 2088 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2126 2088 lineto stroke
newpath 2126 2088 moveto 2048 2088 lineto stroke
newpath 2048 2088 moveto 1969 2088 lineto stroke
newpath 1985 2048 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1896 2048 lineto stroke
newpath 1896 2048 moveto 1884 2048 lineto stroke
newpath 1884 2048 moveto 1896 2048 lineto stroke
newpath 1896 2048 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1985 2048 lineto stroke
newpath 1985 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2110 2048 lineto stroke
newpath 2110 2048 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2199 2048 lineto stroke
newpath 2199 2048 moveto 2211 2048 lineto stroke
newpath 2211 2048 moveto 2199 2048 lineto stroke
newpath 2199 2048 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2110 2048 lineto stroke
newpath 2110 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1985 2048 lineto stroke
newpath 1953 2048 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1821 2048 lineto stroke
newpath 1821 2048 moveto 1802 2048 lineto stroke
newpath 1802 2048 moveto 1821 2048 lineto stroke
newpath 1821 2048 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1953 2048 lineto stroke
newpath 1953 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2142 2048 lineto stroke
newpath 2142 2048 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2274 2048 lineto stroke
newpath 2274 2048 moveto 2293 2048 lineto stroke
newpath 2293 2048 moveto 2274 2048 lineto stroke
newpath 2274 2048 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2142 2048 lineto stroke
newpath 2142 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1953 2048 lineto stroke
newpath 1969 2007 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1858 2007 lineto stroke
newpath 1858 2007 moveto 1843 2007 lineto stroke
newpath 1843 2007 moveto 1858 2007 lineto stroke
newpath 1858 2007 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1969 2007 lineto stroke
newpath 1969 2007 moveto 2048 2007 lineto stroke
newpath 2048 2007 moveto 2126 2007 lineto stroke
newpath 2126 2007 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2237 2007 lineto stroke
newpath 2237 2007 moveto 2252 2007 lineto stroke
newpath 2252 2007 moveto 2237 2007 lineto stroke
newpath 2237 2007 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2126 2007 lineto stroke
newpath 2126 2007 moveto 2048 2007 lineto stroke
newpath 2048 2007 moveto 1969 2007 lineto stroke
newpath 1903 2088 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1903 2088 lineto stroke
newpath 2192 2088 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2192 2088 lineto stroke
NV newpath 2252 1843 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 1843 lineto stroke
newpath 1843 1843 moveto 2252 1843 lineto stroke
newpath 2252 1843 moveto 2252 1843 lineto stroke
newpath 2252 1843 moveto 1843 1843 lineto stroke
newpath 1843 2252 moveto 1843 1843 lineto stroke
newpath 1843 1843 moveto 1843 1843 lineto stroke
newpath 1843 1843 moveto 1843 2252 lineto stroke
newpath 2252 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 2252 2252 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=20.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( A Tin Woodsman ) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F wm-hat3.ps//

echo x - wm-head.ps
cat > "wm-head.ps" << '//E*O*F wm-head.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: wm-head.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 1858 2498 moveto 1843 2498 lineto stroke
newpath 1843 2498 moveto 1858 2498 lineto stroke
newpath 1858 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2252 2498 lineto stroke
newpath 2252 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1858 2498 lineto stroke
newpath 2027 2907 moveto 1843 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
newpath 2068 2907 moveto 2252 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
NV newpath 1969 2088 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1858 2088 lineto stroke
newpath 1858 2088 moveto 1843 2088 lineto stroke
newpath 1843 2088 moveto 1858 2088 lineto stroke
newpath 1858 2088 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1969 2088 lineto stroke
newpath 1969 2088 moveto 2048 2088 lineto stroke
newpath 2048 2088 moveto 2126 2088 lineto stroke
newpath 2126 2088 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2237 2088 lineto stroke
newpath 2237 2088 moveto 2252 2088 lineto stroke
newpath 2252 2088 moveto 2237 2088 lineto stroke
newpath 2237 2088 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2126 2088 lineto stroke
newpath 2126 2088 moveto 2048 2088 lineto stroke
newpath 2048 2088 moveto 1969 2088 lineto stroke
newpath 1985 2048 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1896 2048 lineto stroke
newpath 1896 2048 moveto 1884 2048 lineto stroke
newpath 1884 2048 moveto 1896 2048 lineto stroke
newpath 1896 2048 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1985 2048 lineto stroke
newpath 1985 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2110 2048 lineto stroke
newpath 2110 2048 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2199 2048 lineto stroke
newpath 2199 2048 moveto 2211 2048 lineto stroke
newpath 2211 2048 moveto 2199 2048 lineto stroke
newpath 2199 2048 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2110 2048 lineto stroke
newpath 2110 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1985 2048 lineto stroke
newpath 1953 2048 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1821 2048 lineto stroke
newpath 1821 2048 moveto 1802 2048 lineto stroke
newpath 1802 2048 moveto 1821 2048 lineto stroke
newpath 1821 2048 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1953 2048 lineto stroke
newpath 1953 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2142 2048 lineto stroke
newpath 2142 2048 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2274 2048 lineto stroke
newpath 2274 2048 moveto 2293 2048 lineto stroke
newpath 2293 2048 moveto 2274 2048 lineto stroke
newpath 2274 2048 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2142 2048 lineto stroke
newpath 2142 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1953 2048 lineto stroke
newpath 1969 2007 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1858 2007 lineto stroke
newpath 1858 2007 moveto 1843 2007 lineto stroke
newpath 1843 2007 moveto 1858 2007 lineto stroke
newpath 1858 2007 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1969 2007 lineto stroke
newpath 1969 2007 moveto 2048 2007 lineto stroke
newpath 2048 2007 moveto 2126 2007 lineto stroke
newpath 2126 2007 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2237 2007 lineto stroke
newpath 2237 2007 moveto 2252 2007 lineto stroke
newpath 2252 2007 moveto 2237 2007 lineto stroke
newpath 2237 2007 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2126 2007 lineto stroke
newpath 2126 2007 moveto 2048 2007 lineto stroke
newpath 2048 2007 moveto 1969 2007 lineto stroke
newpath 1903 2088 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1903 2088 lineto stroke
newpath 2192 2088 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2192 2088 lineto stroke
NV newpath 2252 1843 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 1843 lineto stroke
newpath 1843 1843 moveto 2252 1843 lineto stroke
newpath 2252 1843 moveto 2252 1843 lineto stroke
newpath 2252 1843 moveto 1843 1843 lineto stroke
newpath 1843 2252 moveto 1843 1843 lineto stroke
newpath 1843 1843 moveto 1843 1843 lineto stroke
newpath 1843 1843 moveto 1843 2252 lineto stroke
newpath 2252 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 2252 2252 lineto stroke
NV newpath 2029 3317 moveto 2027 3317 lineto stroke
newpath 2027 3317 moveto 2029 3317 lineto stroke
newpath 2029 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2068 3317 lineto stroke
newpath 2068 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2029 3317 lineto stroke
newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 2027 3317 moveto 2027 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
newpath 2068 3317 moveto 2068 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
NV newpath 2237 2379 moveto 2252 2457 lineto stroke
newpath 2252 2457 moveto 2237 2535 lineto stroke
newpath 2237 2535 moveto 2192 2602 lineto stroke
newpath 2192 2602 moveto 2126 2646 lineto stroke
newpath 2126 2646 moveto 2048 2662 lineto stroke
newpath 2048 2662 moveto 1969 2646 lineto stroke
newpath 1969 2646 moveto 1903 2602 lineto stroke
newpath 1903 2602 moveto 1858 2535 lineto stroke
newpath 1858 2535 moveto 1843 2457 lineto stroke
newpath 1843 2457 moveto 1858 2379 lineto stroke
newpath 1858 2379 moveto 1903 2312 lineto stroke
newpath 1903 2312 moveto 1969 2268 lineto stroke
newpath 1969 2268 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2126 2268 lineto stroke
newpath 2126 2268 moveto 2192 2312 lineto stroke
newpath 2192 2312 moveto 2237 2379 lineto stroke
newpath 2048 2646 moveto 2048 2662 lineto stroke
newpath 2048 2662 moveto 2048 2646 lineto stroke
newpath 2048 2646 moveto 2048 2602 lineto stroke
newpath 2048 2602 moveto 2048 2535 lineto stroke
newpath 2048 2535 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2048 2379 lineto stroke
newpath 2048 2379 moveto 2048 2312 lineto stroke
newpath 2048 2312 moveto 2048 2268 lineto stroke
newpath 2048 2268 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2048 2268 lineto stroke
newpath 2048 2268 moveto 2048 2312 lineto stroke
newpath 2048 2312 moveto 2048 2379 lineto stroke
newpath 2048 2379 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2048 2535 lineto stroke
newpath 2048 2535 moveto 2048 2602 lineto stroke
newpath 2048 2602 moveto 2048 2646 lineto stroke
newpath 2237 2457 moveto 2252 2457 lineto stroke
newpath 2252 2457 moveto 2237 2457 lineto stroke
newpath 2237 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1858 2457 lineto stroke
newpath 1858 2457 moveto 1843 2457 lineto stroke
newpath 1843 2457 moveto 1858 2457 lineto stroke
newpath 1858 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2237 2457 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (BUTTON MENU) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (REJECT Edit) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (ACCEPT Edit) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (35,25) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (Top) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (Right) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (Front) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (45,45) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (Restore View) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Save View) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Ang/Dist Curs) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Reset Viewsize) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (Solid Illum) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Object Illum) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
NV newpath 798 3907 moveto 798 2228 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=20.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( A Tin Woodsman ) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F wm-head.ps//

echo x - wm-leg1.ps
cat > "wm-leg1.ps" << '//E*O*F wm-leg1.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: wm-leg1.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 1795 2237 moveto 1781 2252 lineto stroke
newpath 1781 2252 moveto 1768 2237 lineto stroke
newpath 1768 2237 moveto 1756 2192 lineto stroke
newpath 1756 2192 moveto 1748 2126 lineto stroke
newpath 1748 2126 moveto 1745 2048 lineto stroke
newpath 1745 2048 moveto 1748 1969 lineto stroke
newpath 1748 1969 moveto 1756 1903 lineto stroke
newpath 1756 1903 moveto 1768 1858 lineto stroke
newpath 1768 1858 moveto 1781 1843 lineto stroke
newpath 1781 1843 moveto 1795 1858 lineto stroke
newpath 1795 1858 moveto 1807 1903 lineto stroke
newpath 1807 1903 moveto 1815 1969 lineto stroke
newpath 1815 1969 moveto 1818 2048 lineto stroke
newpath 1818 2048 moveto 1815 2126 lineto stroke
newpath 1815 2126 moveto 1807 2192 lineto stroke
newpath 1807 2192 moveto 1795 2237 lineto stroke
newpath 1734 2048 moveto 1745 2048 lineto stroke
newpath 1745 2048 moveto 1762 2048 lineto stroke
newpath 1762 2048 moveto 1781 2048 lineto stroke
newpath 1781 2048 moveto 1801 2048 lineto stroke
newpath 1801 2048 moveto 1818 2048 lineto stroke
newpath 1818 2048 moveto 1829 2048 lineto stroke
newpath 1829 2048 moveto 1833 2048 lineto stroke
newpath 1833 2048 moveto 1829 2048 lineto stroke
newpath 1829 2048 moveto 1818 2048 lineto stroke
newpath 1818 2048 moveto 1801 2048 lineto stroke
newpath 1801 2048 moveto 1781 2048 lineto stroke
newpath 1781 2048 moveto 1762 2048 lineto stroke
newpath 1762 2048 moveto 1745 2048 lineto stroke
newpath 1745 2048 moveto 1734 2048 lineto stroke
newpath 1734 2048 moveto 1730 2048 lineto stroke
newpath 1730 2048 moveto 1734 2048 lineto stroke
newpath 1768 2237 moveto 1781 2252 lineto stroke
newpath 1781 2252 moveto 1795 2237 lineto stroke
newpath 1795 2237 moveto 1807 2192 lineto stroke
newpath 1807 2192 moveto 1815 2126 lineto stroke
newpath 1815 2126 moveto 1818 2048 lineto stroke
newpath 1818 2048 moveto 1815 1969 lineto stroke
newpath 1815 1969 moveto 1807 1903 lineto stroke
newpath 1807 1903 moveto 1795 1858 lineto stroke
newpath 1795 1858 moveto 1781 1843 lineto stroke
newpath 1781 1843 moveto 1768 1858 lineto stroke
newpath 1768 1858 moveto 1756 1903 lineto stroke
newpath 1756 1903 moveto 1748 1969 lineto stroke
newpath 1748 1969 moveto 1745 2048 lineto stroke
newpath 1745 2048 moveto 1748 2126 lineto stroke
newpath 1748 2126 moveto 1756 2192 lineto stroke
newpath 1756 2192 moveto 1768 2237 lineto stroke
NV newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 1858 2498 moveto 1843 2498 lineto stroke
newpath 1843 2498 moveto 1858 2498 lineto stroke
newpath 1858 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2252 2498 lineto stroke
newpath 2252 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1858 2498 lineto stroke
newpath 2027 2907 moveto 1843 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
newpath 2068 2907 moveto 2252 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
NV newpath 1969 2273 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1858 2273 lineto stroke
newpath 1858 2273 moveto 1843 2273 lineto stroke
newpath 1843 2273 moveto 1858 2273 lineto stroke
newpath 1858 2273 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1969 2273 lineto stroke
newpath 1969 2273 moveto 2048 2273 lineto stroke
newpath 2048 2273 moveto 2126 2273 lineto stroke
newpath 2126 2273 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2237 2273 lineto stroke
newpath 2237 2273 moveto 2252 2273 lineto stroke
newpath 2252 2273 moveto 2237 2273 lineto stroke
newpath 2237 2273 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2126 2273 lineto stroke
newpath 2126 2273 moveto 2048 2273 lineto stroke
newpath 2048 2273 moveto 1969 2273 lineto stroke
newpath 1977 2252 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1877 2252 lineto stroke
newpath 1877 2252 moveto 1863 2252 lineto stroke
newpath 1863 2252 moveto 1877 2252 lineto stroke
newpath 1877 2252 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1977 2252 lineto stroke
newpath 1977 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2118 2252 lineto stroke
newpath 2118 2252 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2218 2252 lineto stroke
newpath 2218 2252 moveto 2232 2252 lineto stroke
newpath 2232 2252 moveto 2218 2252 lineto stroke
newpath 2218 2252 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2118 2252 lineto stroke
newpath 2118 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 1977 2252 lineto stroke
newpath 1961 2252 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1839 2252 lineto stroke
newpath 1839 2252 moveto 1822 2252 lineto stroke
newpath 1822 2252 moveto 1839 2252 lineto stroke
newpath 1839 2252 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1961 2252 lineto stroke
newpath 1961 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2134 2252 lineto stroke
newpath 2134 2252 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2256 2252 lineto stroke
newpath 2256 2252 moveto 2273 2252 lineto stroke
newpath 2273 2252 moveto 2256 2252 lineto stroke
newpath 2256 2252 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2134 2252 lineto stroke
newpath 2134 2252 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 1961 2252 lineto stroke
newpath 1969 2232 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1858 2232 lineto stroke
newpath 1858 2232 moveto 1843 2232 lineto stroke
newpath 1843 2232 moveto 1858 2232 lineto stroke
newpath 1858 2232 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1969 2232 lineto stroke
newpath 1969 2232 moveto 2048 2232 lineto stroke
newpath 2048 2232 moveto 2126 2232 lineto stroke
newpath 2126 2232 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2237 2232 lineto stroke
newpath 2237 2232 moveto 2252 2232 lineto stroke
newpath 2252 2232 moveto 2237 2232 lineto stroke
newpath 2237 2232 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2126 2232 lineto stroke
newpath 2126 2232 moveto 2048 2232 lineto stroke
newpath 2048 2232 moveto 1969 2232 lineto stroke
newpath 1903 2273 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1903 2273 lineto stroke
newpath 1903 2273 moveto 1917 2252 lineto stroke
newpath 1917 2252 moveto 1903 2232 lineto stroke
newpath 1903 2232 moveto 1888 2252 lineto stroke
newpath 1888 2252 moveto 1903 2273 lineto stroke
newpath 2192 2273 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2192 2273 lineto stroke
newpath 2192 2273 moveto 2178 2252 lineto stroke
newpath 2178 2252 moveto 2192 2232 lineto stroke
newpath 2192 2232 moveto 2207 2252 lineto stroke
newpath 2207 2252 moveto 2192 2273 lineto stroke
NV newpath 2252 1638 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 1638 lineto stroke
newpath 1843 1638 moveto 2252 1638 lineto stroke
newpath 2252 1638 moveto 2252 1638 lineto stroke
newpath 2252 1638 moveto 1843 1638 lineto stroke
newpath 1843 2252 moveto 1843 1638 lineto stroke
newpath 1843 1638 moveto 1843 1638 lineto stroke
newpath 1843 1638 moveto 1843 2252 lineto stroke
newpath 2252 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 2252 2252 lineto stroke
NV newpath 2029 3317 moveto 2027 3317 lineto stroke
newpath 2027 3317 moveto 2029 3317 lineto stroke
newpath 2029 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2068 3317 lineto stroke
newpath 2068 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2029 3317 lineto stroke
newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 2027 3317 moveto 2027 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
newpath 2068 3317 moveto 2068 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
NV newpath 2237 2379 moveto 2252 2457 lineto stroke
newpath 2252 2457 moveto 2237 2535 lineto stroke
newpath 2237 2535 moveto 2192 2602 lineto stroke
newpath 2192 2602 moveto 2126 2646 lineto stroke
newpath 2126 2646 moveto 2048 2662 lineto stroke
newpath 2048 2662 moveto 1969 2646 lineto stroke
newpath 1969 2646 moveto 1903 2602 lineto stroke
newpath 1903 2602 moveto 1858 2535 lineto stroke
newpath 1858 2535 moveto 1843 2457 lineto stroke
newpath 1843 2457 moveto 1858 2379 lineto stroke
newpath 1858 2379 moveto 1903 2312 lineto stroke
newpath 1903 2312 moveto 1969 2268 lineto stroke
newpath 1969 2268 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2126 2268 lineto stroke
newpath 2126 2268 moveto 2192 2312 lineto stroke
newpath 2192 2312 moveto 2237 2379 lineto stroke
newpath 2048 2646 moveto 2048 2662 lineto stroke
newpath 2048 2662 moveto 2048 2646 lineto stroke
newpath 2048 2646 moveto 2048 2602 lineto stroke
newpath 2048 2602 moveto 2048 2535 lineto stroke
newpath 2048 2535 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2048 2379 lineto stroke
newpath 2048 2379 moveto 2048 2312 lineto stroke
newpath 2048 2312 moveto 2048 2268 lineto stroke
newpath 2048 2268 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2048 2268 lineto stroke
newpath 2048 2268 moveto 2048 2312 lineto stroke
newpath 2048 2312 moveto 2048 2379 lineto stroke
newpath 2048 2379 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2048 2535 lineto stroke
newpath 2048 2535 moveto 2048 2602 lineto stroke
newpath 2048 2602 moveto 2048 2646 lineto stroke
newpath 2237 2457 moveto 2252 2457 lineto stroke
newpath 2252 2457 moveto 2237 2457 lineto stroke
newpath 2237 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1858 2457 lineto stroke
newpath 1858 2457 moveto 1843 2457 lineto stroke
newpath 1843 2457 moveto 1858 2457 lineto stroke
newpath 1858 2457 moveto 1903 2457 lineto stroke
newpath 1903 2457 moveto 1969 2457 lineto stroke
newpath 1969 2457 moveto 2048 2457 lineto stroke
newpath 2048 2457 moveto 2126 2457 lineto stroke
newpath 2126 2457 moveto 2192 2457 lineto stroke
newpath 2192 2457 moveto 2237 2457 lineto stroke
NV newpath 1795 1827 moveto 1781 1843 lineto stroke
newpath 1781 1843 moveto 1768 1827 lineto stroke
newpath 1768 1827 moveto 1756 1783 lineto stroke
newpath 1756 1783 moveto 1748 1716 lineto stroke
newpath 1748 1716 moveto 1745 1638 lineto stroke
newpath 1745 1638 moveto 1748 1560 lineto stroke
newpath 1748 1560 moveto 1756 1493 lineto stroke
newpath 1756 1493 moveto 1768 1449 lineto stroke
newpath 1768 1449 moveto 1781 1433 lineto stroke
newpath 1781 1433 moveto 1795 1449 lineto stroke
newpath 1795 1449 moveto 1807 1493 lineto stroke
newpath 1807 1493 moveto 1815 1560 lineto stroke
newpath 1815 1560 moveto 1818 1638 lineto stroke
newpath 1818 1638 moveto 1815 1716 lineto stroke
newpath 1815 1716 moveto 1807 1783 lineto stroke
newpath 1807 1783 moveto 1795 1827 lineto stroke
newpath 1734 1638 moveto 1745 1638 lineto stroke
newpath 1745 1638 moveto 1762 1638 lineto stroke
newpath 1762 1638 moveto 1781 1638 lineto stroke
newpath 1781 1638 moveto 1801 1638 lineto stroke
newpath 1801 1638 moveto 1818 1638 lineto stroke
newpath 1818 1638 moveto 1829 1638 lineto stroke
newpath 1829 1638 moveto 1833 1638 lineto stroke
newpath 1833 1638 moveto 1829 1638 lineto stroke
newpath 1829 1638 moveto 1818 1638 lineto stroke
newpath 1818 1638 moveto 1801 1638 lineto stroke
newpath 1801 1638 moveto 1781 1638 lineto stroke
newpath 1781 1638 moveto 1762 1638 lineto stroke
newpath 1762 1638 moveto 1745 1638 lineto stroke
newpath 1745 1638 moveto 1734 1638 lineto stroke
newpath 1734 1638 moveto 1730 1638 lineto stroke
newpath 1730 1638 moveto 1734 1638 lineto stroke
newpath 1768 1827 moveto 1781 1843 lineto stroke
newpath 1781 1843 moveto 1795 1827 lineto stroke
newpath 1795 1827 moveto 1807 1783 lineto stroke
newpath 1807 1783 moveto 1815 1716 lineto stroke
newpath 1815 1716 moveto 1818 1638 lineto stroke
newpath 1818 1638 moveto 1815 1560 lineto stroke
newpath 1815 1560 moveto 1807 1493 lineto stroke
newpath 1807 1493 moveto 1795 1449 lineto stroke
newpath 1795 1449 moveto 1781 1433 lineto stroke
newpath 1781 1433 moveto 1768 1449 lineto stroke
newpath 1768 1449 moveto 1756 1493 lineto stroke
newpath 1756 1493 moveto 1748 1560 lineto stroke
newpath 1748 1560 moveto 1745 1638 lineto stroke
newpath 1745 1638 moveto 1748 1716 lineto stroke
newpath 1748 1716 moveto 1756 1783 lineto stroke
newpath 1756 1783 moveto 1768 1827 lineto stroke
NV newpath 2327 2237 moveto 2314 2252 lineto stroke
newpath 2314 2252 moveto 2300 2237 lineto stroke
newpath 2300 2237 moveto 2288 2192 lineto stroke
newpath 2288 2192 moveto 2280 2126 lineto stroke
newpath 2280 2126 moveto 2277 2048 lineto stroke
newpath 2277 2048 moveto 2280 1969 lineto stroke
newpath 2280 1969 moveto 2288 1903 lineto stroke
newpath 2288 1903 moveto 2300 1858 lineto stroke
newpath 2300 1858 moveto 2314 1843 lineto stroke
newpath 2314 1843 moveto 2327 1858 lineto stroke
newpath 2327 1858 moveto 2339 1903 lineto stroke
newpath 2339 1903 moveto 2347 1969 lineto stroke
newpath 2347 1969 moveto 2350 2048 lineto stroke
newpath 2350 2048 moveto 2347 2126 lineto stroke
newpath 2347 2126 moveto 2339 2192 lineto stroke
newpath 2339 2192 moveto 2327 2237 lineto stroke
newpath 2266 2048 moveto 2277 2048 lineto stroke
newpath 2277 2048 moveto 2294 2048 lineto stroke
newpath 2294 2048 moveto 2314 2048 lineto stroke
newpath 2314 2048 moveto 2333 2048 lineto stroke
newpath 2333 2048 moveto 2350 2048 lineto stroke
newpath 2350 2048 moveto 2361 2048 lineto stroke
newpath 2361 2048 moveto 2365 2048 lineto stroke
newpath 2365 2048 moveto 2361 2048 lineto stroke
newpath 2361 2048 moveto 2350 2048 lineto stroke
newpath 2350 2048 moveto 2333 2048 lineto stroke
newpath 2333 2048 moveto 2314 2048 lineto stroke
newpath 2314 2048 moveto 2294 2048 lineto stroke
newpath 2294 2048 moveto 2277 2048 lineto stroke
newpath 2277 2048 moveto 2266 2048 lineto stroke
newpath 2266 2048 moveto 2262 2048 lineto stroke
newpath 2262 2048 moveto 2266 2048 lineto stroke
newpath 2300 2237 moveto 2314 2252 lineto stroke
newpath 2314 2252 moveto 2327 2237 lineto stroke
newpath 2327 2237 moveto 2339 2192 lineto stroke
newpath 2339 2192 moveto 2347 2126 lineto stroke
newpath 2347 2126 moveto 2350 2048 lineto stroke
newpath 2350 2048 moveto 2347 1969 lineto stroke
newpath 2347 1969 moveto 2339 1903 lineto stroke
newpath 2339 1903 moveto 2327 1858 lineto stroke
newpath 2327 1858 moveto 2314 1843 lineto stroke
newpath 2314 1843 moveto 2300 1858 lineto stroke
newpath 2300 1858 moveto 2288 1903 lineto stroke
newpath 2288 1903 moveto 2280 1969 lineto stroke
newpath 2280 1969 moveto 2277 2048 lineto stroke
newpath 2277 2048 moveto 2280 2126 lineto stroke
newpath 2280 2126 moveto 2288 2192 lineto stroke
newpath 2288 2192 moveto 2300 2237 lineto stroke
NV newpath 2327 1827 moveto 2314 1843 lineto stroke
newpath 2314 1843 moveto 2300 1827 lineto stroke
newpath 2300 1827 moveto 2288 1783 lineto stroke
newpath 2288 1783 moveto 2280 1716 lineto stroke
newpath 2280 1716 moveto 2277 1638 lineto stroke
newpath 2277 1638 moveto 2280 1560 lineto stroke
newpath 2280 1560 moveto 2288 1493 lineto stroke
newpath 2288 1493 moveto 2300 1449 lineto stroke
newpath 2300 1449 moveto 2314 1433 lineto stroke
newpath 2314 1433 moveto 2327 1449 lineto stroke
newpath 2327 1449 moveto 2339 1493 lineto stroke
newpath 2339 1493 moveto 2347 1560 lineto stroke
newpath 2347 1560 moveto 2350 1638 lineto stroke
newpath 2350 1638 moveto 2347 1716 lineto stroke
newpath 2347 1716 moveto 2339 1783 lineto stroke
newpath 2339 1783 moveto 2327 1827 lineto stroke
newpath 2266 1638 moveto 2277 1638 lineto stroke
newpath 2277 1638 moveto 2294 1638 lineto stroke
newpath 2294 1638 moveto 2314 1638 lineto stroke
newpath 2314 1638 moveto 2333 1638 lineto stroke
newpath 2333 1638 moveto 2350 1638 lineto stroke
newpath 2350 1638 moveto 2361 1638 lineto stroke
newpath 2361 1638 moveto 2365 1638 lineto stroke
newpath 2365 1638 moveto 2361 1638 lineto stroke
newpath 2361 1638 moveto 2350 1638 lineto stroke
newpath 2350 1638 moveto 2333 1638 lineto stroke
newpath 2333 1638 moveto 2314 1638 lineto stroke
newpath 2314 1638 moveto 2294 1638 lineto stroke
newpath 2294 1638 moveto 2277 1638 lineto stroke
newpath 2277 1638 moveto 2266 1638 lineto stroke
newpath 2266 1638 moveto 2262 1638 lineto stroke
newpath 2262 1638 moveto 2266 1638 lineto stroke
newpath 2300 1827 moveto 2314 1843 lineto stroke
newpath 2314 1843 moveto 2327 1827 lineto stroke
newpath 2327 1827 moveto 2339 1783 lineto stroke
newpath 2339 1783 moveto 2347 1716 lineto stroke
newpath 2347 1716 moveto 2350 1638 lineto stroke
newpath 2350 1638 moveto 2347 1560 lineto stroke
newpath 2347 1560 moveto 2339 1493 lineto stroke
newpath 2339 1493 moveto 2327 1449 lineto stroke
newpath 2327 1449 moveto 2314 1433 lineto stroke
newpath 2314 1433 moveto 2300 1449 lineto stroke
newpath 2300 1449 moveto 2288 1493 lineto stroke
newpath 2288 1493 moveto 2280 1560 lineto stroke
newpath 2280 1560 moveto 2277 1638 lineto stroke
newpath 2277 1638 moveto 2280 1716 lineto stroke
newpath 2280 1716 moveto 2288 1783 lineto stroke
newpath 2288 1783 moveto 2300 1827 lineto stroke
NV newpath 1973 1623 moveto 1945 1638 lineto stroke
newpath 1945 1638 moveto 1917 1623 lineto stroke
newpath 1917 1623 moveto 1894 1578 lineto stroke
newpath 1894 1578 moveto 1878 1512 lineto stroke
newpath 1878 1512 moveto 1873 1433 lineto stroke
newpath 1873 1433 moveto 1878 1355 lineto stroke
newpath 1878 1355 moveto 1894 1289 lineto stroke
newpath 1894 1289 moveto 1917 1244 lineto stroke
newpath 1917 1244 moveto 1945 1229 lineto stroke
newpath 1945 1229 moveto 1973 1244 lineto stroke
newpath 1973 1244 moveto 1996 1289 lineto stroke
newpath 1996 1289 moveto 2012 1355 lineto stroke
newpath 2012 1355 moveto 2018 1433 lineto stroke
newpath 2018 1433 moveto 2012 1512 lineto stroke
newpath 2012 1512 moveto 1996 1578 lineto stroke
newpath 1996 1578 moveto 1973 1623 lineto stroke
newpath 1851 1433 moveto 1873 1433 lineto stroke
newpath 1873 1433 moveto 1906 1433 lineto stroke
newpath 1906 1433 moveto 1945 1433 lineto stroke
newpath 1945 1433 moveto 1984 1433 lineto stroke
newpath 1984 1433 moveto 2018 1433 lineto stroke
newpath 2018 1433 moveto 2040 1433 lineto stroke
newpath 2040 1433 moveto 2048 1433 lineto stroke
newpath 2048 1433 moveto 2040 1433 lineto stroke
newpath 2040 1433 moveto 2018 1433 lineto stroke
newpath 2018 1433 moveto 1984 1433 lineto stroke
newpath 1984 1433 moveto 1945 1433 lineto stroke
newpath 1945 1433 moveto 1906 1433 lineto stroke
newpath 1906 1433 moveto 1873 1433 lineto stroke
newpath 1873 1433 moveto 1851 1433 lineto stroke
newpath 1851 1433 moveto 1843 1433 lineto stroke
newpath 1843 1433 moveto 1851 1433 lineto stroke
newpath 1917 1623 moveto 1945 1638 lineto stroke
newpath 1945 1638 moveto 1973 1623 lineto stroke
newpath 1973 1623 moveto 1996 1578 lineto stroke
newpath 1996 1578 moveto 2012 1512 lineto stroke
newpath 2012 1512 moveto 2018 1433 lineto stroke
newpath 2018 1433 moveto 2012 1355 lineto stroke
newpath 2012 1355 moveto 1996 1289 lineto stroke
newpath 1996 1289 moveto 1973 1244 lineto stroke
newpath 1973 1244 moveto 1945 1229 lineto stroke
newpath 1945 1229 moveto 1917 1244 lineto stroke
newpath 1917 1244 moveto 1894 1289 lineto stroke
newpath 1894 1289 moveto 1878 1355 lineto stroke
newpath 1878 1355 moveto 1873 1433 lineto stroke
newpath 1873 1433 moveto 1878 1512 lineto stroke
newpath 1878 1512 moveto 1894 1578 lineto stroke
newpath 1894 1578 moveto 1917 1623 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (==>) 0 3488 moveto show
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 1961 1654 moveto show
DFntS (B) 1889 1449 moveto show
DFntS (C) 2034 1449 moveto show
DFntM (** SOLID -- e.6:) 798 3968 moveto show
DFntS (	V (-0.5000, -3.0000, 0.0000)) 798 3878 moveto show
DFntS (	A (0.0000, 1.0000, 0.0000) Mag=1.000000) 798 3818 moveto show
DFntS (	A dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	B (-0.3536, 0.0000, 0.3536) Mag=0.500000) 798 3698 moveto show
DFntS (	B dir cos=(135.0, 90.0, 45.0), rot=-90.0, fb=45.0) 798 3638 moveto show
DFntS (	C (0.3536, 0.0000, 0.3536) Mag=0.500000) 798 3578 moveto show
DFntS (	C dir cos=(45.0, 90.0, 45.0), rot=90.0, fb=45.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=20.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /e.6) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F wm-leg1.ps//

echo x - wm-prims.ps
cat > "wm-prims.ps" << '//E*O*F wm-prims.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: wm-prims.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2252 1843 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 1843 lineto stroke
newpath 1843 1843 moveto 2252 1843 lineto stroke
newpath 2252 1843 moveto 2252 1843 lineto stroke
newpath 2252 1843 moveto 1843 1843 lineto stroke
newpath 1843 2252 moveto 1843 1843 lineto stroke
newpath 1843 1843 moveto 1843 1843 lineto stroke
newpath 1843 1843 moveto 1843 2252 lineto stroke
newpath 2252 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 2252 2252 lineto stroke
NV newpath 1969 2088 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1858 2088 lineto stroke
newpath 1858 2088 moveto 1843 2088 lineto stroke
newpath 1843 2088 moveto 1858 2088 lineto stroke
newpath 1858 2088 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1969 2088 lineto stroke
newpath 1969 2088 moveto 2048 2088 lineto stroke
newpath 2048 2088 moveto 2126 2088 lineto stroke
newpath 2126 2088 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2237 2088 lineto stroke
newpath 2237 2088 moveto 2252 2088 lineto stroke
newpath 2252 2088 moveto 2237 2088 lineto stroke
newpath 2237 2088 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2126 2088 lineto stroke
newpath 2126 2088 moveto 2048 2088 lineto stroke
newpath 2048 2088 moveto 1969 2088 lineto stroke
newpath 1985 2048 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1896 2048 lineto stroke
newpath 1896 2048 moveto 1884 2048 lineto stroke
newpath 1884 2048 moveto 1896 2048 lineto stroke
newpath 1896 2048 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1985 2048 lineto stroke
newpath 1985 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2110 2048 lineto stroke
newpath 2110 2048 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2199 2048 lineto stroke
newpath 2199 2048 moveto 2211 2048 lineto stroke
newpath 2211 2048 moveto 2199 2048 lineto stroke
newpath 2199 2048 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2110 2048 lineto stroke
newpath 2110 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1985 2048 lineto stroke
newpath 1953 2048 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1821 2048 lineto stroke
newpath 1821 2048 moveto 1802 2048 lineto stroke
newpath 1802 2048 moveto 1821 2048 lineto stroke
newpath 1821 2048 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1953 2048 lineto stroke
newpath 1953 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2142 2048 lineto stroke
newpath 2142 2048 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2274 2048 lineto stroke
newpath 2274 2048 moveto 2293 2048 lineto stroke
newpath 2293 2048 moveto 2274 2048 lineto stroke
newpath 2274 2048 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2142 2048 lineto stroke
newpath 2142 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1953 2048 lineto stroke
newpath 1969 2007 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1858 2007 lineto stroke
newpath 1858 2007 moveto 1843 2007 lineto stroke
newpath 1843 2007 moveto 1858 2007 lineto stroke
newpath 1858 2007 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1969 2007 lineto stroke
newpath 1969 2007 moveto 2048 2007 lineto stroke
newpath 2048 2007 moveto 2126 2007 lineto stroke
newpath 2126 2007 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2237 2007 lineto stroke
newpath 2237 2007 moveto 2252 2007 lineto stroke
newpath 2252 2007 moveto 2237 2007 lineto stroke
newpath 2237 2007 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2126 2007 lineto stroke
newpath 2126 2007 moveto 2048 2007 lineto stroke
newpath 2048 2007 moveto 1969 2007 lineto stroke
newpath 1903 2088 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1903 2088 lineto stroke
newpath 2192 2088 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2192 2088 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2457 2126 moveto 2457 2192 lineto stroke
newpath 2457 2192 moveto 2457 2237 lineto stroke
newpath 2457 2237 moveto 2457 2252 lineto stroke
newpath 2457 2252 moveto 2457 2237 lineto stroke
newpath 2457 2237 moveto 2457 2192 lineto stroke
newpath 2457 2192 moveto 2457 2126 lineto stroke
newpath 2457 2126 moveto 2457 2048 lineto stroke
newpath 2457 2048 moveto 2457 1969 lineto stroke
newpath 2457 1969 moveto 2457 1903 lineto stroke
newpath 2457 1903 moveto 2457 1858 lineto stroke
newpath 2457 1858 moveto 2457 1843 lineto stroke
newpath 2457 1843 moveto 2457 1858 lineto stroke
newpath 2457 1858 moveto 2457 1903 lineto stroke
newpath 2457 1903 moveto 2457 1969 lineto stroke
newpath 2457 1969 moveto 2457 2048 lineto stroke
newpath 2457 2048 moveto 2457 2126 lineto stroke
newpath 2048 2126 moveto 2048 2192 lineto stroke
newpath 2048 2192 moveto 2048 2237 lineto stroke
newpath 2048 2237 moveto 2048 2252 lineto stroke
newpath 2048 2252 moveto 2048 2237 lineto stroke
newpath 2048 2237 moveto 2048 2192 lineto stroke
newpath 2048 2192 moveto 2048 2126 lineto stroke
newpath 2048 2126 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 1969 lineto stroke
newpath 2048 1969 moveto 2048 1903 lineto stroke
newpath 2048 1903 moveto 2048 1858 lineto stroke
newpath 2048 1858 moveto 2048 1843 lineto stroke
newpath 2048 1843 moveto 2048 1858 lineto stroke
newpath 2048 1858 moveto 2048 1903 lineto stroke
newpath 2048 1903 moveto 2048 1969 lineto stroke
newpath 2048 1969 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2126 lineto stroke
newpath 2457 2192 moveto 2048 2192 lineto stroke
newpath 2457 2192 moveto 2048 2192 lineto stroke
newpath 2457 1903 moveto 2048 1903 lineto stroke
newpath 2457 1903 moveto 2048 1903 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (VIEWING) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS ((BUTTON MENU)) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
NV newpath 798 3907 moveto 798 3788 lineto stroke
DFntM ( cent=(0.000, 0.000, 0.000), sz=20.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( A Tin Woodsman ) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F wm-prims.ps//

echo x - wm-tube.ps
cat > "wm-tube.ps" << '//E*O*F wm-tube.ps//'
%!PS-Adobe-1.0
%begin(plot)
%%DocumentFonts:  Courier
%%Title: wm-tube.ps
%%Creator: MGED dm-ps.c
%%BoundingBox: 0 0 324 324	% 4.5in square, for TeX
%%EndComments

4 setlinewidth

% Sizes, made functions to avoid scaling if not needed
/FntH /Courier findfont 80 scalefont def
/DFntL { /FntL /Courier findfont 73.4 scalefont def } def
/DFntM { /FntM /Courier findfont 50.2 scalefont def } def
/DFntS { /FntS /Courier findfont 44 scalefont def } def

% line styles
/NV { [] 0 setdash } def	% normal vectors
/DV { [8] 0 setdash } def	% dotted vectors
/DDV { [8 8 32 8] 0 setdash } def	% dot-dash vectors
/SDV { [32 8] 0 setdash } def	% short-dash vectors
/LDV { [64 8] 0 setdash } def	% long-dash vectors

/NEWPG {
	.0791 .0791 scale	% 0-4096 to 324 units (4.5 inches)
} def

FntH  setfont
NEWPG
NV newpath 2048 2048 moveto 2049 2049 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2237 2008 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2087 lineto stroke
newpath 2237 2087 moveto 2192 2120 lineto stroke
newpath 2192 2120 moveto 2126 2142 lineto stroke
newpath 2126 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 1969 2142 lineto stroke
newpath 1969 2142 moveto 1903 2120 lineto stroke
newpath 1903 2120 moveto 1858 2087 lineto stroke
newpath 1858 2087 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2008 lineto stroke
newpath 1858 2008 moveto 1903 1975 lineto stroke
newpath 1903 1975 moveto 1969 1953 lineto stroke
newpath 1969 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2126 1953 lineto stroke
newpath 2126 1953 moveto 2192 1975 lineto stroke
newpath 2192 1975 moveto 2237 2008 lineto stroke
newpath 2048 2142 moveto 2048 2150 lineto stroke
newpath 2048 2150 moveto 2048 2142 lineto stroke
newpath 2048 2142 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1945 lineto stroke
newpath 2048 1945 moveto 2048 1953 lineto stroke
newpath 2048 1953 moveto 2048 1975 lineto stroke
newpath 2048 1975 moveto 2048 2008 lineto stroke
newpath 2048 2008 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2048 2087 lineto stroke
newpath 2048 2087 moveto 2048 2120 lineto stroke
newpath 2048 2120 moveto 2048 2142 lineto stroke
newpath 2237 2048 moveto 2252 2048 lineto stroke
newpath 2252 2048 moveto 2237 2048 lineto stroke
newpath 2237 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1843 2048 lineto stroke
newpath 1843 2048 moveto 1858 2048 lineto stroke
newpath 1858 2048 moveto 1903 2048 lineto stroke
newpath 1903 2048 moveto 1969 2048 lineto stroke
newpath 1969 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2126 2048 lineto stroke
newpath 2126 2048 moveto 2192 2048 lineto stroke
newpath 2192 2048 moveto 2237 2048 lineto stroke
NV newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 1858 2498 moveto 1843 2498 lineto stroke
newpath 1843 2498 moveto 1858 2498 lineto stroke
newpath 1858 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2252 2498 lineto stroke
newpath 2252 2498 moveto 2237 2498 lineto stroke
newpath 2237 2498 moveto 2192 2498 lineto stroke
newpath 2192 2498 moveto 2126 2498 lineto stroke
newpath 2126 2498 moveto 2048 2498 lineto stroke
newpath 2048 2498 moveto 1969 2498 lineto stroke
newpath 1969 2498 moveto 1903 2498 lineto stroke
newpath 1903 2498 moveto 1858 2498 lineto stroke
newpath 2027 2907 moveto 1843 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
newpath 2068 2907 moveto 2252 2498 lineto stroke
newpath 2048 2907 moveto 2048 2498 lineto stroke
NV newpath 1969 2088 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1858 2088 lineto stroke
newpath 1858 2088 moveto 1843 2088 lineto stroke
newpath 1843 2088 moveto 1858 2088 lineto stroke
newpath 1858 2088 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1969 2088 lineto stroke
newpath 1969 2088 moveto 2048 2088 lineto stroke
newpath 2048 2088 moveto 2126 2088 lineto stroke
newpath 2126 2088 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2237 2088 lineto stroke
newpath 2237 2088 moveto 2252 2088 lineto stroke
newpath 2252 2088 moveto 2237 2088 lineto stroke
newpath 2237 2088 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2126 2088 lineto stroke
newpath 2126 2088 moveto 2048 2088 lineto stroke
newpath 2048 2088 moveto 1969 2088 lineto stroke
newpath 1985 2048 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1896 2048 lineto stroke
newpath 1896 2048 moveto 1884 2048 lineto stroke
newpath 1884 2048 moveto 1896 2048 lineto stroke
newpath 1896 2048 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1985 2048 lineto stroke
newpath 1985 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2110 2048 lineto stroke
newpath 2110 2048 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2199 2048 lineto stroke
newpath 2199 2048 moveto 2211 2048 lineto stroke
newpath 2211 2048 moveto 2199 2048 lineto stroke
newpath 2199 2048 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2110 2048 lineto stroke
newpath 2110 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1985 2048 lineto stroke
newpath 1953 2048 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1821 2048 lineto stroke
newpath 1821 2048 moveto 1802 2048 lineto stroke
newpath 1802 2048 moveto 1821 2048 lineto stroke
newpath 1821 2048 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1953 2048 lineto stroke
newpath 1953 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 2142 2048 lineto stroke
newpath 2142 2048 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2274 2048 lineto stroke
newpath 2274 2048 moveto 2293 2048 lineto stroke
newpath 2293 2048 moveto 2274 2048 lineto stroke
newpath 2274 2048 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2142 2048 lineto stroke
newpath 2142 2048 moveto 2048 2048 lineto stroke
newpath 2048 2048 moveto 1953 2048 lineto stroke
newpath 1969 2007 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1858 2007 lineto stroke
newpath 1858 2007 moveto 1843 2007 lineto stroke
newpath 1843 2007 moveto 1858 2007 lineto stroke
newpath 1858 2007 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1969 2007 lineto stroke
newpath 1969 2007 moveto 2048 2007 lineto stroke
newpath 2048 2007 moveto 2126 2007 lineto stroke
newpath 2126 2007 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2237 2007 lineto stroke
newpath 2237 2007 moveto 2252 2007 lineto stroke
newpath 2252 2007 moveto 2237 2007 lineto stroke
newpath 2237 2007 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2126 2007 lineto stroke
newpath 2126 2007 moveto 2048 2007 lineto stroke
newpath 2048 2007 moveto 1969 2007 lineto stroke
newpath 1903 2088 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1903 2088 lineto stroke
newpath 1903 2088 moveto 1932 2048 lineto stroke
newpath 1932 2048 moveto 1903 2007 lineto stroke
newpath 1903 2007 moveto 1874 2048 lineto stroke
newpath 1874 2048 moveto 1903 2088 lineto stroke
newpath 2192 2088 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2192 2088 lineto stroke
newpath 2192 2088 moveto 2163 2048 lineto stroke
newpath 2163 2048 moveto 2192 2007 lineto stroke
newpath 2192 2007 moveto 2221 2048 lineto stroke
newpath 2221 2048 moveto 2192 2088 lineto stroke
NV newpath 2252 1843 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 2252 lineto stroke
newpath 2252 2252 moveto 2252 1843 lineto stroke
newpath 1843 1843 moveto 2252 1843 lineto stroke
newpath 2252 1843 moveto 2252 1843 lineto stroke
newpath 2252 1843 moveto 1843 1843 lineto stroke
newpath 1843 2252 moveto 1843 1843 lineto stroke
newpath 1843 1843 moveto 1843 1843 lineto stroke
newpath 1843 1843 moveto 1843 2252 lineto stroke
newpath 2252 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 1843 2252 lineto stroke
newpath 1843 2252 moveto 2252 2252 lineto stroke
NV newpath 2029 3317 moveto 2027 3317 lineto stroke
newpath 2027 3317 moveto 2029 3317 lineto stroke
newpath 2029 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2068 3317 lineto stroke
newpath 2068 3317 moveto 2066 3317 lineto stroke
newpath 2066 3317 moveto 2062 3317 lineto stroke
newpath 2062 3317 moveto 2055 3317 lineto stroke
newpath 2055 3317 moveto 2048 3317 lineto stroke
newpath 2048 3317 moveto 2040 3317 lineto stroke
newpath 2040 3317 moveto 2033 3317 lineto stroke
newpath 2033 3317 moveto 2029 3317 lineto stroke
newpath 2029 2907 moveto 2027 2907 lineto stroke
newpath 2027 2907 moveto 2029 2907 lineto stroke
newpath 2029 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2068 2907 lineto stroke
newpath 2068 2907 moveto 2066 2907 lineto stroke
newpath 2066 2907 moveto 2062 2907 lineto stroke
newpath 2062 2907 moveto 2055 2907 lineto stroke
newpath 2055 2907 moveto 2048 2907 lineto stroke
newpath 2048 2907 moveto 2040 2907 lineto stroke
newpath 2040 2907 moveto 2033 2907 lineto stroke
newpath 2033 2907 moveto 2029 2907 lineto stroke
newpath 2027 3317 moveto 2027 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
newpath 2068 3317 moveto 2068 2907 lineto stroke
newpath 2048 3317 moveto 2048 2907 lineto stroke
NV newpath 0 0 moveto 4095 0 lineto stroke
NV newpath 4095 0 moveto 4095 4095 lineto stroke
NV newpath 4095 4095 moveto 0 4095 lineto stroke
NV newpath 0 4095 moveto 0 0 lineto stroke
NV newpath 0 218 moveto 4095 218 lineto stroke
DFntM (SOL EDIT) 115 3968 moveto show
NV newpath 798 3893 moveto 0 3893 lineto stroke
NV newpath 798 3893 moveto 798 4095 lineto stroke
NV newpath 798 3908 moveto 0 3908 lineto stroke
DFntS (*SOLID EDIT*) 115 3848 moveto show
NV newpath 798 3788 moveto 0 3788 lineto stroke
DFntS (edit menu) 115 3728 moveto show
NV newpath 798 3668 moveto 0 3668 lineto stroke
DFntS (Rotate) 115 3608 moveto show
NV newpath 798 3548 moveto 0 3548 lineto stroke
DFntS (Translate) 115 3488 moveto show
NV newpath 798 3428 moveto 0 3428 lineto stroke
DFntS (==>) 0 3488 moveto show
DFntS (Scale) 115 3368 moveto show
NV newpath 798 3308 moveto 0 3308 lineto stroke
DFntS (BUTTON MENU) 115 3248 moveto show
NV newpath 798 3188 moveto 0 3188 lineto stroke
DFntS (REJECT Edit) 115 3128 moveto show
NV newpath 798 3068 moveto 0 3068 lineto stroke
DFntS (ACCEPT Edit) 115 3008 moveto show
NV newpath 798 2948 moveto 0 2948 lineto stroke
DFntS (35,25) 115 2888 moveto show
NV newpath 798 2828 moveto 0 2828 lineto stroke
DFntS (Top) 115 2768 moveto show
NV newpath 798 2708 moveto 0 2708 lineto stroke
DFntS (Right) 115 2648 moveto show
NV newpath 798 2588 moveto 0 2588 lineto stroke
DFntS (Front) 115 2528 moveto show
NV newpath 798 2468 moveto 0 2468 lineto stroke
DFntS (45,45) 115 2408 moveto show
NV newpath 798 2348 moveto 0 2348 lineto stroke
DFntS (Restore View) 115 2288 moveto show
NV newpath 798 2228 moveto 0 2228 lineto stroke
DFntS (Save View) 115 2168 moveto show
NV newpath 798 2108 moveto 0 2108 lineto stroke
DFntS (Ang/Dist Curs) 115 2048 moveto show
NV newpath 798 1988 moveto 0 1988 lineto stroke
DFntS (Reset Viewsize) 115 1928 moveto show
NV newpath 798 1868 moveto 0 1868 lineto stroke
DFntS (Solid Illum) 115 1808 moveto show
NV newpath 798 1748 moveto 0 1748 lineto stroke
DFntS (Object Illum) 115 1688 moveto show
NV newpath 798 1628 moveto 0 1628 lineto stroke
NV newpath 798 3907 moveto 798 1628 lineto stroke
DFntS (A) 2043 2923 moveto show
DFntS (B) 2063 2923 moveto show
DFntS (C) 2043 3332 moveto show
DFntS (D) 2063 3332 moveto show
DFntM (** SOLID -- c.2:) 798 3968 moveto show
DFntS (	V (0.0000, 4.2000, 0.0000)) 798 3878 moveto show
DFntS (	H (0.0000, 2.0000, 0.0000) Mag=2.000000) 798 3818 moveto show
DFntS (	H dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3758 moveto show
DFntS (	A (-0.1000, 0.0000, 0.0000) Mag=0.100000) 798 3698 moveto show
DFntS (	B (0.0000, 0.0000, 0.1000) Mag=0.100000) 798 3638 moveto show
DFntS (	c = 0.100000, d = 0.100000) 798 3578 moveto show
DFntS (	AxB dir cos=(90.0, 90.0, 90.0), rot=90.0, fb=0.0) 798 3518 moveto show
DFntM ( cent=(0.000, 0.000, 0.000), sz=20.000 MILLIMETERS, ang=(0.00, 0.00, 0.00)) 0 128 moveto show
DFntM ( Path: /c.2) 0 38 moveto show
% showpage	% uncomment to use raw file
%end(plot)
//E*O*F wm-tube.ps//

exit 0
